(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[    344224,       6040]
NotebookOptionsPosition[    344489,       6029]
NotebookOutlinePosition[    344946,       6047]
CellTagsIndexPosition[    344903,       6044]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Gradiente e curve di livello", "Subsection",
 CellChangeTimes->{{3.634797290772422*^9, 3.634797298315948*^9}, {
  3.6348228858626213`*^9, 3.63482290643857*^9}}],

Cell[TextData[{
 "Riferimento :\nG.C. Barozzi, G. Dore, E, Obrecht :\n",
 StyleBox["Elementi di Analisi Matematica, Vol. 2",
  FontWeight->"Bold"],
 "\nZanichelli Editore, Bologna (2015), ISBN 978-88-08-43708-2 \nSezione \
11.4"
}], "Text",
 CellChangeTimes->{
  3.412533299224777*^9, {3.629029150031747*^9, 3.6290291535655947`*^9}, 
   3.629264058752448*^9, {3.629264138932662*^9, 3.629264139994092*^9}, {
   3.6292643603333187`*^9, 3.629264367313686*^9}, {3.6328930760162687`*^9, 
   3.632893101390934*^9}, {3.634822877800544*^9, 3.634822882119008*^9}}],

Cell["Si considerano le quattro funzioni ", "Text",
 CellChangeTimes->{{3.634823338029275*^9, 3.634823351073246*^9}, {
  3.634826165110847*^9, 3.634826169182893*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox[
     StyleBox["f",
      FontSlant->"Italic"], "1"], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x",
       FontSlant->"Italic"], ",", " ", 
      StyleBox["y",
       FontSlant->"Italic"]}], ")"}]}], " ", "=", " ", 
   RowBox[{
    SuperscriptBox[
     StyleBox["x",
      FontSlant->"Italic"], "2"], " ", "-", " ", 
    SuperscriptBox[
     StyleBox["y",
      FontSlant->"Italic"], "2"]}]}], ",", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    SubscriptBox[
     StyleBox["f",
      FontSlant->"Italic"], "2"], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x",
       FontSlant->"Italic"], ",", " ", 
      StyleBox["y",
       FontSlant->"Italic"]}], ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     StyleBox["x",
      FontSlant->"Italic"], "/", "2"}], " ", "+", 
    StyleBox["y",
     FontSlant->"Italic"]}]}], ",", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    SubscriptBox[
     StyleBox["f",
      FontSlant->"Italic"], "3"], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x",
       FontSlant->"Italic"], ",", " ", 
      StyleBox["y",
       FontSlant->"Italic"]}], ")"}]}], " ", "=", " ", 
   RowBox[{
    SuperscriptBox[
     StyleBox["x",
      FontSlant->"Italic"], "2"], " ", "+", " ", 
    SuperscriptBox[
     StyleBox["y",
      FontSlant->"Italic"], "2"]}]}], ",", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    SubscriptBox[
     StyleBox["f",
      FontSlant->"Italic"], "4"], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x",
       FontSlant->"Italic"], ",", " ", 
      StyleBox["y",
       FontSlant->"Italic"]}], ")"}]}], " ", "=", " ", 
   RowBox[{"sin", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"\[Pi]", " ", 
       StyleBox["x",
        FontSlant->"Italic"], 
       StyleBox[" ",
        FontSlant->"Italic"], 
       StyleBox["y",
        FontSlant->"Italic"]}], ")"}], "."}]}]}]}]], "DisplayFormula",
 CellChangeTimes->{{3.63482334301432*^9, 3.634823485359687*^9}, {
  3.634826180113522*^9, 3.634826214584038*^9}}],

Cell[TextData[{
 "Si rappresentano i loro grafici mediante curve di livello e il gradiente in \
un punto a scelta dell\[CloseCurlyQuote]utente. Mediante il controllo \
superiore ",
 StyleBox["k ",
  FontSlant->"Italic"],
 "viene scelta la funzione",
 StyleBox["  ",
  FontSlant->"Italic"],
 Cell[BoxData[
  SubscriptBox[
   StyleBox["f",
    FontSlant->"Italic"], "k"]],
  CellChangeTimes->{{3.63482334301432*^9, 3.634823485359687*^9}, {
   3.634826180113522*^9, 3.634826214584038*^9}}],
 "."
}], "Text",
 CellChangeTimes->{{3.634822236604059*^9, 3.634822437382845*^9}, {
  3.634822974033798*^9, 3.6348230408389683`*^9}, {3.6348234702946053`*^9, 
  3.634823481223035*^9}, {3.6375796672524757`*^9, 3.637579761759392*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 1, $CellContext`P$$ = {
     Rational[1, 2], 
     Rational[1, 2]}, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`k$$], 1, 4, 1}, {{
       Hold[$CellContext`P$$], {
        Rational[1, 2], 
        Rational[1, 2]}}, Automatic}}, Typeset`size$$ = {450., {216., 222.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`k$401$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`k$$ = 1, $CellContext`P$$ = {
          Rational[1, 2], 
          Rational[1, 2]}}, "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$401$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Part[$CellContext`vcp, $CellContext`k$$], 
        Graphics[
         Arrow[{$CellContext`P$$, $CellContext`P$$ + 
           0.5 Part[$CellContext`vgrad, $CellContext`k$$][
              First[$CellContext`P$$], 
              Last[$CellContext`P$$]]}]]], 
      "Specifications" :> {{$CellContext`k$$, 1, 4, 1}, {{$CellContext`P$$, {
           Rational[1, 2], 
           Rational[1, 2]}}, Automatic, ControlType -> Locator, Appearance -> 
         Graphics[{
            RGBColor[1, 0, 0], 
            Circle[{0, 0}, 0.05]}, ImageSize -> 10]}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{513., {274., 281.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`vcp = {
         Graphics[
          GraphicsComplex[CompressedData["
1:eJyFnQmY39P1/1XV1pKW0iVKLCGpPYj40V6KqiWoSGyxJYIiCyrS/pBG8a+K
nwrVWKJBqKVlEk0iTF1blCQlCRVJJjJJZpJZvjODijXLP/O553W+z+f96eeR
Z57nk/O929nuueeeu+08aPgpQzbeaKONBmy90Uad3/Tv/ci3btrQxdOGtjr8
TCe4eKXDd+527Ljdjl3u8NIs/2KH78rS5zt8Twa/FPPt1NQC/z6lB+D/S+Ud
XpDqd/gPqX2H/57wc/jdhH/It/e+wk6nfqEXGHqBoRcYeoGhN8/Hmlpg6AWG
XmDoBYZeYOgFhl6Rm8IFuoD1C73A0AsMvcDQm9eTmlpg6AWGXmDoBYZeYOgF
hl7RS4ULclO6gPULvcDQCwy9+X5QUwsMvcDQCwy9wNALDL3A0Cv9TuGCXqrc
lC5g/UIvMPTm+3lNLTD0AkMvMPQCQy8w9AJDr9gVhQv9TvVS5aZ0AesXevN2
rKYWGHqBoRcYeoGhFxh6gaFX7KbCBbui/U71UuWmdAHrF3qBoRcYeoGhFxh6
gaEXGHplXFC4YDfVrmi/U71UuSldwPrNj0c1tfnxqKY2Px7V1ObHo5ra/HhU
U5sfj3zcU7gwLqjdVLui/U71UuWmdAHrF3qBoRcYeoGhFxh6ZVxXuDDu6big
dlPtivY71UuVm9IFrF/oBYZeYOgFhl7xWxQujOs67um4oHZT7Yr2O9VLlZvS
Baxf6AWGXmDoFb9M4YLfouO6jns6LqjdVLui/U71UuWmdAHrF3qBoVf8ToUL
fpn6LTqu67in44LaTbUr2u9UL1VuShewfqFX/GqFC36n+mXqt+i4ruOejgtq
N9WuaL9TvVS5KV3A+oXesnmE+tnqh6qfpn6MjvM6Duo4oXZU7Yz2Q9VTlaPS
qd9hndmntUW+0A/8YFb/FIevT7CXuyx9g5Qv1Es9+qW+st/1S3tleMFPzV+G
N/RqvVoOuOyrdFMv9QHn8Xy/gMd/L1dTq/xROlWPvqTdAj9KygUtxxe8p2f6
1h75JvVsL/1dv+Cn+fR3bV/bEf4Vfi9p1/n23/tBTW1ePlW/kd9TTKXeyz2b
1f+OwyuyBmc7/FaCne9TUn6H16zv/LfU4V062T+uweGfdoK7NTu8e0qPx6Xf
I/gA0z4w8gVGvsDgBwx+wOAHDH7A4AcMn4D5gjf4AYMfMPgBgx8w+AGDHzD4
AYMfMPgBw1flIzD4AoMvMPgCgy8w+AKDLzD4AoMv8JfpHfUDUz8w9QNTPzD1
l+mx6pXKUfkE/cDgBwx+wOAHDH7A4Fem16pHKifwAaZ9YNoHpv2yfqN6qnpA
/cDUD0z9ao+1H6req14pn5VOYPABBh9g8AGG32V2S+2E9kvVe9VT1QvaK7OL
aoe032u/0n6geqd6oHJTvsEfYPAts9tqJ9Uuab/Xfqr9QvVU9UrlCr5l44ja
bbWTaofUbmg/1X6jeq56pnxVvHUcUbutdlHtmNoN1WvVO5Ur7at/oOMZfoaO
I2XjHvmZP+h4zrwD+sjP/IL8zC90HKA95hukM78AZn4BzPxC+zn4wB/wYf6h
ek868xFNpz7kTH7mK6qn5E/lK+7fISdd11G5Kd9JZz6nctJ1A36H/+oXUD/y
IB15kI488npTUwuMfICRDzDyUburcRa1kxqXIB1+qx3Qea72Q11fUr3X9Qr1
U3VdQvkHDP/gM/zLy7OmFhj+AcM/YPin45TGadROa1xD7aTGAdROaT/X9Q3V
I/U/VY+A4ZfyJ283amqB4Q8w/AFGf3Qc1biVjlukww+Ng6id1vUr9Td1fUft
mtKt/NF0jaOqH6JxR/UbNE6n47TGtXScJB361W6rXVA9V7lq3Fv9PtLBHxh8
gcEPGPzK7JT2O9Uz9Ev9KtLz40NNbd7+V+fhage1X6sea7vAtA9M+8C0Dwz9
ZeOk2mW1M9qv4KP656SDH3oIfsDgp36Krqeov6zrDeqv6/qD+u+6/qD+u8bV
Sad/KD3QSf9Q+qgP+tQP0fi7jms6P9D1BZ0f6HqDzhd0/UH1WPVK5VgmV/ij
fq/GcdUPVb9J/XmN1+v8Q9cjdD6i6xM6P9H1Cp2v6PqF9nPtd8DosepJWT8g
XeP6Om8Qv9LT4af6lRpX0/UA9Yt0fqLrHzqf0vUQHRd0fqXrI2on1W4Bw0/t
V2pHdL2EdPiq8zH4Rjnls8bB9XddP+L37ln9FY/Pwl+df1Ev/NX5IOnwV+eH
pOs4rOOejgPwU+0SMPzT+SPtwU/tx6TDF9VL0uEL8x7GN/jI/BqY/PCV3ynH
71My+ME4O0t/LgBrveTXfMCkgy/l6UekM1/jd/K1pno83xWpfq9X1xloR/VG
26Ne+JuPm1ScDm2X3xWGH9SXj7tUAvwAT37P2+Oq/KgHPBUvYG0XvLRdYPiR
17dKQY+Uj+CpdMNXymfg0I6Qqemx7ZEvvye5djhc9jt8uiMr3+L6AT76LcuH
vdB4i84rNH4AvZSjHuyFzjsU1v2FOl/Tea3ux9P5hY6Dasc1Xfd3qL+hdkn3
Q+j4qnZf7RYw5XQc0HXmsn6mdgO5ol9qx1J9lYLeaDyO+mhXYfIdk+Hb5vpL
uvZD7Wd8tV/dnuoJ1Et/hW7wBf8yPPPjZyVSL/whP3A+DtPi+VXPSQc/0nV9
VPsbfkbef6uEo7J6Fjrel2Z4NDp8W8LPYfJ/JaunyfBY5jD5gZE7MOWXZAkr
vD1gygNTHpj2rsjKLfHywOQHpr0eGf5ve3lgygPTPvCnWT98Mzyf1ftq5Mvv
ZXxROhWPMj6Ct+IJrHJSPipflE6Vq8pN5aB8UbmqnFQO6Jv2E34nP/p7QuKL
6+0lKd3txMLUnsNrMzmschh86FfHJ75F8O6W6PF+R33A1FfWT/nSDvUNT/x1
fIGpT2HKUz/p0AFfwBs6aA8Y/IGpHxg+wlfwA6Y8MOWBwQ+Y9jfJ8Jobn0z9
we0tX36HX8onpUPrBVY7BX+Uz0oXMPTQf9DLMr1SvVA+K9/oF2V6qXpVpgcq
N5WD0gGseFC/yk35CAwf1E6rP6d+P/n4Mu5AD/nAh/Lk1/7E75R3/9X6ATD2
iHLQR3noKpuX8tX+Rru0RzrtAdOe4Ol8I7/KEb8RWNcXqI92tP/TLnTTDuVI
V7ypn/rAS8cV+hvjBDD6hd6gZ6RDD+mUR6+QGzDlaJdytKN4oJekI1/SqZ90
5TPtkp/2SKc96OJLOl9+Bx9+Bx/SwYd02iUfeFIP5UinHOlp/tHm/qDw1esD
pjywxgk0DkC9tMPvZeXQv/y+OuISHYV5sc57y35X/3Zcwsv9XNrhy+/aj+kv
am+wB+i/9nvyA5MffYFu1Wv0mPqYl+m4Qn70gXTmYTpukB/9IJ15me6vBD/K
QTf8Ubuh9op5L+M3+ZnfAYM/MPgDgy8w+Go6eIE/sI4jaueAsZ+UR646bkCn
wszfoYfy0AOs4wz4A0OfpsNHYPiofih8ByYdPVM/E7rVPqs9BoZfaid03Ff/
CD2mX1CefgEMX4HhKzDtq71UvwU5AOu+d7WbOj6QH3xpD3yB4S8w/Nd08ITf
ZX479JMO/Tr+6DgJncD5dY9KwY7ruKDjEeXFHwvqp4g/5fF0+MR6JjDrnLpf
SOM6GpeGr9h3YOJNwOSHz+TX87/g6fFdowO6SYcvSifxOfBFL5Vu6meej16R
jt6RTvuk0z7pSifymZLBDzrdpCMv0pWPlMeeKN8oT7rKEfqIX0Af6dBHOvSR
Dn2kw1/ijvAXvVa9oX3sDfWTTv2kq95AP3jCd6VD97WonJQuxSMf/6wU9Ejp
Bs7QGtrh/pTOw6W8jyuM5+glMPNhyjOv9nWffPs+LlC+bN5MeR3n6DfAtA+M
XgMzzvk4m/TW5aRxAPRG/Slg5K7zcOpDfugF+OE/gB8w+Pn8zvADRv7UB76U
B1+dxyrfyviIPpOOfVdY57noieoF/UvjZCqnMrlBJ3xUvrGeQDryIZ1+R/3Q
Bww9ClMeOapcgPE7sIfIH3tIvyadcZF01UOVO/VjL6kfe0n9pFO/rnOoXpfp
OfxGz1Sv4Cfl4Scw/FNY7K/bAe336At2QeOqX9YP0QP0ArmqXgCDP7DGmYB1
3QA5UD98Qc7IDT1RvQBGbuRH7ipnYPiq8wDVa2DwQU/AR/UQGHzIDz6qV8Cq
B8rX/PkD1sGafT5cZlc0HohelPXTL9M7YPSK+srkrHZP93GrXweMP61+GTD7
PYDZ76F+DjB6rOOn6r2us4AvelM2L8JP0XUWyiPnsnkK66/59FZfbyeeqXFZ
jXNoHAS9oVxZnBF+67yZ8ui771cXu5vsUU2t+qk6r1WY+nQerPNk5EU6/Vz9
Qp3H6TqX9iPgL5snIh/SgeEn8lF/QeNKGneiH2C/tZ+of4HfjzxoD3nk5301
tTovID+wxhnK4g7wX9cdqQ84v9++Upg36356jcthp6gPP/7L4g70P52Xl83T
kZ/aSdLhN/5YWdxM42rkpzz71OATdlfjJMCUp3+QH/w1rkJ+9Fvb136regOM
XHScBUYeOu4Bw0/df4GddvnJOAhcFnfU/eNlegzMuAU9pIN/fp9Vg8Pgr/uw
aB/91HVk9u3QPjDpGkdWf41xyeMDlg69Gg8k3f0gg90PMbgszqRxKC1Pe/BD
x3XwBf+yOHh+n051XqfnMnRcRS7UVxY3p36NS5fFqeFnmd0C1nNDur8C/LBb
ZXFk7Bbp2AFg6IfvOs8q63eqt6Sjp2V6rvMO9FTXqdSPQQ/gf9m6BPLQOL/u
H9FxE/jL1hGQX96vanY/iXGKdB2HdF6OPDSuXxbnVzuLvMri/moXkQfpyEvX
CciPvEhHXjo/0P3gGkcDpt99Wdxd1yV1//eXrePouE46sJ4bI13jHDqPxe4A
l61baDrtla0bAJOudJKOHgCTTv7sM7QjoI86LyEuSD7SgXXfBf0JmHzJr6uu
345LX4d1ny/pOm9iXgG++fMeFTnfUXG6wIPyFocw+joM7w6Pi5LvZyk9ZNWO
a/d8lIN+/GT0SfcD674m9dPy87m2oOvTwLpPhXaA1e8DZhwGH+xK2TqlrmNS
j67j6biOXuk+DR3ngVXPdd8Edl3XmbSfAyNn+AhMetKrisuR9Xv0BP8YPsMP
YPo/MPEm4lr4vaRjr4GJq5Efe0k69lL9LI2T6b26Os9SPx6Y/qJ+qvqF6vco
zDiFnNE/XQfB3gDTv/Xe1DK/HnzVb9ZzmOrHql+k47quxwNrHAf5ko58GRfA
Hxj5kh/5kg5+wKzfkB/+kQ6/dVzS88vYFfoX6egL6egTMPVDJ+1DJ7D6geqH
6D1z1Ae+1Aes5/jUb0Tu1A+scRuNGyDvMj8z0bsyvJ/xPRb8GviBHKEfOQKr
H6p+jt6bR33QT33A5Ne4H/TqeVn0Bvp1vqXnY7HD8EfjoNqensMnnXGD9tAz
YMYN9dvUbgCDL3Yf+jTOoPdRko5/o+tu/E79er8j4wh0AZNP4566vpqPc7Y6
nI/rVOS8S9Wfpxz+ODB6ofeY6jq03gsJXvBXv9hb+oXex6HxSL2nnXp03yv9
HP8AGD6w/kA6MOmsN5AOTDr9hnRg0svaBYbf8LkMD2DyT8ngB2MZXsDkh69l
eAKTHzlj1+A7+XVfiJ7H1fkc6boPQvct6D5bxgdg7DD+BjB+5qvZ79Mi84Ir
Ep/cPwEm/3NZ+Sd8HpH3u9tK28nH/6rtYq9Ix38Exu/T/MjT710ymPxfJDxj
GR3A4ANd1E869QNTv+ZHX8gPTP5HEv4l9wx1ON7QXcYX+EB+6C7jC3wgP3SU
0Qld5IeOMjqhi/z8Tn712+E/fID/8AG/Tvf3a9yafgR/gKEHmDgsMO3rvhf6
Oe2ovaFdxmldh9b84IX/hj1i/ACmPPmBkSPjoO43UPsG3bSHPaM9YOonP7Cu
S+v+A2D4o/YPPtM+6bQPTHvkB9Z5k/KtjI9lfAP285MlfCnjAzB4l9FVRkc+
Xt3gXz33qudo/vu+/Wq5snzA9Cfikugpeg9+GhfXuIOu1+q9ZuTDb6Cf4u/p
+qveE0M6/Unj4HoPhp4Lop3Ns99fMLwaI/MA4DI/Wv1s/CH4W+bHIg/1Q/Xc
EeM+/MfvZnyn3zD+q5+S349VPacIP4GZ56gfouc41e8Hdntg+XUegHx0fxj2
TvcJoke6L07fU6E882DlEzD+DPaZeZXGr/CDgPWeIZ3HACd51oe+WTvz3H8m
nfFM97NpHAMY/uXvWWkM6Gn+/EZ13qPzGGDqR86U1/cwsEvIoywOpXYAeVAe
eZTFOZAP6fCZ8vCJdGC9V4x0+KvzJOROv1S9RK6M42VxEfREz12RXhbn0jiY
9gNg+FMW54Ffup+NdI3LqJ+BvSE/9pH86Csw6ZSHXp2fUy96iZ5qnC/xv8nn
w/l9Kq3OD+K2eT1vdnz0vqPE/vZC3E7ir4U4E7Dev0r+sjgMsOqd+xtmd/2e
UoMZT+dn8Di3d9hh8ufHuTYZh6rzpAw8lnsSKn7OjLh1fjxri6ekdkvXbfid
cvjb4Kv14O/w9fHFYMo9l7VTnQdAj65jlLULTLtaD7DG+fP3DHVExRO8aAf+
6bqTrksh//x6UXX9BruTP+9XfS9A72/FLtHfsRP0d7Ub6B36Sn8si0NqnJJ6
GN/K4oD0M11/0TiY3q+i88myfvFF4n+hXwDrvUXaT5gvlvUTOUfo6znoBzDy
BG/VQ/Qufdp93S9/b3DF26UcsJ7bzqc3yz1RzaJ/zYV9kqSjd3pvkq6vQif8
R5+Y/wDn4zeN3l9I13lbnv+N7t/mz+03yL6IRs+P3tMPyEc/QP/5kg9Yz7mj
33oODD8Zfu2VtftK4Z4v0pE//Qu/RP0Q+gV81X3e0Atf4R/jEjD+HfoNPuDH
7+CXt5+tPl8mfYdEX6EdYPw9+EJ59YvVD8Zu6Bf7gV+FHvA7eqB+BXJg/Nd7
0ZAD6fCBdPAGhm7y6zkBvZcAuel5GT3Xhj6SrvtP1c9lHIC/2EnS9fyl6hP9
zuO8BpNfz01Bp/YTXcdH7sDoUSpXXS9FT2gHOtBT9Al5wQfy6X4f7BJ2lK/H
24w+j0MZzPjAOJ2/R6qjMA5jl9l/gf6hp+ilxq3K8KBd8KCdMjxoFzzgn67v
A1NvktdKlxP6pF/q0/VkYOjS9WO9l0bXg/VeFtrBDwBmfZR+pu1qHIB+pvdZ
ADM+6v4iYPQTWNdB0deyc6h6rhT9xc6hr9CPX+j3b1t9pNMe6dRPOr/TDr+j
X/nzkjW1pKN3pNMO6doPkYuee6Ve9It+Ni7pa+EeK/RY8+Gf5PfDVt+Zop75
qZz3B76US8nt7jch//w5nQbvh75/3WDyQz/+FnoMP+g38B2Y8QP7Bl6U0306
6DPpwHp+kHERGP/g6azcex7/Qc+pDxg812XyW+HjHPl0fq/jZlm9+fNODT6+
4ocAM58mP/LUfRn5e/hqatEP5L442T+5rxK/uLpvDjsJP9XOIWf0GXrwf2lH
/Vq9N5F+puvX/O73f1u/xp5hh7F/+XcdV7kdAsb+6b58fkff6M/6RV/o3/QH
1Uv0BBg90f6scqQc/ZFy4Es+6ASGTsrpvZLwWe+VpDx2Ob+/sc3x1XVd9Fnv
mdFxEzypBzyRo37RV/QU+4Z+6Xut+XLvF/Q6Px/rcLvGuJO/77lJ7iGqzueY
BzDeo3/8Tr2pXZ1ndojedzhd6C+/Uw59ZZ6W5Nkk42pVv+E79KDP4A9+yIF8
wMmetbm9l3KuF7RDOdoBX8ZV/DDsEjD6jdzo37QP/4Bph/nSXy47csykjg3t
dv/D5iMuWOW/fzC05oTlY6r3dBAf3nPxyd2an+vwOHBPg3cd+9DTJ95d53rC
PGSS1W/tFPZjTpx1yg69Pq7ux9zx4i4fLD26+m78JtM3b3rxkup+y40NRm+7
Wv5PFtW/NWDussJ+nQlWv7wnS7ue/yvLXl38pwNXFd6lP3jwAb0HH1B99/og
g+V9XvB2/2qzvt9+dN0p1f2R8GWXxCen//xpvT49ac6yuN0js7Z9ZNYKzy/v
H3t7HyQ6kUPhHep3DDa8g/DR4XOXrj576erqOhn03WrpS167tW7DX+G9kBst
/9lWXt8zv8tg45P7qV+19oG/ZvzR9yv+aOmmV76e8OC4dX96pfeqwnsR9vX2
jS63Z0aH23fDG70pvOeAHks/cLna1/HaJsktnJXkWHjvoNXKmx56OvVbv9N9
ZOE71h/1vYJHEh+o19OhY119psfevtVDPyzc729f56fpbUBP4Qv0mtzC6Q8d
dOZDBy0K976wxX0vbFGJ6z8evuFvg38T1y6Oa1vj+9ud+8F25y4Mez6/fMPf
qnjKzttt+FsePh7R5ZMRXTbAN8z4xbK9W8OPJ97W48iuq+Kfrui54a8jdPti
8k5fTF4V787+LQwHZP9WxP2vv3ndiQNaw6Fn7D187HnL45CLVzw++vCOsE/t
kFWTNl8Rt+szZts+Y+6IZ896eOCsh+vitTNPu2bmabXh1c7PNUvi3+46+Kf7
zesIN3RWM3tx7Jk1uCwMDh9v+HsrXpj9Wxl6Ze29FT/9/VMb/lpC/87iM9/y
emmHeq+xdh4Z2JmhMVy58R4jNt5jrvMFPsEH+AJd0Plk1mBHOPDR3/7Po79d
VOWT8Q08wfv/OtH7tCX89AdvH/GDt5c53tBxheEBXvAZvsNH+Aqd0E29tINc
kTNyQm7IAbnAZ/gOXdCJPdyq6f5vNN1fCXzRN4Pdbpr/g3+Ff+e/098pl6+v
pnajkwbM7rprfRwx9rwH4x1t8Zl+h07td+i/4/Cmm4Y13dQer8/kOMfk2hZ7
X/bDrQ755PXwz813//zQM9rilJQ/DLP8Az7oFOTS0LWTTUe0xf8dvMm2ayc0
xNVXTznzve82x6/+Z9/1H+67NM4eP/b18WOb43YtE7dumfhG3L5T/B80xwcz
ub8e78m+zbGls5of/D0+sHVnxqY49sCGuou+UxOO/6izwqZ4V8of7rb865qz
+sK3rb51H2bthdetvRey+hpCUybPpjjjzuM3/LWFte/etuGv2fEE7+WdP699
La48ZZ/GDX/x6OGdjHo6zl/6+iW/GtwQD9jsqpM3u6omJH1viO+k/KHR8mfN
fPpeyNDZrjF+lOoPo6z+rW7J8AhtCa941sgTf7/fwW2h95Ofb/bRtxpdLsgJ
vsHHsZk+zY5PZfq0NO6Y6dOs8FimT0vj8FQ+rD8xld8lySWMSHJyOSN35Izc
kQtyQi4PmZzgC3wCD/BKer40jDF4WsIrnJbwjN9N9Ye9rX5r3/g5J76W9Cz0
T3rneoBeIAfkMi/BoafByd41hF8nOVE+zLLyfZMehQVJryJ6hZ4hV+RMfQMM
pr1vpPbCCVbfFCs/0dqrSe15v6Efobfoseut6TF6hF49bnJFzk8ZPw8x+HHj
99WJ36EhlQ+zrPz41F642dozfEIwfGYa/0ck/nu/ln4eagymn9Pv6Wf0O/Se
fjBG9AI9mCZ0QBd0QNdrqf7wqdX/A9Pnc639Yabva5K+ez+n3/cUPfmV6YXK
FRi5kh8+wtc1qf7wrtX/ofXvkal/ez+n39PP6ffoPf1gdt7euV72Fb1Cz54y
vULPfmdyRc7wCb6BJ3iDJ3hjB7GL2CHsEnYEu4Idwa5ckx8vvN++JnqG3g03
PUPvakTPkCtyRq7IeZ3h+2zC17/8Pv43Y2/a4rXqfd0HGz1nJ3ri72/87JEz
Dq2+q+p+/+TPx07+vBo/vtVg4uH/2f+sNxYd1xq3H/jidgNfrN6XQ7204+f9
Dpjb58MRTfG21A/i+dYvmiZ0r6yc/oLvc2RcBm9LL+xn/Dv19Yur7urz78J9
MR++8s1Nf33YKvdTqY/5+LYJ7zi07+VXbfuv6v5G8GXeNWbB1dcuuHpJ9f3T
TA7/KLxfCh/7pvTCO3yz7hx1zJlzV8Qrjz1p22fHVvc/9rps9LWzXqq+Xwr+
/9jqrmMPO7l6Xzj1wzf4iLzurH+66aAt3qvGgQyek9ot3JdyUcIDuXj6apOr
v5OT1VM9h+n7lRLf40fGZ/LfeNUtLYs/qL7Xyfxjt0RnjImuwrtz1+br83TD
x+Eu511Ut9eB1fc10Qv0qOX433zv9uer5x5VbstSnMTjuH+SeSrrRW9auvG1
8C7e42+l+ojHj7L2rZ94/lR/9R5sk2MQPXcY+vT+E/pBs9Gn72mid8zD9T1N
8DC9KLzj97dETxB66Peev8/4LpNf3rK6v7Ff5YEPe31efS9zrvFN75H936s7
/y1wu6H9VPVe37Ok39jvmj9IfQ6fnfpLuMnGX+a5l+Txqb6jZP2BfnuJ2Qd9
b9L03PUSvT7TxokDk/0Lw558f+4lNxXvL8FuYnfRi4utXyIX6qdfoFem566H
5EdOpicuV9LhA3xh/XP9gDd6bDqiMUy3ce+LNH44fuip8a1wPwb9FPy+mfTY
+4W+d9gln164zwK5wEf4Cl7giT26PPHZ7bq+22x23uVnds3jTqbX1X0alt/l
lq+/+s5srj/7OONwig9UYp8sPvBQPPq4SUcdN6kSn9ym5+3b9HzA4v5TLP46
Jf5rTue/Srwl819mhOELD+n5Ul0ldj3k8Y1Gv/gPz0e5b5+6cIvN/1y9r9b3
T63fvstFH3WEH6dycYTVMzK1G8CDfJQjH+UsX/it4Us56hln8WX7hlGGn76j
NcHSjZ7Qy+g5KrXv+7POzOOr7Ybj8vh7PdTr754IXUan4wnetl7AvgXW4dgf
6XEEfQeM9FsXjX7gd/9sif+YPukvW5zdTr/2OP411l/0PTvGWZNf4Z1B+GJ6
XXgnj3aIE+v7djoum32KG5+W9fPCe+X4OfSXXvnx2ushrqnv0I1M5YOMC4z7
hXeGsduUo57rzJ/Td4ix6+K/eT+Dj8gdPva2fkc/fFL0eKz1M/pd17w+uXxr
k3yDrI8Ei5P5uuKILL5WiSdkE4iOsKvhsVu+f7meo8fHm17Tb662fkS/oR+h
h+gleohe0g7tTuy25YPdtmwp7I98+Ilul49qawvff+bow7sMKL4nR7zsicZb
v3XCBj2kH+Xjb9X35YirHWT22uZLcY3Z62dsXlKpbDyo3y/eDf07w4wPrrJ1
uOZg37hNxsAF4ZVOcQ1cbut9DUYX/na9yb0+2vw62Pza5MC95O/E3ln8szWM
zOKf7xifZhvfZkf5Ol7gCR7gRb20Ax7gBd3wAbyhAzzBG77AJ/gAX8AbOiR+
Gs9OceQ4weLKo1N6+Kul75Xir+GCFH+NO6b4bLgrxWfjjyzee4Dp8akprhw/
tTjzgBT/DRb/jQMTPmH/hE+0eLH3g5DiyeHnKZ4cF5mfYF9vh3YtPh0sPm18
5X6mlXGPr3zt0l9v0xSennrxiMPOWuF0wwfwBG+LhweLh5u9X272fnm0+Hmw
+LnzDT4uNrtm32jxeIsnLIzzkj6Ew5I+RIvfB4vfx7OT/oSt2jL9ifel+sMZ
Vv84s4/2NZh1+5eifJ3vyAG+Iwf4Bh+hGz7k25kf7jF8+tn6A3qC3kA3fFht
/DrJ1hssfyA/eoWeoQfoBXxHDvARvsJH+LqvrTscYuXRU/QWvULP0BP0Bj1B
b5AzckdOyA05ITfohG7wAC9bt3G5wkf4Kv3P10PGGx18+Z39EUOmHzLy3sEd
kfWSC42vR9j6TD+jmy+/s0/ooCFdt9zt2o4o63PxLFu/+cz06GKzJweYHq02
fuxt61Brkt2LZ5gdZB1Q3yW1r48r9mWccL8LOqCrj61HXWR6O8H04UBb99rD
9GG22V3ji+8judjWu/Y0Pd9m9NSr5mxdfaeddVB9x2V+pjDOJ9/fC93wAbrh
A3yDj/ANPoI3dIA3dEAndOOvICfogK4eto53jvXfIbZut5f17/2t39xp64PW
XrD2wie2Tney2QvDNxi+4Yem9y223mj0hrU23qE3rHeDB3jRLnjQLniAJ3ib
fQjYh16mp7rfFTmCF3iCF3hCF3RCF3SebOuYh5l94MvvZk8C9mSQ9Tv0RMbL
IONlGGp6bt8g+1t8X57R6fuHrB2PxwxbNPWyRVOr76wNNZh6vR37nXJDpdza
TR8aPHSL4r2Be/R/7JaPKm2R9dmNPsnWZ+Nl5p/+LPmn1Bek/sL7bfo7cP/x
fXdYPHhlnFdz1ObD9mmPvzzn+AWjBzTFKS0/7fv6odV7yq849r7/1He0xnsz
/Vlm/aI9/uO5zn8r4tFHdf6rnj/os8P+bTd/oxIbJnx91YSvLwgv399/w1+r
rYsvM/2qxmWI05z//a8+sv951X1yMj+PIp94SsI/zDX8Zb4fu0+b8aNTjq2+
Nyvz+yjyjbek+UJ4zuaD5l97eeYRzCskvuLjgN/PvqTzX2PcdZfOfy1x0vhd
35o94J145OnTH33+B6s8Dqv3Uu/XOmWf1ikr44923rbXztu+FLNPr+a4X4ID
8JJUf9jZ6n+qfssn67dcKeeoWmx/m7/f6elWLlg96EE41fRC4ls+TiHnPYfO
333o/Hdi3aS+iyb1rc479R7FpsVjNztvwjLbx9Ae7jE92mXNlG5rpjTF/Vac
vNeKk+t8nUHvtW/Z/vQ3L/jnwnjdGd/c8Lcy9Pn27A1/9XG/bIGx+v7bK6Zn
rUnv4ksJDo0GS/wwvnDjb37++OvV9+CMr2Ef43s3g7sZ339icrs/yTFIPD3s
bXJj/3Y3o2/PRF9YZHzaPfEtyHw9NBqf/J7JlD/sbPmPSO2Hu619qydavfQr
89OWeRxM71k91/rZUdZvn039OBxk/ZZ+Nv6czgBFXfzp6rZRPXZu8HUG1iX6
Pbvu6euPWOT5jS/R+BR+kuoPM6z+bqZvi0xvOf/zuOmtrJe4Hab+N00/6ffE
9fRe2F2t39eYHbsi2bUw3OwY/X59+kb7Yu+r99CbPZyc6nE/hPTnzP4ZH8MP
TY9N7kHWz0Kd6bG/M2t6sRP5zV6+aHpLnFvvAX/e9PYpw2uE0adxTMYtv3fe
7Bd2Dn59z+ycrDcG8W+DrDcG8V/9fMzlL++1+snr2jxOtSqju9n3ue5w4WNX
r760zeFTHrn9ui2fbvZ1h66WDvxzS/f7T6x+4AarX+jxcXf+F1f+bcqyJh93
5xlM3OqXU5vjMVs3e/6He581qfdZDZ5/ksFldAHvZPsJLrR15ftOeGDIM69X
4m/fHt+65pgl5Fc+OWz7D8LatO4dZ1ZGfu8nc9o9Tm/7XcI02+/SY3Cv3Qf3
ag9bHXj4Vw88/K1SvgLbOnY83ta1D9vxuM1bt2+L539vzR4rX3slXt3/io5B
p1XfabP9G8H2b8Q3sjhbQzgh89dejv1S/UHk6rDttwl/tP0212/bGdBrDrdk
E92XXC7w3fYFRNsnEAeu7tK066ym+Omhexw9/t6bXC7kt30O0fY9xCUv/6ju
5R81xPeyieONcZ7I3fYZxDdt38EkkbPtk4g9bN9EmR4C27p/vMr2AYw0/pHe
6b0tjo1hSvafNykfRM8d/o7to9g+7asIP37uN++e+v2WcP/8P1z557PnhpdN
H4irZs117wib3bzm/ef/8G5pv/B+Y/ux1to+hEbTR+lXDtfv3u/i7w1rCR/f
9v0rJ6yv935Cv/mP7Tf7le3DQO5XCx/gi/SbQj+gfJleiRwKfATvMrqS3arE
naYvHNV+eYf3q5nCV/g84MO6MW2fdYQ3Bkx98Kzx1fcALX88Iu1/jJPT/se4
dZJDHJDkErewfrlH6qexX+pngX5He69YfWsPyPKH7pa/V35/Zdzc5Gxyj9cl
uxLuNTtzdNrfGW9N+zvjF0lucUWSY3wi6VEMSa/iVdYPx6R+Gb+W+lmg3w1K
6eE3lv6w6SHlD7H9pDdae5+Zniyz9iyeEyyeE0U/ou1njbafNc5K/SSuT/3G
5t0v27paQ2z4edavQ531c9GvuEvKH+ZY/gttv+wkq/9564frrH74BN/gE3z7
o+2T/bmlG13B6MS+h9Fm35Ezcje9CD8xPTG9CFuZnsBH5IIckAt0w4dk/98L
UzP7PzM+ZvuARxsfja5gdFJ/MLlh78OZZu+Nj8H4ir0NTf+T7C16sKnpBXxH
Dugxeo2eoDdmv1xvkANyQQ7IxegNvU2Oxo8wyuo71PDva+3RL+gn9Av6ye42
Pn4lycP7Cf0GvUWP0Vv02O8X+GL66C+mL3W+I4d7TP6/tvrQc/QeuSAn5IKc
xN9wOSAX8T9C68k5/Xc+wTf0FL1FT9Hbh/P939t/K42ToTkvd2/fxumw+pCc
fXC5ICf2u7RXsn/hnF33u/FbM6rvetFP6Dc/ydtP7xf0E/T0MJE7eoBckTNy
QC779zqpZeF59YV3uS6Ys8Vm/9m5el532O2LLrt9USX2HHjbS6t7VN+3w4/D
r/ttHv8o5yvitcf/+p65Q+qq747m9w+6n0W/uSq/fzDKeQzqq54bt3GbcZzz
hRe89eSQt55s83kc8zrOueg74MzzGMcvzdPv7a1L8anCOzG7WnyKeRXzLM69
6DvezLvYJ9KS9CMOSvpRfVcjxbvCunQeIZ6S4l1hP4t3+T2tFjezOFn1nSbD
gziWnMfxOBbzGtPTwjsV55veErchjkOcgrgFcQnqG7Bk9KO9/l19f4/7KZZ/
9lDt17tW3/F6dOWBzUd/rTlONj8Xv/ezQ/N29838/liPIxBXsPYK704ttfaI
UxC3IK5AnMLfb7VzWAvS/Nbnffh1+HnMg5kXW7uFd37s63ZA3+/DLjDvZh7O
OSl95515OfpztNVneBbeKZp23Pf/fdcTDXHijAv79Nuo+u7NRamfOEzckjim
npMkjsk8Fzuh72BiN4iLEiel32CHsDvYIc5FEgcakN/PHetsHsO8pkd+P7fH
kYgrIV/iSEPNPtgXvAvvZNnX4xjENYzewrtM3Y1e+uO+Rt/gRJ/H4/CLj8j7
P+4nDzrtzDM2GdlYeHdr/5Pf2OXZU+o97kQcCvtF3GnLWe8tuGFi9f1A4i7E
Yfy9Tuun6MfPrJ9av/TynJPTe+wvN7tO3JY4LnFa4pyca9V3Rx447sg3rh05
z/1c/F78XPxe4njE9YijEVcj7ktcGDuCXTn+WysfuXF6Q9xsk89/1+vvL8a5
+3Tr/cebGtTuVO9fMj+iYn4F4/pHNs7T3r4W//yLtef391l7X3w1a8/9bvxw
2if/sSl/aLf8lu7nocHP3282f5p50cZybhj+Tkz89XO8pLPuwDpETznnjF3C
jmI3saPE4eqtPHE34nDE7YjjoV/HWH31pl/UxznLwrsINs6zLsI6CesOrIuI
PQmDzJ5wfwbnpv3+S7NX+j4c4zzrJsRTaY91E/wK+iXrDKw7cA6b+CvyYB0C
/j6X7HGYkOyx14ddwk5x7lrfrbFvkHcd3G7pe3/YBdYJWDf40M5ZUz92inUE
7BB2CTuk775wDpu4GHEy+hV6jZ6j9+g16cSF1th8QM6jI7/CO1Bmf92P0neI
8atYxyLe+5Cd2yeejLxZ50K/8Pvw8xjX68wP2sXi+IzD+s4u4/JUG4f1/UDG
ZdalWKfiHD/4oU+sW6FP+B34GfquEef2xb/3ccvf07I4K3FXPVd/k9lt6m+U
dSXWjVhHujN//jOo3WUdiXUltXvE/YgDEvcjDqjn7g2/6vuBZnf0HVDsEHE8
4npy34Kvy7BOI/ct+DoN7Zn+Fd4hM//O93uuyeuTlz81v/5c8NNYJ2TdED9D
3yvE75D7LDxOTtycODlx883y8bQg91/4Ohrraqybsc6wj9lhffftfMMHu8q6
FetSlJf5m6/LsE4j9234Og3l4au+fwifbR4VFtm86mDb13qGzatulXNixDlP
s7gn+6JZ7/Z30fPzL/dzTrT6r7R9Chk7qvdmUb5w7yzp0GVfP8fm90nZvJB5
IvNC5onk03MvwIvy80vnA3zhHif2kXOPCvMCsZdR9DVK/MPnkdhl1qVZp/5X
4nfon/jt+zDYl0G9+s7AgLz/6vNM1uFZl2fdHf+UdWTWldEb9Bi9RY9ZZ2bd
GT1Fb1nXZZ1X4gk+TmEXWKdk3VLiAW43yG98CfDp+OsmN3zn+EqcOubErk1/
7/B9qexTlfMk+DGFdxCG5vebePrDp7/6wOmvzosXHfHpkCM+bXM//hA7N3V/
Sg8XWrqcP/FzUnovu/mN+EWFeYHek6/nyIDxc8lv/k0w/8b9wL2SPxNlfd3P
2ei94maXovgvUc4rRfFfopxXcj8NfeXcjt5bbnbU+wVxs56z5r7af/3ceMje
nRu5qucQ+9s5tR5TF+4ydWH1vcFdU/5wsOXXc22W38eJY40/9qUeT0du1+T3
h/g9Zj8zedqX390PMDyC4QXe7le4n250IB/8DNOr8KDpoemdl8dvRE6cI9Nz
W8D59fzqOVdgzpnpuS7g3kbPjsZnzoXovdtGTxB6whCj5z7rN5zT0nsuiXNy
LljfPbE4W7B4QLR4gJ/L1XdKzkvxAfdvuuf31xTuAefcyj5pPu/p/v6gxcWG
mZ21L/6Vzxc5J6vvZpgdtv3ZK2x/9gr2tXhcg3O0+q6GxRmCyJE4buH9P4tz
BtmPVzi3KuexiZMEiduG/H6ZVrt3jN+r7/8RJ9F5LTD68tQ973yw8oYWX4dl
XRZ/fZStM/Pl98/tPoR37B6CnrbeMtX2jct6je8TuO6NVde8sarO1/mvNZj1
w2stP+Wop8buqzjU7nm4PK37xBdtHYh6aSftj6iL8zO/8bF4rbQ7M1sHWBK3
z9YFZoTrrD3w+KvdP3K93Rsh/PK4wye7Ddr0D0d0uB248Ob5F9w8vxIfTeeh
DI9KvGP1CSPvu+HpeOTL2+z8zIyK38P68KTOf5XYfnB2vsrPOT6z7aquvzhs
cvjxLefcUf909Vwi5xRph3Zph3Zph3aHpPyOp53TsnmS5w9PWH7Dy89LGV7h
AjsHZniFFxKe5He6oAO6oAO6Jln9kj/s0CeXP0yy/ODPuDfH8B9l587A/6aE
v/tx+CvQTT3QDR+eyMvH6YYPF+TPvznd4Akd0AUd5J+Ul6fTAT7QAV3QAT7i
n4Y38/ODeFe6Jyv+0+7NOjzpdfyn6fntmRzuCAPtnq00n3rM1ivroq2nBltP
jQNPm7H+2nnV9+Xwy8a99+dL/7jVgjin//xHpw2svjeHn7F1tj/6Td/nMiu7
H25ObNr7pl++N6je77P/2xdd+j/y7FJf1wVvp8Pwhg7r375OaveD2T0htXFW
yh8usfx2n1iYYPeJGZ02j3wsvjp33i9fH9jg9U08fcEbh69ochg+wTf4BN/M
nvi6LO19N7VncqwL51j+VwzfQXafmdEXjL4w0/Chvj8bPsCzjd/YJ/jdJfHb
5YYczZ75vpyhtk7+mKWfafJl34vIN4i9dj7Dd/gM3yfk74dzPsN3sffOJ/Kf
bXyCb4ONT/ANPsE36IJO6ILOq9J45fOg7naOabLtB+B38vE7+Zasa1u6ru3N
wrtgrUt+9s2Pp7fF91J64V2qFksnLqzv1REntjhs4V06i8f5vZ36rjrzFonn
ejnqYVxmnGZcZpxmHvBwfr2x8P4d6wz4ffr+3bkpPht7p/is6yVxZvBknkrc
We5PdD9J38tjXsg6Cusqn1s8l3UP/FD8UvxOfS9vsxSPdr8PP5B7J/XdZ/xC
eQ+RdcjCe3qt+fVKT+deV+JiFbOL+m6c2Un3c/B78HPwe8buePVdNfdGjzfg
5+D34F/uZuej8HPwe6y8x+nxc+w+LfAqvANmX/e78cO5J1Tf4cYvl3c8wNvb
Z57PvJ9+Qz+k38En7o31uIDNO5m3gnclP/54+Rlm9/SdtSNt/ribzTvs6/em
0h7zkp0sHTvKvSo2XyjMO4DnZ3KqD3/N5DbP5xX6ft/LRr/ZlcL7rd82PbB+
EKxfxN1y56lqaiW/x02Io8Bv7Bp2DLvGvJ55PvN05vXwuz3xO6wyfuff5Zhr
ejmXeafHCaDLvu4XLDc7/0mqp/D+3iuGb7Pxh3TiPMiVfg8fiBsQR+BeX+Zh
xBGIK6An6A16ou/zMW8jDkRcCDvOPcp7W1yIfoUd1XdFsav0G33Pj35EHIW4
CvcaM/+V9z2CvHfk/Rp8drN+RBwFP07fEcavu8bW9XobvXKfMvQGodf3Bct+
A/bBeNxAzp+6HdZ3TbHL9AP6hdyH7XE44iTsQ/B3IYy/7EvYJ3/+i/W0wrtl
Nr55HE/jbMDElYgz0c/13U76PXEb4jjovb5DST9gPsY85qS76x7vsWHeePjp
E+/8RjyDeZCP81tvevrU77RXYtN+nY7LC+GT9I38fvjJWblAPfxOPvs9LDo7
1e/tWblehgfzpK1S+bDU2qvk2wv1+XpCff9c+16OeqiXdljHGJe+bt9Y9yCd
dQ+Ti8tnnJTn3CfnQDn3yTlQWX+Msn4fD7X179FmF2R9m35eeH9vttnTldbP
kDNxQOKCxP3oX5TTd/yoR/YnOUzcDb2emt8v4HrOvdv4PbKf0e/F1vf7iGPJ
/Dr+2+bTweIE6Cl6JPPlOCw/P3a9RS//39xBG/5a49dPXbnlqSvb/V26MGrM
macOayef653rr+lZsqNtNj5Uz+XT33hfwr4eP+Xcvr1X4e+FZMew92yJmVv+
dpu/N7J2931fO3bohv7b48V3J9VU39vjXoD8e3vEgSoBuqAz4dlo41qj6xl6
d4z5xRNs/1ab6Ye+i8u4zTjNuL3Y+G9f6ye8A/Kq+0n4TXeaP36U7RtjXGCc
AA/wmpY2uoWbf9f5r8HrpR3aBQ/eIXlmxQM31AxrNryesPQnTH4dfCN4gBf5
KEc+ysGPvete2vDXGM4YP/yeqUdW3w+6p3fnDL3J4bPmrrv7ua81+nsT51z6
+yfuvbjd/cR5ib4IffYNRre/xzIw1RP62jkDznnts2rqL9deNDO++njXg7p3
NISxdi6Bc1yHn9Nw9DkNM2P3AYM2/DUHuYfL8QLPZNd4h3Rc2Ck7UN0cNrn4
7XVfP7rW3+dI+2n8XQu3i/a715vi0W184/8Hn8Di6g==
           "], {{{
              EdgeForm[], 
              RGBColor[0.293416, 0.0574044, 0.529412], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJxFlbtvlFcQxa/B/r5d734UUUCsvV57sS0iTG1eDoZ/IAUNrw4CUhqQICSp
IkCkSAFem4KEKFKo0wZTwD+BUmDzKBAvgSGSWQsvb87Pc1AkX818s3Nnzj3z
cPPQ8T3HVqWU/tZZrdPRaeQpPZS8IHmlK6Wy9A1FSluzlJqSXbJvkX5CF8ez
0NvyaXbLT6dX+jVdGpVfY01KV6U3pfdLX1dJaVox35dkl21W5wt9LyjGr7p7
FxxdEZeYzySfZnFnqhy53whDTff7dE4KQycPfTn/H9N8im/8uHtGef+SzBWj
LftL8Bj7VudqK+4r6efkM62zWj7vZHteBI7/JN8qXktxnknvU8z1wnxS8uc8
fMB/oKq8svfL/rEU7/pB+rx8nmRxv1QObpuyD+rU5TMgOaHfu2W/rTj9IvKe
5EHFe+e8X1YiD/ng5YS+b8lnr3xeUyfZH0l+8Lvhm5yPdeb4vRJ1GpXsUz2G
5P+PsNxUrvXyPy37VI9q3xPf/8pekzyLPY+emNZvw5Wo9WXl2a7Y28zhiOz6
S2OlwAS286V4A2+5IH1IvoNZ4KT+6PQA2HkD/QYPX+sspagD+lr5fCXed0rf
WETeVXnY4YJ682ZiNPStVGm/8n4jvPsk61nUlz5oydYQfn2m30vxxpW3ZuEP
V7+VggO4WXTPcBe8DeMnZtu9xMFHfys1nDD+63no1JReBecd+sT1pc68b6f9
8XmdR2/vlm2X7chu2+n3jvX3RdhnypF3Mov4+E/67qKx857BPGYczofz4J1e
vJEHp/C5Iwu97XncZvy8fdn1WipC/0V53xZRi5b0o9JnxOGf1cDAWyaNpeO3
05PMA30JlkHvnGX3NT7MMbnnvZfgF25/rMacf1+JeWAumEvqWXdN7wuHIKRN
sj8oR09u9izWvGfABT44pObUnnke7o27970r6u6ZumsMTvigrre9L6+aT3be
sPkcyOLOQ/NGrzfcO/jTn8wVvXekiJmjTtSIPlp0L004F3XhPWBr6F5eRI5S
EbN4sSd2L3MK/8QlJvMMJ8iWdeYTTuDmkrkbkmFTET03JnmqEtz8VA2uOq4j
saedi5wz1ue8f6kXvUM/febphvH3FjH/Fe/UBe9MOBvx7hpYE/psOTjgDfAw
UkRfjkoeLoInZpT9wp75TvJFETuA/Udd6Bt4Jv9142HWJtzn7P9x/y+jZuy3
muWUdd435b3H3NX8v2bWdf9cU/YO+OnlIfczd4jFTmu6z+kTuKL/W54t+pxZ
A8ec7Ss7Ow8+/6hG/b7V+xaKmJ+nhfO7lyb9v2PJs8LbwUAvtT3/G9yf4CT/
nGfwin8D5ye53Plp
                 "]], 
                Polygon[CompressedData["
1:eJwlk0tvjHEUxk9v72XevrOQSDqjc59x6wcgFcIXsGCDhIVb2JC0WpYkLGx0
2krENXwHl+/gC7CxI6LFpg0Jbfg9eRbPzDn/c3/OeTvnr5+4NhoRs2AcrJUR
w5GIr0nEOvIecAT5MNiNfAnUsK9MRFxGfjEZsYrcJbhXRNxCnyfheBqxjf0P
GEGe4+0mtmY1YoD+ihxZHpFgnyZ3A6TIz/AZkm8JPEX+ydsatmX8fyDfpsYU
8ktwB3mRHOuJfb5j38VbjV7ug38ZNUrn/sxsZysRr/FvU78FavSSY29hb4MK
cpN4Ssc08S3korTtC2/niL9ReBZxtEX+HvZZ7IdAX7OQs5d6xne5a6hWB7xB
HxDfITd/0eenUbhWEzwi38XSs2vGC8jfSu/iI/4LxM+gH0PfRL9a8UyaTTPV
q96RdjWGvoz/PvSjiWP2I0+AemKOzsDvXXx+Jd6BdpHm5lZvG+Kz6t538PaQ
/hYLcyvOxf17sBPbKD5/xRU4kHjnS9hWct+CelAv25l3WeP/JLmHuWPFobg8
RU/HNT816tSaLyx/YMY55EFprjfQrzD7PeJ/J96hdtkpfFu60ceZfeR7EHtX
9tKyelSvTzLfrnbSJfb5pG9bN63bbhfejW5St/kA/09hDsWldqBd6BvZi/6W
fvqpb0C3IM7EnXrcLL1D7VIznibfVuldiUNxKU7Ejb6hhcI3p9tTzga2/zEH
YVI=
                 "]]}]}, {
              EdgeForm[], 
              RGBColor[
              0.4150981865873199, 0.26897686037537194`, 0.7004510335088123], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJxFl0mMVlUQhV/338Mbf42RWZBuQBBwoTsE1Ci4MYDgEBVRGWQSQQVsx1ZC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                 "]], 
                Polygon[CompressedData["
1:eJwtlUlsllUUhm/p9P3f/b9fE1sNbUrpJKbtRneGyQk3RpBGRalonBisLYG2
FiMg2FaMthRKE2kLBVocli4cEteayEITh+jOKBQtirQOKwb1efOyOMk59wz3
3DO8t+6Z7W1di0IIe6AS6FAuhEkOZqErWQgvIi8vDeFsGWfIg8hvoYvFIfyD
vAw6jjyMfBt8dwxhgEAjRSFUwc8nIRwocoy78iHs5uxm5OPQHvjBNIT38J1A
fxp9J/FXwq+A7kbuw6aX+AvIC8gnoNP4nufsJHzA/kiRbWRbRw4T8EPErIdf
jc2d+FaQ003of8Y+Q7cOauDupZxN4X8L9Da5nkN/A7oxfFqQ1+D/JdesRr4f
/oXEudyHTRX+9+atqyR+ZfSb9LYR5Ffhq6FR5HXYbMS2nPiH0R2C9qNryVy7
KXJuhn8s79rtQH4c/l/uewPbi9T/D/Qf438G3QA+NYUQviGHX1R7bE5gO4fN
eWy/J+ch5A3of4Rv4/5NxGuHHoJfg081uivYDJa4PhXk8xp0BP5X9N+i/5D7
vuC+fr2X+1aoJ+jPEHM5/A5sxtU/aGfqnql3q6AufP9U/rxnEzE6o2uq2jYQ
oxH5u9R3tSLPoGuOfss4NjPEqkNeijwKJcQbgN5c5Br+zVsXqwf4z2O/Ff+9
0bUvcHYW247EszLGWT+6g4l7oRqoFnPYLA6eqQvwzeiHSz0jmpXa1HsxxNkE
9uN582PoO9E1ZZ417Uwj/C70W9AfwKmX+/ZF91o9+hr737CZK3PNVftt0Cy6
FBqGb4quTRX51MN3RNdOO7SAviZ6VmuwqY2ukWr1Lv4DxO9O3Qutxiz5T2sn
sP8UmtFsopiG300Om8mlHvu1xX6j3qod1C62cNAanZNye5CzDejuybu36ulf
6FqiY9dDp5A/T70bT5PzZ4oXrevnvm7uWxKdu2qsWl/NjDXCkMPke2POtsIE
YcOFzLugmv0uHv/tyAeJeRn/mHkXhEkp/KXMu9KDfBF+OvFbNGOataPItciv
YPMs+tuRK3n7Ms6meVtb6ty18+tT74B8NYPj2C4peBa1g5/kjCnaHe3EJc16
4t1oR/9Tzpgp7KyEOpCTzLukGS6Hn0p8t+ZDuywMEZbs1Xyjey5zrsKoSfUm
8Wyohw3YPszZA6Xe+R7in+Ls/RL3/CS2XdGxhKnC1rKCd+MD7j+G/FJ0rYRR
/yXOUbn+UE7PC8YQYck5fL4iv1bko8XGSGHly9G7IEzfBf9O3rusnboD23Z8
9hcbg4RFfTlj0XroCWwfybuXesOjec+YZk1/yE79FdfrIQwUFlZcr/fr0FXk
+bx3XzOh2VhbcO7C/JUF74R2QzUpcHd1wX+XMO0j5J7oWJux7yPWaM5YrB2+
lhkjhZX7oI3wz2feHWGksPKpvN+iP+hJ+MuZY+kPGsl559VbzZxmryl17TVz
jfDbcp4VYdgq/AeisWqGeLfCb1EORcbYrZnPpNPZZOId165Pou8l3rXE2KOa
qXb/A/G7+Rc=
                 "]]}]}, {
              EdgeForm[], 
              RGBColor[
              0.4962196443121998, 0.4100251672922865, 0.8144770558480205], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwtmGuQlmUZxx9233ff532eZxfZBRJIQI6CWngAdoHy0FSAWHhsKBLFLZeI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                 "]], 
                Polygon[CompressedData["
1:eJwtlmdsl1UUxm/p4P/+37cFCiJLZKkMq4JMFUFwsDTsOBDKUDZlFGgLBRkS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                 "]]}]}, {
              EdgeForm[], 
              RGBColor[
              0.5737613661287864, 0.5435370519035628, 0.9097253540741593], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJxFmGmQFtUVhptZu7/u/hSM4oJ7ECUZYICRMT+sKIIBNJUyBjBiIouYADIC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                 "]], 
                Polygon[CompressedData["
1:eJwll2mwV3MYx8+9939zzvmf86ebuu0haTEtt71eGESrRqO0kKXbrUjd20Y3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                 "]]}]}, {
              EdgeForm[], 
              RGBColor[
              0.6334044084039064, 0.6393668249866483, 0.911085031734951], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJxFmXmQVdURxi8z8969b+bepyhhSdwFNxQYUIiJSzGiEiGFihgXFMFlFBc2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                 "]], 
                Polygon[CompressedData["
1:eJwtl3uwjWUUxr+9t73tvc/37UrlUDQqIpdzOIiiMULJUZNCuVUuuWVyKRSV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                 "]]}]}, {
              EdgeForm[], 
              RGBColor[
              0.6930474506790265, 0.7351965980697337, 0.912444709395743], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJw1mWmQVdURx+9s79373n0DiCRVmHzAuCFLYsSlxJLFBdRElqEwQlVAlkRK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                 "]], 
                Polygon[CompressedData["
1:eJwll2dslVUYx98Obt9773suEFATxRgMAgqiUZZUsSyLqNCCHwwmFkcdEYoL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                 "]]}]}, {
              EdgeForm[], 
              RGBColor[
              0.7526904929541466, 0.8310263711528192, 0.9138043870565347], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJxNmHnMVtURxu/3vt9y33vv+xa6GBNLXRFRAlKVVRAsgmJZZBGt8BlJCl3Y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                 "]], 
                Polygon[CompressedData["
1:eJwtlllsVVUUhs9tby/n3HNOAcXEFxVUJikoAQsdoIC0QLW0lKEitAiJiMpg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                 "]]}]}, {
              EdgeForm[], 
              RGBColor[0.80726725, 0.861883, 0.894034], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJw1mGuwVmUVx/d53/2es/d+9gFr8vLBmYaZciakG5OmCGLJwcnew0XzACHp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                 "]], 
                Polygon[CompressedData["
1:eJwtlllsllUQhr9/K/+3FNEEvTJKohhxgaAoS0GEAgbasskmIMYlUTTijQsu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                 "]]}]}, {
              EdgeForm[], 
              RGBColor[0.86083075, 0.879745, 0.8700376000000001], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJxFV2lsVVUQPu/dt9y1bogrVTQRCUGJYKIiCNS0fRYKlhYBFRA3IkajIRoX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                 "]], 
                Polygon[CompressedData["
1:eJwtlWmIlWUUx5+7+i73NYo2Cg3rQ0jRatA2o3arydQRRWPGqCarLxlFFEKU
ZRA5JRIJBamf+tBmlDNpmzqjuUHWjGhZWqDkUjNTOi5zhxsa/f7874fD+z/P
Oc/ZnnPOO2HBM3OezocQXoaKUC4NYQwgggrgcwlfcDvUF4XwMGfXcGFRLoQ/
4BdBp+AfK4TQhO5f0Aj4LvS/RnZ5FsIy+L3oXAZ+s+K72zlbBv4P/SK6G8sh
dCOfzZ0DpRASzpaAa3EIV6G7hrMm+Bj9SQXrSHcL1Iq9I+gfI7Z8I/5HoH3I
7hmLzpgQ5qOzC3491AQegJrRfZIYHsRWG/qt8GX4GP4p5CXwTbFtH4aOIq8R
YwX/b5NPJ7LjxFOH/xcaBp9B50JkW/HZgu8PE+e6A/oI3I+8q+AY+sCfYu9z
cq/Db8VfHopKrrFq/Td0HN/D0BT83QENgadD05C1wSclx1zg7m+c7UN2NT7O
IptFvnuR1bG3GLyJsz1525hAfC3wNfAG9FcT3xL41/KuySlim8HZOvqiH/k6
8A+Ra6k7p/HVm9n2eGhG7JyV+xPo/IpuLrHsDWwE8MnEtdqG/Z3E+0Xmt1fN
usAnGvW8H/u93B/l7DCyFbKhfFL34gloMvzZRn+qh9RLK9Efwvf72FwN3gRt
B3cg/wV781L3xih0X+yclfv3xLOLeBL4D4JrWoRfldnWVPS/iuxTvvUmeps2
zrYV3JPqzT8b/V+DBpSLZgjdG+DLiXtOvac3+h18gWai4Dc5H9zO2RV5v9ke
/E/irA/dZu7cDP44cS/pTfQ2O5UTsqLqz92fNaNFz4BmWTl3NHjNxn74heiP
Q78NfhU2vsXeIPLbY7+J3kZnkh2C9ss3dBB8IPJsKEbFOpD67lzNNLLnoDuJ
7RNsdGFrbaWBNTPc74BeB7/K/Zfw10lOK8rOcTe2FseW6c2HkR1KvUtmYvMg
+AFoQdE1VW3PJM5dO+B04p5R72im1mR+M72d3kRvszny7KjH1GtfRq6temYy
9qaIkK8n5iqyHZFzS/AxHdm98O3EMg2d78itJ/Zu0064kt4fSd3r85HXwP2R
sXpUu/THyLtGvHq3J7ItxaNdcizxLqhCR8GzM8+Scp4D3oDPwZx34kbwysSz
PsrZe+BbE9dKOreBd1f81pqBHu6XU+9W9UAJPI6zd/Pe0ePBI9Dj5P4WZ0vJ
7ZLMs7cU+aXgf1LvIvVcHftHEseqmk1VvhX/O94hhtbIO1O7cy3+b8Te5tS9
1MPZFnCJ+9cXvPNyFc+IZmUh1AJ+NLFv7aRXuP8iMXRi6zrsX4tsKPXbaMdr
18/k7NlCY4YTv6HeUv8o/at6U/uWjYuxNzZzrurJ8zLvAO0CzdBc7fLMu14z
ehH4p9i1Vg+8gL165l2iGi5HNph49lXD5yuOUbF+xtly8C3QQwXPiGZFNVFt
qtio4u+byFj9qn9pd8X/Ps2gZrGauLYT8Xc3eF5srBqe434z97v1ltDJ2CSs
GdOs/Q8wtxnt
                 "]]}]}, {
              EdgeForm[], 
              RGBColor[0.91439425, 0.8976069999999999, 0.8460411999999999], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJxNVUtsTVEUPe/Vu3333t6KXwhBtX5tabXMxC8kiE+iCWl04heJDpiIkBBm
rYEpCQYMmDBBoj5BxYCJpAx8p/6J9qkWRdRaWathsLP33Wef/V373Bk79rXs
zYcQLoLKQPk0hF25EJ4XIYPKQCkMfowKYTuoEzZfIulLkexofycL4Zll+hiD
7zk4Hwt+FnQe8mnwW+A3QW2wmwdeDxoHuRm8iTJiVTk245LnQIcQN0b8naCT
kGfD9lt5CLPAB8sll+Xlm/b0P3K2J4gPWCYftH0vbF5D/gx+r6CzDbjbiVyX
sNY4hFqczQWNh74f+n7Ix2LVcjtSTxj3lmXG5zdzHg37mZArwa9myutPopi9
rp2c8T8E9ekcaL37zB73Qv4VZNMOfilTjvc8H9qxVwMY4FfQ1qC+hpzsmfsw
+EHQasQ+BR6BV0fy2wb6iO9VsH+fyF+/fd4vyC99luyT+bSmmsVLz2e6e344
Vh3b4Ke7oPu8y5oelivWz5zkVeaPLLN2yrS9Ad4FaojEWQPzH3Y9n5lKTufU
N/pOg+f5amSmRfWqL9E39exJTaS5fHBvqy0PRTpjjoxFDO0x3mY5LnE92zLt
eLfNPmrsh3ikDTHGfGttz/pYJ+udjDkugDwFfBJoPuSJ4E/RsycF4Zx9rfpv
F6rc7wHjl7XRtsf2xHC3e85a2Qti7GisuW1PdJd2rGsTfF3gbiXyQV/cYc72
qX0uJN6Q2yLwCaA67gL4r0g7TP8/XSN3hLzO9dbbptfyK+dDHNVbT129sU3b
+daXEKMP8pFYO9IX/btb8n5FxvMQ8FhI9UZEqc7zfjfWxHpXNkPfk2qvud/H
XDt7wD2nfinktal6uxi6Ftjthq9NmfBDrHC+1ZWoEXnfjRWbOWwB/51oDx4X
hYFBv1F8P+mHbyixyrvjjUvOsLso7FQbe7d9h+8Jd4Q6Yoz4Ju5L3OVK2Qyk
ikG8sud3M2OiQrNk7R3Qv020y+/AH1QIJ5czceKBeVR5l4mxHmOBd4/Hmvd3
2HfGmvc3yCcgD0MeyvQW5f1f6Ii1S4PQr4RuHXwsR54bU2G5vUK78ND7fsX/
hmuZ8uW/oMO45Ixai3qbuDddRb0JN9zDZfC5DH24XtQZbc5k2rsu2/D/sjBS
35rcQ/pfkii3A7i3ItX7+SbR7tZ6x2jf7LvTMvmZmqnuZv+zuB/MYeko+W6y
Pb+p53v+x9ggRph7o/dlRqVi3Yn1HjT67oui5ss5H3AP2cuRN3Hk3Wuw/f4K
4eQT/P8F/XwDoA==
                 "]], 
                Polygon[CompressedData["
1:eJwlkztsjnEUxo9e3+/7elq07rcUQRtC1CJCSQwaKtGkKrEoUomBxUh0w2AU
CRaDiQWJgbSpsBgk/QzCjiDRm7rVwO/JMzx5z/M/98vbfvJ837maiNgJ6sBg
OWKC75aGiKUZ0V+JaMXg9LyIt0XEplLEIfTdGHejW5K23QwWI483RVTrI96A
apPfpPsLruE7H74BeSNYgPyKt1ZiT8Kn4GfIP0X8Lvhq+Aj6jkb7yPcsMSvU
MwOfgX/A/nttxCz4iLwwHfsbMYbgPfg/gz8FD9ENl+w7LcCfFO6lF94FH6Cn
QfgQvA++Kl3LdrAyDcn/wHViLYNvRd4GliPP4v+7zjmV+zZv++nvLvwO8pF0
bNm8I/ev9Gw0A83iB/wPfA5+gV5/wufgbfAbhXtSb528LULXlpY7FEO+6dq0
swPE+1p2LNXwBbkZ/Xr060Air0jXrplr9rfStWrH2vUkfAL+GX4RXqW/PdS+
Gz6O/Dg92+PEf5SeqWarG7qM/YmyfZWzBd2lknetmIr9kh6fcytj4AXyjvQu
lEO53tPzKeQSqIeP4t/Z6Jlr9kd5uxnemXb3unAta/j2N0fs5e1g+Eb2Ie/C
v7bGN9WOvqHi2PewGS48E81GO7iC7YN0bb3EvJ++ad22ajqG70j639DNj6Z3
oF1oZ1dLrkG16GYPYz9WOJZq6Kl4p9qtelqL7aeyb1kz0Wz+A9Vpdk8=
                 
                 "]]}]}}, {{}, 
             Tooltip[{
               Directive[{
                 Opacity[0.4], 
                 GrayLevel[0]}], 
               
               Line[{2110, 2545, 3464, 3024, 3025, 3380, 3379, 2230, 2879, 
                2344, 3482, 3484, 3483, 2231, 2791, 2793, 2794, 3188, 3573, 
                2439, 3341, 3342, 3343, 2656, 2428, 3567, 2429, 3568, 2505, 
                3575, 2441, 3350, 3351, 3352, 2657, 2431, 3569, 2432, 3570, 
                3178, 2894, 3669, 2253, 2812, 2814, 3506, 3507, 3505, 2377, 
                3060, 3655, 2264, 3409, 3410, 2903, 2902, 3065, 2566, 2631}], 
               
               
               Line[{2136, 2569, 2129, 2176, 2822, 2821, 2265, 2904, 3281, 
                3280, 3518, 3517, 2263, 2818, 2262, 2901, 2376, 3577, 2445, 
                3356, 3357, 3358, 2663, 3355, 3354, 3353, 2494, 3618, 2197, 
                3574, 2440, 3347, 3348, 3349, 2662, 3346, 3345, 3344, 2493, 
                3617, 2363, 2889, 2240, 2799, 2239, 3499, 3500, 3267, 3268, 
                2790, 2789, 2788, 2881, 2880, 2115, 2166, 2621}]}, 0.8], 
             Tooltip[{
               Directive[{
                 Opacity[0.4], 
                 GrayLevel[0]}], 
               
               Line[{2336, 2613, 2163, 3249, 3248, 2705, 3023, 3022, 2228, 
                2786, 2229, 2878, 3036, 3035, 2556, 2714, 2713, 2712, 2352, 
                2516, 2169, 2118, 3266, 2888, 2238, 2798, 2800, 2801, 3271, 
                2715, 2362, 3049, 2245, 3394, 2246, 2891, 2366, 3051, 3653, 
                2251, 3403, 2252, 3059, 3666, 2375, 2716, 3275, 2900, 2261, 
                2817, 2819, 2820, 3279, 2126, 2627, 2628, 2390, 3068, 2389, 
                3069, 2565, 3073, 3074, 2910, 2274, 2827, 2275, 3210, 3211, 
                2727, 2728, 2729, 2636, 2740, 2739}], 
               
               Line[{2398, 2637, 2570, 3076, 2392, 3075, 3078, 3077, 2825, 
                2823, 2266, 2905, 3282, 2127, 2173, 3519, 2380, 3064, 2381, 
                2561, 2560, 3061, 3062, 2896, 2255, 2813, 2254, 2895, 2367, 
                3052, 2368, 3053, 2809, 2808, 2247, 2892, 3272, 2804, 2803, 
                2802, 2241, 3046, 2354, 3045, 2353, 2883, 2233, 2792, 2232, 
                2882, 3040, 3039, 2616, 2617, 2343, 2711, 3259, 3260, 2550, 
                2109, 3250, 2784, 2783, 2781, 2224, 3008, 3009, 3007, 2326, 
                3451, 2604, 2701, 2700}]}, 0.6], 
             Tooltip[{
               Directive[{
                 Opacity[0.4], 
                 GrayLevel[0]}], 
               Line[CompressedData["
1:eJwVz7suRGEUxfGtYwwaHkCCEq2EhMQcIdGYyBQiEg+AqBQ6CYV4DIUpXApE
7T7oJBiVEIVLQUli/L7in7X32nvt75z22fmJubqImEFrQ0RvLmKhPqKcj9jC
ur6Nf9QYscO/pje4wlpTxCoW+f0J3gCeZJ7xoK7iDl1u3NMf+osevOi7admN
JfkCMt4I3uU/8Ikz37Ftp8/uaHPEqf7Y7hDvhI6ld83e6LD5ZfLMKvSbl5l9
0Ypckd7ya+6Gelk9jkH9o3kVm+qiTEYL6X23Svo/+2FeS/8ok6N5rKhLaLE7
TV/t7Ko7aQemZDfoHt3nH+AQk7jAOf4BtAI6Cg==
                "]], 
               Line[CompressedData["
1:eJwVzzsvQwEYxvGXpac9Jb6AwciKSrAQMalEB4lbIiYT36AGlw+AtdTKZHUb
OrFJSAyNJiwsLgtNavHr8M//vM953vfk9K1tljY6ImIV69mI+VxED9J8xLI5
xyuc5zonnMWpzhkWEl3OyBbTiCUkqMtb/Ieq9w/eP6Isf3JnFhX5EY7Riabu
HEoodkXM4F5/ujviSzZh55Mn+bt9204LtzpF8537TfMvflCTv8uH9N94kKf4
Qj7sdgGv5hdUPI/baXju13vmAR6RFXCIA+xjz3d2ce5OwzymO4oaPuxc8lX7
O7jBNVL5jp0T3uYqZ/xXr/0tlPEPDj84BA==
                "]]}, 0.4], 
             Tooltip[{
               Directive[{
                 Opacity[0.4], 
                 GrayLevel[0]}], 
               Line[CompressedData["
1:eJwV0LkuBFAUBuDLkNhmmCeQaWwjoZSZBAmJIEG8gERrjIrCElFRUVpjjeUB
rNHobJXCUkxUnkDQWD/Fl3PPf5eT3MTgSH82L4QwxkJRCJXREOaL9WUhjFJL
HTXUk+TZfpVazWlJCGcMuBtXY7JyosSpIFaq58WZATUn67ee4cq8ay655Yac
/ELtM+fe2QcemZY/yXrZMmubHSIcOd8lP1RPOCZCPnfu9ajd6gR51oF22uiU
jfNrxg9pWYoO2bf+i0/O9RvyTdZJmtds9py9fetZ9UBNy1K0Ot8YC2FPlmCX
Bn2L/NW6Sf1w5523/zf0w97NsuafMuoQCW8t6ZdZZJUVIt4Ydi9LhikmKTCj
kCv7l/wBOus+nA==
                "]], 
               Line[CompressedData["
1:eJwV0L1Lm1EUgPHjpjV1aUeXgm7VoS1oofULbHUx0XZWEbQVpBlFQXBycDb5
C6REwZqkQzso1kVoaR0SPxLbzU07iCDo5u8dHp5zzj3nnve+T6ayY58aImIZ
5aaItVTEV57lj5hpjPj1IOInRuUZfHA+wmkcqP/naX3vxONc5hIet0Q8wqXa
xMOIC57kf/iLRj2nXMMJzlDHe/dvos/sBvfrG8CYeJ1r9tXRKz7kP/iNlP5m
VO1Ju6fCGR40V+QhDCc53uINttGLPrxCD15jC93mBpsjdt3zUr7DXUkde/Zt
8A/ex7yzgvypmXMzHXyHWxzL2/iI2/mEK1zhKnLekU/e6I4b9efiF7gSf1F7
Jt7ib3q/Y1VesLNLLYsFexeTb3ZWQhGf1XOcx1Lyn9Hh33Sqz+HafBYrdrTq
SZm/B6B+SoY=
                "]]}, 0.2], 
             Tooltip[{
               Directive[{
                 Opacity[0.4], 
                 GrayLevel[0]}], 
               
               Line[{1, 262, 226, 683, 17, 408, 33, 1527, 49, 1938, 1858, 65, 
                2030, 81, 97, 233, 2052, 113, 3665, 113, 1919, 1788, 236, 129,
                 145, 161, 1883, 177, 1651, 193, 591, 209, 724, 245, 265, 
                225}], 
               Line[CompressedData["
1:eJwVzrlKQ1EQBuCxco/PYOcCNmosFCRgIWkECWIn+ACuveAG2qoxSeneJeAG
ikZLtQiKWPoGARvBSvG7xcfM/GfOvadzdn5yriEipungszFiIhVRaI4oMaov
qjtNEcttEVXnOdmCfokp/aI60xLRQy939rvVLur6tLvb+i0qrRFlavIr9Zpz
LrngSz5sv+KbT+YX+vzjWX11ttEesckq66zxLc+4c+vODXuyXd7kRbVEngL7
/MjH7Fft3nMoO+BdfqqeccQJx/zKx+33e8eg/oOh5J3mtPpH1vmAeUS/wkPy
JvOjmk92fOcfWsg2dA==
                "]], 
               Line[CompressedData["
1:eJwNzjsvA1AYBuCvSFxSHeqyN24DIUE7iQFbDS0TXcRi4weYrNgk/S20ll5s
7hJJRduwM9vqGZ685/vynpOTOTzZOU5ERIk3TpMR5eGIOhupiJq8Goroc+6n
NxqRkMHeSMS0nGGKOWZpuDMvF/jx3i9H3ijLFVZZJkeWrv6iXKLizSoH+mk5
ZjdOmkkm+NRv+0eHL/M3+/pJ/Se7Zx555YUP/Xv5QFu3w67+oH7drkGNO5q0
9Ivk/L+gN6B3Y1/hmluqvOvkyept6/WcN1kzb8kzLlg3X8pz/twrmv8Bf8cy
eA==
                "]]}, 0], 
             Tooltip[{
               Directive[{
                 Opacity[0.4], 
                 GrayLevel[0]}], 
               Line[CompressedData["
1:eJwV0DsvpVEUh/GlczsHITluidExIaEyH8F1CozrMZM5boXEpRyF4kgkVC7x
FaZxqTF0fIKhxFGgoUTr9xZPnnf/91pr73c355YGF4siYg3bxRFtqYi9kojV
8og/mMEspjGPOazY3+U97KA2HZHBcGlEv/UA+vBk1iPezf3Nb5zjGc6ozfI3
fXPmzeIYXdaT8h77vTiSbZp1yFX2umVpPrBOcSUqUNAzZfY9/+QRnuQsxjCB
cfyQj/AohpI1hhOS/rKIO87yLV/Lb/A/6XVeXlZwl3v8dY8JWZpTOE7uikP8
kmfU3HIDNyZvhHrUoUZNzqwLrsar7+/8wh32O9GOB+cWsJG8H55l5+qW3W8J
H7JW/37pnBa+4q98wl/4jJv4lLfU1un553vfnHVe4Dx/AiFQP/g=
                "]], 
               Line[CompressedData["
1:eJwVz7kuxFEUB+BDZWwthV1BYw2F1/AIlsISjNgSgiiIbRZUIoRYElTG9gSj
kei9gEKpsFS+Kb78zjn33PufaRyY7J8oioglsiURbRURB4mI4dKIIVrM8vpD
BvUDFKtXyiNWGdOP02qvQXbI08KZetRbIxyZfZlNqqeYJsmHd84oqYwoJUGF
vpo+dZVsL7zJuTol02To4sGb9+TY8t4md771rd9W79Dk3q5sp4MfZyk5Yy8t
O+ni1zwjZ82zstm9bpnT/znbK+z5Td086p945sveS1lEnczLevlG0r0Vd2rU
y7JWrspb81k5x6X7V/SYTXDt/g2dXOjf/cdb9bzdBdb1G/Q6+/Re2lmGFHtk
eTXfkbss2l2izf6+/oAT52u+eSz/AbaMQrk=
                "]]}, -0.2], 
             Tooltip[{
               Directive[{
                 Opacity[0.4], 
                 GrayLevel[0]}], 
               Line[CompressedData["
1:eJwV0MsqhAEYxvFXUYyhsHJI2RgWzuMwcwWWcgcslZmNnCmU4wVQGpTTjNNN
YCVlZcOWhYVyB36z+Pc87/M+7/d9fR3T+clcRURMobImoj0R0YajZMQhZvhj
+TpfRZdrI1aQk+fRXR3xLe+nKXkX3uQF8yl/hgKSOie00y6Fc/MG3cQWepBx
M6gzhAEUzWl6592rdRHNbsbrI27NJbsPN4/2T2ixG6Y38k/5M3+vl9VvtVtz
/2AelU+Un6E3wmcwhqz5V6/EN9IibaKvmLWbc9/AX8qvcYUL+bt39fF/nt1b
/nbZj94uv4cdHGAfL/JtmqDz7hawiK/yf6VL+Ae8ejHp
                "]], 
               Line[CompressedData["
1:eJwVzrsuhGEQh/GRKJxPyS6Nw3IRDq0CuxKyGoXi+75dhwqhIVoiQnAnXIFT
yz1ILHbRKpR+Wzx55j/vzOQtZDvl7ZaISHHUHrHWEbGKtCviQE74kDPe5Su+
xiXyPRE5DJkvymdtEa3dEQvqwc6IX3lOPY8nM9/8gyX1Mm7du5BveMCdkt6E
fGJvVh5X97nzJW9wxdyYXpUL3NCv6td5nT/0KvwpZ83Mo3qZ+Vf/Srnk7iKK
GPHWay5FgmH52M4715r/8p/ETp5zeMQD7lFz7w0z5vrtbmETk/KpGxU01Hdm
p3kKf3orvO9mmfe47sa5/ou5Z/wDSfwynA==
                "]]}, -0.4], 
             Tooltip[{
               Directive[{
                 Opacity[0.4], 
                 GrayLevel[0]}], 
               
               Line[{2310, 2594, 2591, 3226, 3225, 2669, 2937, 2936, 2198, 
                2767, 2940, 2941, 2943, 2942, 2530, 3590, 2460, 3201, 2461, 
                2597, 2596, 2097, 3234, 2857, 2206, 2770, 2207, 2858, 3235, 
                2692, 2318, 2977, 2208, 2776, 2978, 2979, 2319, 2859, 2209, 
                2777, 2980, 3443, 2320, 2693, 3236, 2860, 2210, 2772, 2211, 
                2861, 3237, 2098, 2536, 2537, 2313, 2672, 3231, 3232, 2155, 
                2947, 2948, 2854, 2203, 2773, 2949, 3431, 3432, 2673, 2674, 
                2675, 2532, 2677, 2676}], 
               
               Line[{2426, 2651, 2647, 3165, 2423, 3164, 3167, 3166, 2305, 
                2840, 2304, 2935, 3312, 2154, 2586, 2757, 2756, 2755, 2415, 
                2642, 2641, 3141, 3142, 3140, 3139, 2837, 2291, 2926, 2413, 
                3137, 2414, 3138, 2290, 2924, 2289, 2925, 3305, 2923, 2288, 
                2922, 2287, 3136, 2412, 3556, 2411, 3661, 3662, 3645, 3135, 
                2835, 2286, 2921, 3132, 3131, 2184, 2528, 2410, 3133, 2409, 
                3134, 2585, 2152, 3311, 2929, 2298, 2834, 2297, 3157, 3158, 
                3156, 2420, 3560, 2188, 2766, 2765}]}, -0.6], 
             Tooltip[{
               Directive[{
                 Opacity[0.4], 
                 GrayLevel[0]}], 
               
               Line[{2092, 2531, 2091, 2852, 2853, 2850, 2202, 2851, 3230, 
                3229, 3430, 3429, 2946, 2771, 2201, 2849, 2312, 3614, 2487, 
                3612, 2486, 3613, 2654, 3339, 3338, 3337, 2437, 3572, 2196, 
                3611, 2485, 3609, 2484, 3610, 2653, 3336, 3335, 3334, 2436, 
                3571, 2311, 2945, 2944, 2769, 2200, 3427, 3428, 3227, 3228, 
                2848, 2199, 2845, 2847, 2846, 2090, 2529, 2595}], 
               
               Line[{2153, 2189, 3159, 2930, 2931, 2842, 3160, 3161, 2421, 
                3561, 3563, 3562, 2299, 2836, 2300, 2932, 3191, 3578, 2447, 
                3360, 3361, 3362, 2664, 3365, 3364, 3363, 2448, 3579, 2506, 
                3580, 2449, 3366, 3367, 3368, 2665, 3371, 3370, 3369, 2450, 
                3581, 3192, 2933, 3667, 2301, 2838, 2302, 3565, 3566, 3564, 
                2422, 2934, 2303, 2843, 3162, 3333, 2190, 3163, 2587, 
                2650}]}, -0.8], {}, {}}}], {
          AspectRatio -> 1, Frame -> True, Method -> {}, 
           PlotRange -> {{-1, 1}, {-1, 1}}, PlotRangeClipping -> True, 
           PlotRangePadding -> {
             Scaled[0.02], 
             Scaled[0.02]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJx13E3Ipld5B/CxtW7MRpBkWkQ0pkFd2e4CI/em+K0USerGTQQ31hjJqroo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           "], {{{
              EdgeForm[], 
              RGBColor[0.293416, 0.0574044, 0.529412], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJxNVMsuQ1EUPb3nFMM+dNxeH6CfISGpRCodaCORihk/II2/MMQAA0T4InSA
pg9B65Heslb2ahjs7MfZa939auOtvbXdyDm3AfGQBwj9LGSYcu4dsgA778zO
QR8H5wrQV95izIvh96D7kHnYZ8Fw197i3ZRh6DPeCoYbCXuDeBn6APEJYhuQ
Rfg/8LdRUAI9gt+H4MktwV+G8QjcAPY6cnrB+KripHjYJeGI78h+Fc+DYuz5
PmWcs7DbyuN7gtg4ZfWxZ/axH0xo94PVzfeJ6vp2xhNrlpxbBfHE2XxuvfX4
5c0HzKWVF2kXzci+y/qrkc1wBvYAj5vwPzlD2DuRgVua+Qi6HtluuDfOiDU9
ecOTJy3d077qCNzBnnOm7zUHviXa/zPwNfC+gP/N25zfpf30Brz12fdWd0b9
rwbLI468nA9r+UC8Ac5hsO+w7rz65U4LyqU/rb2qeE05fF8J9l1+n3zkId+p
7uwc+ihYvyfQF8H2egV9qd3d6J6JXdD8eXtl3RF99jSWXdZtTHSrO8pnLnVT
NnfViP76a4h/LFwRchhs7txDVndT0ty97oO9VtVvV3tLiycRV9DOpri8bqqt
W85ISvrutJ+i7r2jPP6OK/rGq97a+g+I/91pTvvNCEf7F7qDhus=
                 "]], 
                Polygon[CompressedData["
1:eJwlkEFKA0EQRWvS5REka72At1BQmIAoLkQCQnCnx3FpskiyMLmJIt5Ad8li
ZrLIjIkwo+9Tiwf/V3XXr+6j+6fLx56Z9cHhM5l1mVkLrxRKOKR+zaEK3cEJ
foT/Q+9giG6pnWvAgdkDPnE/x78x7xv9Bc/4Pf42iwxlfUCDrmFKv4a7Xsys
6M09eseMnqFbj2xl1CkylZ1z5gK9Ui2LTGWfUvu1qJ157KTdrmCALjzedgNr
zm9T9LSTditTzC7hHb30+Bv9wQLdeOymnX/QG49ZylS27uhuAS/4iYfWn47R
/9KWPMM=
                 "]]}]}, {
              EdgeForm[], 
              RGBColor[
              0.4962196443121998, 0.4100251672922865, 0.8144770558480205], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJxNV1lvVVUYPefufUqhkw9QEHAKUuGFFihQ5rYYjVJ6QcPUXhU0UVErLxIT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                 "]], 
                Polygon[CompressedData["
1:eJwtlMtvjVEUxb/HObeElolL4h0jMyMzEqkEaelVcUXrkZIQpDoSiXhNxJ/A
rFVU0aoywAADEWEgQsScAeJx9Vb1qfVbWQbrZq2z9zlnf2vvc1ce6Gg+niVJ
sg0E0KifNEm2g63wZjAHvgfsgA/ljlXBa/hk7ljGIW/hT8lZAN/LMU/gf8A+
9HNyzsJHQFPqtdHgS9vQBfQ79n/RmSwXwWf4I+K1xEroh/APrBUz3/EYfR9E
eD3xe/BrqpHzlqCvwr+R34juBC/hP1hrgJfZU4FvBD3oT2AD/AqowKfZ3wl/
z566zDU8QJfBvNQ174KXQEFcnsGrwXfvJn8Y/jP4rmfET8M3g6nENW2Bt8gv
+GHQCv8FelPX+FXexiQ59d+TS/ISLCbWDvYHeybv5MGgzgYHM/dQvRwKrqUV
fCd3PbqLWDd4hR5D30rdk0puj+SVctYRmwaH2PsCfV79op4++E4wQu589MnM
nsibQnQv2lmrgf8NztUZM/AB9pTRo6AHvYicc5k9kBeDxFvgM6APvYL4xczf
rG8P6GOZPZf3GXot9x1hLY+eMc2a7tBd8lzel0C/+g9WJf7mhuAZ1ixrZrrR
v4O9Uo/UK32zvl01qTZ5Ju80M/XEZnFnR+Y3oreimdXsqoeb0HXRs3tCHsGX
gaPoC+jl8DfkT5A7DnrJH809S1pT7C5raeZvHIAPs7YmcQ+a0DeCvQzgevAM
a5Y/gsvqbfDZq9lzU5z9s9VbvZfcb1ZvV3fc0bzmnn15JK/kmbzTm+gi3h/c
G51xGz4RfHYb+yflX+5aVKNqLUb/F5whvhCeRvdKPRwjPh68VzNbRcfo2ZGn
U+il0V5pBmr1VqLP0szU6L8h2lvNYIqeG/w29B+h/4pC8NvSG9Zb/gdWfZ9l

                 "]]}]}, {
              EdgeForm[], 
              RGBColor[
              0.6135233943121997, 0.6074235672922865, 0.9106318058480205], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJxNmG9sl9UVx5/f89zHtmDpHzepjNahUDdK3V44YVO7LLTQFg1/26oLRYvJ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                 "]], 
                Polygon[CompressedData["
1:eJwllUeMT1EYxd97/3sNo82MOsroQyTKRtmwYUNiocUoYxgTNVFCJIguSkSs
lI1IsFBiDEbvNUoECYMINlZI1KgT/E7O4iTn3O+++7537vd9r0vlgjHzsyRJ
5oEAOsckqU2TZD5oykIZKIJXgYnwRmAuvIiH6nJJ0g29CT0Q/QZ9Dt0c3pq1
M/BpoAS+EEyHT+b8f8Q/8q5h6Cmgbeozy+H/OGM0sRr0BHRL9q/InINyuQLa
oDugLwUnXZD6GT37CfSGH2FtFLHGwd+mb6qADwcHUuegXN6xvyPxQ6yNUO7B
ubYj/pzYbzCceDVrY4kdBn/geeAgPIKpxE+gJ+ts8BWegn3w7rxja2YP5MV3
zhvE/qPKGd2B+PrMHsiLBsHe6UydXQNyxJuwVi2vot81WzmgL4JC4hPYfwE+
iXg9+i16CLoJejG6GfvHoe+DHuhVxO/Bb4GO6EXom9of7K08k3eVoCt6CZgB
3wgewBeAs3zLTHRP+HIwC94w2qtyUE98g94JnwNOowcT38v7+ujOiRWj12b2
IB/dBb0ls2cF6Bc8U5I5xxvKnfg2+HbQIviOdFfF4Kq8I74qc47K9RXxvnof
eIj+rW+C3ya+Gv4LjEm99gfeKtpbndEG/pLnSzN7dpf4QNZ2480e9KBoT+Vt
BRgPL432Vjn2hJeAjXo38c3Ee0XnLk/l7YDos+RJJ/RacEf3D07y7v7Ed2X2
WF7rDJ31GuxUPxJflPmO/7K/a/RdysNu0d+ob50Iaoj3YW1H5jOLdffRva4c
O8HbgarEd9IeXgiWZe7BwP514K5qAdTKW9V34jP7wa8H34XOuAb/Ftxbo8AH
9n9RjRK/iV4ZPDM0OwaAp+hnwVwe16nXcq599aB68X3Ota2eVe/mgmdTPs88
QRdEz45K9SCx0/KI2Ej2nwr2QF6ohw8F16RqUzPrLPokyMs8U45rdoE1qWtI
taSaVe1qbZ76Mbj2VSOqlWowNvUM2E/scXDtyaNHwT2j3tEMu4z+nPOs0MzS
7NKd6+7V88eCPZbXyukEOuP75mauEdVKii5LvZaDh+jZorWfPPs52Ht5/jV4
Zmt2a2acRzeN9mopujm8WTRXz6p364NnqXrki56NnjWqiRbRnst7eVzL3h85
z0bNOM26ouDZoR5WL+vOdffySF7lR9+NargxPEbPDv2U8uANorlqTrU3NPjf
oRmnWfcfav/B8w==
                 "]]}]}, {
              EdgeForm[], 
              RGBColor[
              0.7129284647707332, 0.7671398557640955, 0.9128979352826735], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJxFmG1sltUZx5/nvs/9QUcY2LKImNGXBwXcoKVW0VUxi+iSQbcALtKBVGar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                 "]], 
                Polygon[CompressedData["
1:eJwllddrVkEUxO93v12wYUnsLSSaqLHF3o0IRl8sCIo+CPZeMGLBgqhYUUEF
IQqKiPqiBNFYYhB7771jwfbmP6D4G+ZhYGbP7t6zp9386UvGL06TJJkPAugU
k2QPC/tAUxauZJNkSyZJ+qFfoRtjP42eBQJ6MPoothL0QvRHMAR9krs+wMdh
P48uxb4C3Rt9EF2MnosegD6S+o4C9Gh0VeozPdD3+f4f7jrC/mHob2AEtous
fRUHJzLeo71DOH8M+wlQJDv6FLwSdEa3A73Yf5z9V9nfJfqthazNxDYcHMv4
zgPwYdF39UEvRpegL8DXgBboHuiK1G9qje6Prsa2AeShB4EffKsCPRg+KtqX
AehyvQcfylK/6Qv6Mnojtu7oJ+gc9q+GP2BtM7onem/ib/aCN2etI7adrDWD
94n+9iHs/eBjwK3EMR0LL4uOnWIyEt6WM93YX8FaG/hv5SD1mV+ysWc/+rm+
gW6J3oh+hN6Kfqccog+z/y28GPvmxDXUGZ4PlrJ3B7odvGt07HRnd3ghWI7e
je4AL4je+4S17dxXFG17qjvQQ6NrSzkuhfeNfutL3YF9YLQvqqlB0T7Ld8VU
sW3N2hn4AlAn+E7dvRbUYH8HCjibrxhg+44ekzomP9HtVZ8Zv6kh+gP2Ymyd
lKNgn+X7ClCdtU/yTT2kXspRDcLX42MjeKPoXlKOc+F1QDn8HmubsNdGT814
rS68AWt50pyvD//MnQNT5+CN9oMW6k/steB/sX9EV4IJ6E/onuot8Ax9DtTV
t7GfDc6pclsOLrL3aXAtqkYeqx9Bh9Q1dxfeBKzMOGaK3XmwEJ2LvhTc4+r1
dWAevCbYJh+rg3tOvac7ZsFbBe9VTBVbxVCxzEPfwJaCSYln0OTgGCgWysk0
eL3otypm/7LuCfWGenZOcI2r1tWjC4JzoFycQ8+Af+HM0NQz7L16K9qmGs1F
3wmujVWcuR0cY8VaNTUluIZUS4rRPXQ2OLbyWb5f0xtT5/BK8AzQLNgFlilW
wVw+yJcS9L6MZ4RmhWaoZqnWVgbXiGplNqjKekZoVigHyoVmlmbXNrAE/iI4
95ohz+F9g2eTanwiby0NnrWaWZpdj4JrWz39MHjGa9ZvAouCa0S1ojddVWyC
baox1Vph8LdVo6rVm8G5VA9cD/ZZvqsGq9Cvg/81mtEvVcvRvaqZ0wr+H6D+
xgw=
                 "]]}]}, {
              EdgeForm[], 
              RGBColor[0.80726725, 0.861883, 0.894034], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJxNl9uPV9UVx8/5nX3+gYZiY+mDNQoV2rRgUJlRZqhcqm0FaqwvPiiaAsIQ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                 "]], 
                Polygon[CompressedData["
1:eJwllEtvT1EUxe/995xvgAEGno223kqqLW3/VLUepVSYSgwMKEG0JEyQ0KDx
SrQ0QiIRIZEmhGoJoQYYlKDeqi/lC5j5LWuwkrX2Pvfcs89e+0ze2lC3M5Mk
ST0IoDAmyf00SQ6BiQR6cpKkFV7LohH0NHCLdQ+JNcAHyNeQqwYD6D9gPfwV
a37Dx4Bj8Hus3wY/Bz6l3lN7/wreuxI9DH9K7DS8jNhn9HzO0wp/S+wkejH6
CPwqsRL4M9afR1eh+8mvIHYb3kfsDHpedC3aYwF8jmriPI+J7YdvIfaXXBW6
GD3EfnUZ1zCKXkP+HLm76Fp4C7H3qc/4/6zod/AT4Am6gjU3WHsTzCD3EZTA
F5H/AM8HxfAHnCEPPj04pzvV3Y4HZxP3YHtwzar9KHiU45pUm2pW7ZNVI/wK
30yC9xPL8r8K8BXdiW4iPxXdg67nfF3wJ2Ah+kvwXetMn+AryXfDT4EC9VJ+
IN8JCoP/oX91kt8B72L/w1qrnqObQW/qmHLVfH+HXAeYHXxHuivdSR96efRd
FRHbpVrBgoxr6tXdgO6Mz6yzX0aPkvsN2uF5xBrVa/IF8MEce0nfbIreU3s3
g93wtdG9lAflRe2hvQblEfglMAK/BsrhE0BB6p6oN+XR3j8OctEHgr3TBg7C
G0EWfgE0qZZgrhnRrCyWJxJ7Tt6TB+QF3fke+CzQkrqH6uVedGnq2D54GxhO
fUadtSj43/LsZvYrje6NZmQKue/BXujgH9+Ce67et5MvhY8FualnVLM6FDzL
j9GD8J/Bs1XOmh/wmuiceroKPjc4p5nSbC2Jvpvr5Mvg+dG9kSfkjWz0WTQj
y+BLo9dqpjRb8ri8Lg+8Qb8O9pZ68FKzEz37mjnNXja4dwPgorwcXJvuSHdV
Ge1lvQlV8Lrot0me3gDfGO1t9Uy9exE8K7qT5/CZ0W+XPDYOvS767dCbMA+9
Otrb6pF6VRnsHXlUXv0H8Qe0rw==
                 "]]}]}, {
              EdgeForm[], 
              RGBColor[0.89653975, 0.891653, 0.85404], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJxNVLtuE1EQ3d179yOsSEZ0NNCQApCCROyCEBqSFKTlA4htBdvAL9AkDRRQ
OwJXiAopcmx68qgi4sQhMlHIozCSkdJxjs5BUIzu7Nx5nDkzd68+WZp7miVJ
UocEyA7kBLINacDQhGxC/51JH+NsB939tdP2FXoNtl/Qe9CnUuld6M2IE98L
eZLcxfkK8sn565AD6GXYVlL5jyEjyAWkgth12MuIXYbegf4wV82GY7fonwnz
fqI72g99R/tzYyCWmVR46VtBji/uex5x73B3HzKPGp/xPZerj5F7+Ya7j5mw
llL1z1zkhjo5uRF1P4PYWdje2Hc2V+yDXLiIb0CBfwn2wyjsxMWcxEKsfeiL
iHkL/TZ8JoJyshZtPcheIhvxkctVyG4qvpnjtXsuBuVlzqq5rRhvx/zTt2v/
l1H5X+B8Zv45B85w3XNkvQ/eh6Z3g320cK4F7QNxtKyvGlfPmMvupRB0R3s1
aDbbni35IrYfUZweR8V1PeM7UVyQp6rrVrxfxLZlPvvmg7a2MbOPgXthTMs7
8Ri5uqh1KyqO+0BuNjLZuSfcedYjxtMo23HQjLgPnHvDtYjlxHNnX5NR+R7l
mj9757vhjK4E5br0W/jud/nT8Rf+5t4SD/07mewj39FWtL3vHWDvI+ehzzAK
49B9cy7sfdfvlN9nUW/jPIrDorEdROE9Csp56bzcLdbZN5ax8Rf8f5jynq6k
/3aHJ2fE+8J/O8OZEM+aee6ZO85px3tSs51vnhzzTRET61yPim15Hzinqveq
BN7f43s6F4fkie+o7Z2pew4bnjU5oT95ueY3cM//h5pz171rA+8296Dk91gw
JtYhh33/Pye8h0P73kTuPyia3vw=
                 "]], 
                Polygon[CompressedData["
1:eJwlkD9OQmEQxD9k3y1srKAACiXRkFjosxCh4U+itQfQWFCgV6BRQ6TQC1Ba
mhDAGGJFTZCABVCAh/A32WJeZnZn981+e9e31ZudEMIuMJDis0iE0AN38LPI
eQuk0RX0C/yDoRq8TW2GfgPfyRAuqL3Tm6Kf6dXRw4TP5NHVyGc1o1l55O2A
UdIhXsKzordGn6OH6CtmL8EA/kPWQ/pH5j3V1CuDPv5HkKN3iu7Sm6iGzoJj
7WM+Y55Z2Wt4tug/c65/buAHIIaP8e/Dv/A/oWM8C+UzzyrP0nynditDA34S
+dspQwy/p/aJfgUF80zKpp3arZt0mzwP8GLkt+hNS/Bf83/rhrl5JmXTGzfh
/+0lQGw=
                 "]]}]}}, {{}, 
             Tooltip[{
               Directive[{
                 Opacity[0.4], 
                 GrayLevel[0]}], 
               
               Line[{1063, 1137, 1136, 1348, 1064, 1345, 1347, 1346, 1169, 
                964, 1247, 1248, 1246, 994, 1069, 1068, 1141, 1140, 1356, 
                1070, 1353, 1355, 1354, 1171, 966, 1253, 1254, 1252, 996, 
                1075, 1074, 1145, 1144, 1364, 1076, 1361, 1363, 1362, 1173, 
                968, 1259, 1260, 1258, 998, 1368, 1080, 1367, 1079, 1147, 
                1146, 1082, 1369, 1081}]}, 1], 
             Tooltip[{
               Directive[{
                 Opacity[0.4], 
                 GrayLevel[0]}], 
               Line[CompressedData["
1:eJwV0csqxGEcx+FXuAMssDBCGYpxKgYjNdg4pLgAURQjFBchkWwcb0RSxCiH
hbFwGHJIuAvPf/H0mW9+U/MmNrU4nikIISxxXBhCtiiEKy55tku1hBmmaSwO
oUzrtYE46/aJ21u944a8XaHlzDFLm9tKTWgrLWzYp25z+sA9b3ZMq1hgnm63
1dqpSbrYtM/cPkW/lUfe7VqtYZEMfW7rtEdT9LJln7vN6ysvfNjx6G2ssMxQ
9E5N6yADbNsXbj/1K/peVLtZm1hjlTG3CR3WUUbYsbNuf/WPH77tSX/r8HlC
26P3kiTFPgfRO7h2m9ZDjtijn11y/of/Eh45eA==
                "]]}, 0.5], 
             Tooltip[{
               Directive[{
                 Opacity[0.4], 
                 GrayLevel[0]}], 
               Line[CompressedData["
1:eJwV0NsqhFEcxuHFjDJDGJQ9jTE4sTmxuQ5RFMUoahQXIYnkamwypBmbAxyg
bJNcCXnWwdOv9+t/sPqyha2ZzaoQQpFKIoRcMoQffdV33ijbhzpZE8IUE/TZ
01rUDXro5dvtoz7zxKV9oKNuxxihwx7XNV2njXa+3N7pA/dc2Ps66HaIPC32
sBZ0lQzNfLq91ltuKNl72u82R5Yme0CXdYUGGvlwW9YrKpzZu9rptiu+l7Td
rYu6RC2p+H/cluJbOefU3olvim8lQ9Ju1XldoJoEL26P9ITjyN7WtNs6Uvz5
Vq+zvs/xa/8Dc+svoA==
                "]]}, 0], 
             Tooltip[{
               Directive[{
                 Opacity[0.4], 
                 GrayLevel[0]}], 
               Line[CompressedData["
1:eJwV0MsqhGEAx+F3zIFijI3DxulCKLGgKEZRFOUCcAMSSa5A1lhg4RxjgTUL
ieQesHDKYWaK5108/fq/vX3f19c+NZOfToQQZsmxlgqhix7G0yF063UyhE4d
szv0yn7miT67l09e7Df94J05dp1t6Cbr3MQ7vDJg91OO9+1fLVFknn1n27rD
Frf2N18M2YOkfNOPndAkFSw4P3K2F58Rv4E7u0SRYTtPlbtlO62VZFh0fuzs
MD6DA+7toH86qiPUuZvQrOaoZck+caegZ5zyYGc0Hf9n/Ic0xfdpvTbSwLJd
cPdCLznn0a7RaiaZoM3drDZrKy2s2Kv8A5aqO9Q=
                "]]}, -0.5], 
             Tooltip[{
               Directive[{
                 Opacity[0.4], 
                 GrayLevel[0]}], 
               
               Line[{8, 1372, 1175, 972, 1000, 999, 1095, 1094, 1264, 1001, 
                1261, 1263, 1262, 1148, 941, 1184, 1185, 1183, 973, 1006, 
                1005, 1099, 1098, 1272, 1007, 1269, 1271, 1270, 1150, 943, 
                1190, 1191, 1189, 975, 1012, 1011, 1103, 1102, 1280, 1013, 
                1277, 1279, 1278, 1152, 945, 1196, 1197, 1195, 977, 1017, 
                946}]}, -1], {}, {}}}], {
          AspectRatio -> 1, Frame -> True, Method -> {}, 
           PlotRange -> {{-1, 1}, {-1, 1}}, PlotRangeClipping -> True, 
           PlotRangePadding -> {
             Scaled[0.02], 
             Scaled[0.02]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJyNnQe0lsXx/7HEkoiiWH5qFAv2GizBgmsLmqhYELuI3QAqAbEhSFEJRVGM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           "], {{{
              EdgeForm[], 
              RGBColor[0.293416, 0.0574044, 0.529412], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJxNlktslFUUx29nYOab+aYzpqEWwWCM0Z1B2PgI7YqAiWHBFBLADW0JuDC0
WIg7XgsTH7VV44OSkOiOGhcGo4mKSxe6MTG+Fq6K1s6MIKUtNUHi/9fzJ7C4
ufe737nn8T//c+59eHi0ebSQUvpPo6gx3JXSBc2TGj15Sm9pXqmkdFRjSP+2
1VI6Xk9pVocmqikta+/qmpQGNJ+vxXpa82ca3WtTuqR5QfL79P8F6fhJZ2a1
/kXrLq2fkJ5z+n9D3/drXZHNvkKc3S+5j3T+pnR+qPlT7Z0op9Sr/wuWf6SR
0uE8fF7JUtpTCV/OSX5R/8dK4fcm/VvW2bOO7ZTGaY0pz2eIX/ItjeNa75Oe
HTrXlm/XyyH/psYB6enJIp5/NE9o73nZXyyHHDJbtL8BX1L4gH32Hy+EbXxd
p3VH46jW08JhSeuXGzF/XwzZ/q7AansKvK94DY7Yf1fn/pbNqxq7tV8oBFar
fjunxzRaGre9nnKO8eOZYuDP903pGOmK//9WAvuna5EL1uD2m2L6XHieqIeP
x0oR31I54ifOedsds91b2NNY0r/DxYgpywPjvZq/LsU+/4kPPoHb5VJwie9B
+bNN8x+aB1PIITOn772an8vDR3KMnx2Na473tr9Z5/L1RdnaZT9vef9KJfC7
z3bwpWledMyNtnWyNyc9XxSDL9h8KIs6aWWRz93yZ0brjzVOpsDsUjFyiH/w
EJ1gBnZw6Eh34F9QTjc7J+Sisyb8wa9+5x8Mmnnw5x3JPyA767OIAb/gML5h
c9m4dsohQ1zrVUeX14YdcjSi8VIKDqyYB/jINz4Qx0I5YrlRjjU+M/MNF5+U
rZ9LwZfr5gMym+tRg580gh+LrpEV6we3XuH+iuJ8rBY6e4wb/5ctAxfJ8VO1
qPPVGspDHv+uu7aJYzxFb2h2Bc863j9jzs+VgvcP6tzGLDg0XY/9JX1PVaOH
0EvADHzB/8taYPeV5m9LgfWcOTWzNuqvx1iBCbqxsbMrBrKHjDf94ZDnjV5T
89QT+MDRg5pHjf+MY3y1Hjy+Vgn+zru+xq0XPRezqL9T5mzbPKfnoO+kzzTN
JTDeZA6PeI/6erQWfu+vhD78GdJ4vxa8/KAWvm8whvSDMfcEehK9aYe51/TZ
/lrwC753XJ/kBjnksQE3yRP8JI9wi1zu6447YH939Nittov9LV6Tty3uve/V
Im/0jzeE24/yrZ2FXvRTY8uOm7sOv/h3p+7oTdQeeeZs654efb4aNTZuzBfc
/yfc/+aN+TXz77TzctI5XXZtwclvilHL5GdPHnberkYuxo3Pkuu/6b7Vsn56
D7mjNogHXl9w7unxcKk/C2x324cZ+9Frm6zhLXcbe2B8wHcc9y3+9ZrbvZan
1rmj+1xnfe5tw459yHGu8x1HfXA3USNz7k/g9kMp6id338C3U4676LuYOx4e
8EYAF/B5Xfnsq4Tulvtff3a3jzP/nkVfoVaxOeb48Qs8kF/lpu83bPKmoU8/
6x5+0f7AS2SHjOd6n20b6zHn6axzOuIcgcdW83PAtURN/VWJ3r36BmiEvm3O
L/fh7D35ZqYmxyT3nWyONqIm7mBPn+e+pNeD7w73jnn7hc9/+j3Du4beAd6/
VuMep17pPbzJsFttRL+mljdVAg9scI/szOMOms7j3qXmJqVnPotcvlaPe528
DeZRq/DphvZ78+An7z5iPFAOe9PWWZetWiP280b0WuqRuoSP6IF/DDi5zjOY
3HlL0TdH3duGHTu57ri3DDo3/MNH8CPv5/0GO5JHPxlxD5x0X6aOwHfAb4+D
xhZbV5yf7enum5JzS8aVeuzUg/+8Z8EeP/F3o++HQ+6FLfOImihYjvclfWXR
fIbLnIF3bdvc5dwfdP9p279UjXuX9/v/5AqStQ==
                 "]], 
                Polygon[CompressedData["
1:eJwtk81vjGEUxW+Hzsw7887bjfpIREPCVmNDpLoSZWExRTLsELWRaSXtvyDR
Eh9JWx2JILGxkwoJamnBRiKEBRZVRUcjraF2fieniyc59zn3nvvx3GfrqcH+
ei4iejlrOeWOiBOFiIE1MiIGsV9iP8euYa8kEdeguooRd+EOcjeLwH7u+sBX
ShHHwLvg78HXOc2cNYY6rCGtEext2AtZxIG2iL8kb4K70N8LP9NODZWIb9h9
8JvRu4P/JGel4Br+cHcIvWn8H+UjPsgntdZ94qsV96BensF/gi8RP9vmHlPw
BKcFPsldUPtnfGby1pT2e+7K1F+H3kAt3dR4Hv4V/Bn4dZxbcN34dIKPcIax
f2AfBd+gnib19KA/kbon9baR8wS7J3XuITR3ol0tO5dm1g9+mtr3ND77hKlh
N7nXwy+BpzLnnie+Ac4Sv4V6fEvtP+nnXd4xih3LXNsb7i6BF4rGj+EPk+86
81gs+E2+4j8H/wL+Aj10YreKzqU30ltpppqtepxMrSEtxSh2S+LeNDPN7jb6
m7ivUuMXuHFqrJFrmZzjcNNoVNpds2rfkTq3dmA7uID+OfRfw38veoe0Sw+I
qTHbKXx68V0k5iZ4LvHslVO5zxLfyvnNBsAjmXdHOzwMTsqerd6wWPbOafe0
0/OJd0q7pRpUi/6A/sJxcvyD/7jam2aoWTZS16Kd0m7tSe2rHh+Cf3N3ObyD
2sVcyW+tHdeu6w/pL6mnq3CjmXvXTl4EL2ervcMvZd5J7aZ6bJQ8U81WOX6h
8x+ziYsG
                 "]]}]}, {
              EdgeForm[], 
              RGBColor[
              0.4150981865873199, 0.26897686037537194`, 0.7004510335088123], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJw1mHuwV1UVx8+9v+e5v/M7JzPGGgu4ML1mECMeY4p6RRFsfF1AQ1JC5F4U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                 "]], 
                Polygon[CompressedData["
1:eJwllnmwzmUUx59737u99/3d3w+RQeEybTOW4cpIaGO0l61ccitcMhM3rqWx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                 "]]}]}, {
              EdgeForm[], 
              RGBColor[
              0.4962196443121998, 0.4100251672922865, 0.8144770558480205], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJw1mXewVdUVxs999Z57TwERRoHYIoLSlKZEeMiMoLFgVBACUROqGhuCYAML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                 "]], 
                Polygon[CompressedData["
1:eJwllnmwj2UUx9/7u797f/f93ff3viQqlCyNK7l2Rgs1k3aUiJIUWdJiudnS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                 "]]}]}, {
              EdgeForm[], 
              RGBColor[
              0.5737613661287864, 0.5435370519035628, 0.9097253540741593], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJxFmXn0VVUVx99veO++e9+97+FEoFEpiIJlUisJMFBRREsgzSmGH05BCliG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                 "]], 
                Polygon[CompressedData["
1:eJwlmHewVdUVxs+t791z77mHJgIKSpeHGkgmFEGqgjEGGAkY6kME6WABaUoX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                 "]]}]}, {
              EdgeForm[], 
              RGBColor[
              0.6334044084039064, 0.6393668249866483, 0.911085031734951], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJxNmge0VdW1hs+95566z97blihWpBkwRJ4aMUZUwAFiLxE0EQXLewoCFpqC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                 "]], 
                Polygon[CompressedData["
1:eJwtmHecVNUVx9/MzszuzJv3BsW22CgLCmIJogsIwgIBCVJsCyplUfwEqSYq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                 "]]}]}, {
              EdgeForm[], 
              RGBColor[
              0.6930474506790265, 0.7351965980697337, 0.912444709395743], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwtmAmQVdURhi/z3ryZ++479ypEQSDljLIYlxhRiEoSUUFZZFERN4xCxZQL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                 "]], 
                Polygon[CompressedData["
1:eJwlmHl0VdUVxm+G95K8d+99VkSBhAWpQKhoFVCXSkVkEhIIg0gcsBZW7apA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                 
                 "]]}]}, {
              EdgeForm[], 
              RGBColor[
              0.7526904929541465, 0.831026371152819, 0.9138043870565348], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJxFVgmIllUUffPP9/8z3/qnuZU7GYqjIyaC24xKOqPOEDkSiFKUS6WBolJZ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                 "]], 
                Polygon[CompressedData["
1:eJwtlXtM1mUUxx94ub2/3/t734XXAgWXzU0sV61WeQGXaFxmibmZrlZKNWvT
pavIWtFFQUTTqFabMkQUsBu2RbRFISqLuMRaV8pQgYy2/sh1MSnp8915/3i2
c57v95znPM95zjmz1m8u2ZTonNvLSmLlec5tY2N7yLlTgXORiHObAKIpzi0G
Wxt17kvwGvB1yJfYux/5iWTnPgk7d0Arwbl97F3A9gvfuZuwb8C+FH4T/ASw
c6wC9CHw28F3Yf85tleBF+M/D3wH54fYG3AWQwf8+b6dvQJ+HVg7+mywdDhd
ac5VYvMT2BlWJr52o59FPsfKRj8GPwN+JvxT8Kvj+Bbi2w++njPaiX8/Z2xA
zvHtLm+C34Pe6hv2FTF+gDyBj058PYTPVvBv8Dcbbl2qc3fi7xk45+FPZa8A
fRJvshVuDPwk/Jc88/WGOOiH4F8BvoiYarhfsxbxrAP/G9th8GXgu8H7wEbi
+nLWKPJTrFG40zmvCN+r9Ab4r2LvNLEVo29PtJh60b+Nx5vDWg02xMoH+wP/
OcjN+JuK77Xg5ei96EfAf8BHD3JTHL+S9Q7y17zHPGc5fSRqMSm2FmyWIldw
3ml8l3GnbcT/p2d3K2OvI2xvrLeWT53dA38a+qOcdzPcQfQi+NXoK9E/xqYD
XxvhzMH2ffBxfJWAH0P+CB+r4TfBaUOuhV+LfC/8KfBf9EzWn2gBr/bMl95U
b3uQtRL7PdjUIbdj/zj+bwTv8y0mxVal947aH9JfOoHNfeD5Med+T7Y/shQ5
n5h+w1cp+Z8SszfQW1yA0wDWGFjtleJzHr5OBFZ7lXAq4eZG7W7PspeH7MO5
BX0r+vXozZ7FspNViF7EGZEUq6FC5AOecfXn9fdXsVccsj9S4lkNq5ZVswPE
38venAS7cxb8zfh8F/tB9sb09wLLre50BtuT8KchL4Y/zH+dHLW/rZ7xAtj3
geXuIPcv4ey3wC+mWM1fxp8DX4PtTHxMYD8DvTZkNdkWtppSbekPDCOPRqz2
c7H5GXmNzkuxHtSIv1fDFotqqt63mlJtKadjntWQakl/eoFvf7Asfn/1rmJi
LAhZT8yF343/9FSrocmcN9ez3CnHh4i1F/vqZPs/qtWjqjHsH4R/Hdz/sMl2
dsfLyN2B9cJy8OXg59lbkmxvqLd8BX8L4/GrN6TH+4dqohC8K7Dafhr7JegV
Mct9F2fsQO5Js16Xg80DxJ7JOozv+egz1G+w+TfRYlyEvsyzWNRDPsP3kcB6
2/PYHEZeCKc/ZDb1cEci9vaK+TVibQpbrV0N5y+wSxHLpXr0OLJjbUiyHpCh
XkSMgyGbCY3omYHFqhgzkPt9qzW9WX+a/Unl5knsP+WsD6NWK+pZbcgTvvl/
mJXEWZWe9Sr9oZngP3o2W/7hjd5GHwjbX9YMW8B5x6P2lsp5J3K3b2+lntbH
+dd6lkvF3Ay/QTkBL0H/1bOZpNmk/qXeuBf95QTrQWcjNgM0C5RD5bI8ZrXc
iv/nkN8LLHfqYS3Iv8Cpwf4O/tx41GaYZplysBH/OwOz1cyrQt4SWO+5lRgj
cLNYe1Kt3jULHwsMq2DvBs67LbDZqx6qXqoeo15zDTF9B3aXZ7JmhGbbrsBm
q3qOes/FiOVaM+ootmMRewvF/Dp6dmC5Ug9RL9FMmh6/v2ZhfXze6Q31lpo5
mj3KoXJ5PLC/px7WiTwparNIPVy9/G74c+PxaZYpp8qt7PXXNNM029TjRvR2
7GWFLCf7lJuw9XbtDYH9D5AHNYw=
                 "]]}]}, {
              EdgeForm[], 
              RGBColor[0.80726725, 0.861883, 0.894034], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJw1lUtsVVUUhnfh3lPPOfecCwLVkNSCJIqRgjZGUSS+FR9JpYUa0DhojcpE
SDEaE1sNaihUAWFg4hNaTAsGEmOANk5QxCfGOFBHtkGNxoEjbQETo9/Pvx3s
7HXX+dfa/3rehd0bO56YEUJ4nzOT83UawvcNIfych/BxGULRGMJH3J9wXgA4
pxZCN2ccuQ/Mxoox32L7CJgT2H6DfkVuP/I3yL0b/Ozgb8IcR78XeRb2+7gv
y41Zn4VQx38f8mnkQfRDyI8hPw52Jm+dwM9YafkY9+186wfzNNg7ovwc8m2Z
/UwW5rkTeRtvX18NYTt3U4Pf07uXg18KZjgJoRn/7XCokZBr0B/hLODbUe51
6A+D70e+m7cHwI/iY4QzAZ+X6iHsyf3WA+jGkC/Fdpx7quoYtjT4ffFQTnaQ
i+uQJ/A9yVmOvBPdiqox4nkTvt7E/311626Itscz50d50vd64loMoX8W+UY4
ToM9wzmJ/nTNtrvw/2tmnl2Z6ylZtvPh2A5mH+8eBLcW+Sx2FU4PmH9563ds
dvF9D9+XIT8qe/RfcdqwP8X9aozhJ+zq6K6tusckL49xyV5+hsH/QJ124GcN
/mYnrpnqJV6SxU31VIzKoeqj2FWvkth7wXyHvIh7Df5bgmslbop9Jbnow3Y4
9shW5A3c0/DrBD8KlyYwD6N/MXNNxFU8X4Hb/WBb0J+p2f8B8BeV5qA6qJeF
V4xjfOsF04zdXvU6PpYR47mqObTPcL918HuEb+3wfxJ5Necv/O9H9wH4hRVz
a44zo9mZ4q0NufksyJyPvli7d+iPpgtCeLvuuit2vXVPo/Xy/2fN9d2fOgf9
MT9zE+dQOfkwNaeAn6vR9STm+SDxvo68vnTfqDbn+z33W1dl7h9hCD30lJ6p
7tJ9o/65Ms7leOSsWRWH/+f4cOTzVG5ZM/d8brx2jzgPxNptqnimtBM0f/om
23PguojxvdT90BVz2FJxfdXbyoVyrvjeyj2T/xTecdp192auj3Kn2Lfl7jnt
hktK52Qgc62kVx9uinnQTMjvZuxbg2s0K/Zth2YWn53k9t3U9qr52aprpnod
KDyzrZl5ypc4/Ij+Cvx0xpmbjnO9OLFe89JccQ2Uf+VaOZ/kbk2ME0Zxb45+
F+fe0YOpeQkzGZwrcVNc2iXq3SPIf1cti6ewSyJ+beb51RwPxf6Wrfbv+bkl
xtHcs6CZUG6FEXYLtg/hZ27p/SFeypv6W32u+dMObok+D0U/8vcl3+Zhuypz
HJoZ1Xqq5jcuLv1/pv+jU6nnSnG15e73OYn3xi+Rv+KQfl7ssc8LY+6MtRYH
9c+SzDt9pPB/iPpHO1m7TDttd+qcitMfYNsy5+4Q+KWZ632w8P+DOMtW92D0
83K0VX3Ul/K/PXVfqj+fifvktUbX5bfMGPVyb8ytekb9uzrumZOF+/Dm+H96
YexJ5X5+jOuNxDOj/andvyjm867MO+ILfKyL/TSB/FlhP7eiuyXu7k/R/QfB
ZQFu
                 "]], 
                Polygon[CompressedData["
1:eJwtlUtsVVUUhncLt+Wec8+5FLEak1tEEsGEVqmAPMMrKBKSSguCShjQRHEi
KAYxAUJQAuUNExIglRZIy9PE8CgwggJVdOJAJ0oLRgUHOpHyMCH4/fnPYOXs
tde/Hnu9zvBlKxo/Kg8hrIIGQrX5EH7km1SGcCUNYVwcQgn+cEUIzfDnoQHI
lgOuKIRwA/kYzvXQ95xrohAaMPg+tBL+A/h2zoUBIbTAD0bnE7BDsfcGsjbd
wSMOd+H7oe6yEIbB3+M8FH9LwLZx105sfdw1Y68b+Sj4M+gPQ/956CznTuRb
wG+G5qBbSvCXC6ED/Q7wu6AJ8EXwreB3wI/P+K/gHxLfQvgS+B5s3YI2ch6C
vR5svRL5baeh1eCXpc5NHfo98DMjY5WfHLbmFUM4WOmcKrefgVmP7ofQWLCP
0Z+LvBGf/QW/SW9TjruQXQI/YqBjOo7su8S5k/6r6D+bWlc5foZzE3cvIR8F
/QK2BvoUeQP2LqF/Av4R/Frk7WCbiK8dWR8+xyC/zd26cr9Zb0+IaQX+q8DP
gJ+SWvcs+OXEthWdrWD3ovMi/K+JfddC7yh/6E/E32RoT945Vq5fg98J3wn+
PueHUB34Fu5ayvyGm8gOK54Kx6zY16F/odwxzkJ2Lnbt1aPq1UXc7So3ZgP8
yNixbcPmdmxfTt3bepPeVsr6VT6mIjueOBbdSbYYGp3lU29TT6m3erHRgawO
+1yH/dy9lzonys1bqjHnvyP7Vj/NxP9FaFXONVFtdsNPyjlHylU3+Ooy92gf
fCi6dvPhn2D/YtYPB/C3JPVMaDaWwlennkn1Xj/40dj6MrJMM6JZOQ8N5/wC
1BW7B9VLT4O5kdiHfFUPolb4npJ3PKrxncgzpFlqBl8DtrVorHpYvawZ0Cxo
5rrynmHN8gL4B8TWm7g3VOM/kJ0A83bOb9LbWrP+0E44xLkq2xcp9ruxPx2d
wegXoavYOoJ+A/rPgTmtXYR8X6X75STyU9B/WT21m9qyfEnnX2yPjb2bjnB3
NO8dpF20G/4vznMi50YxKBbVULVUzI/gP0f/C2z/hM4azvWxbcmHfG2JnCvt
SO3KTu6acq6BavE68qcy+9qNm/KePb3xGrFfiF2rKuz/E3nmVS/tuDfJx/rY
u0g7ZTaySfC1YH/GxmSduXuQ84xp1k5m86+c1KueiXtFPuX7ZXQOlbmn1dvy
Kd/q0dvE927qXle+v0b+MXQt2MexxDlQLvSmb+F7C5519ZB6STrS1U7fGLkH
1Aua2T8j11DyEvRN7B2m2dOOaoy8o7SrdoL/PfKOVj2U0/v4OpZ3r6mftDtz
2TysVA9xvp54l8mndo16SL2kHT0NW78VvKsUr2bxh9j/NuVUud1U9OzrzXr7
/5Gf4dU=
                 "]]}]}, {
              EdgeForm[], 
              RGBColor[0.8608307500000001, 0.879745, 0.8700376], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwtVk1sVkUUHb73tfbNvO8rhRg1IU3c2LKpFStVdIUxUZMarE3UiCUhyo8m
Sl3owiJ24w8/DSYqmhoLtnwm4g8FXdgWWWhiYtCFUcLCkJZGpJVCjKnQRNBz
OGcxmZk7990799xz77ybNz7f/VwphDCDkWFsiiEcgODdFEJrQwj7MVowbsX4
EfIF6DRA8SPsh7B/pAhhFHM35tsbJD8TNI9Yp6/QtzPVEIZtcwL7ajmEScz0
Tx88G8fmfKZ5KshvG8YJ7KchP4pv/oL8EtaHsD6L9Ze4c479Eczbo3S3Nobw
0HUhbMC3XZjrcP4W5D8H2TvnPc96sW+GfEWm9cmS5g1eU6+vrG8Z60hJftfg
/GOMuxwrYyYGBzFGMVbTRr3s0k7N+l9gvbJB+BKXlEmfuBPbYyVhyHnS6zbn
YMHYUo9yxt2B/e4lug/vsqMk/JZlwnAuk5y4Me4222m3TeLFud334Z46jLvD
MdH+1Yr8jgHjPZnkvMNNmXzTL3HocN6JQ6fjeqZQPFsL4cJ4ieE8c13WfZ7E
2Rh01mN+uhBH/q3I3ojv8Rv2eyF/DHeoQqcf67pCfu60r05jX8Odr8+053oo
k5x+B3PEANlwEh+HzfNm2D0Fvc8qyhtzTW6MOq+0/2tJdmnzFny/C+uduXQr
mfR/KgmzpVj/A1tLIf86KgZix7N1ddAty84++sKMEgmlsu4zYR5f4z4OFhFn
D/TWwtcUbD2I9TTm3zG6sD5dEcfoi7kepB/7YpyMd08u/4OWtzpu4n8x0xlz
St4tz1Sbk1Hxjkflq8V1OlsRd7+K4k2r7TRDfhy2x3P54B2WGkPqE3/qrnSM
+10LXB+P4tOxqFqpmdPM25AxJwafGFvWaK9rfKFQnV2pCv/cMX5fEVbE7IF6
5WvSNU0567rT+V1tfzXXyxTOD0P3uyBca65frslV6lyrX/cEyg5bftZ5YX6I
/Trj+XlSrkdzYdNjfJhXruehf08u/dOF+FYzN26oqqfciPmPKB3qHsjFoVWw
fTAXVh1JtdLlPrDbuW+BvJwJ5x3uMbucd2K5whxeBfubcfYpaxDrGchfSqrH
O1zjrPu7jclThbj7dlINETvixjyusQ55TZ1xvzGsp4mo3pD5PdhSaP1O0ptB
bm0r1HfYf15L7mP16lHkH3PwRhIf2PdPOg/TrgXGccr3IX/JY3KV2Jw3Pn1R
d9yXFB/jJIfYP/80VnyzyCHek2/RnO0vZnqTRvx+LXGMtEWb30TVD+vo/SRb
s1j/gm8vZ+ob/PbxqJyxz7H3sSZejoqJHGddEb9lfiOvYm4yR/8uxAFy4Qxw
u4D1QFJ+iD/zzdwu2hfHJdcj38cLfhPJ5cvWIS8umhsPF5LvhM03k77djLsd
MZ/Ja/Yz3oFcfT2JI0ej3mZi+R5k66uq3/GkWmWuPmxU32f9vADdF5Ny1x7V
39nn10bd8YTf5G7/e2yBfGOUL/p8NSm/j0I27P+A/+DnW4wB6DSZX8vdB8jT
K8Zwm7nLd2AiF97sZ6wBcug2yO+LyvsrSVgQkx7YvDeKl9uTfNDX/VG2p22f
dcm+z3pmbhjPB0l7Ykfc2JP6/a/CGuBdny1Us+QNOcMeNec963LAcvJ01vK9
SfzoLVQr7HfEjfVJDm0qhAvxCY16m1mH/VF3bXK90N6MufpEIZu0zfwxj4dy
/YsNmUvsSawT9jrWwby5Oma+0jbf/HOuwR8qss8ewzeSvXUw6Q0gZ4eS3nb2
aNbP/4VeeEM=
                 "]], 
                Polygon[CompressedData["
1:eJwllEtsjGEUhs/MP63O///tuESQiMTGZUPTkEjsXOKSoC4hJUgGnaZNqmPB
QlssiEtbEgukLpGOS9CIjJWidk0EO2JVhqQUZeHaRRvPm7M4yXm/93zn/n2z
s/s3NSfNbBWSQk5GZlFgdp3D+tCsL3R9SYXZrYzZavAx8EdsnleaPQXfBy+F
vw1fAq+Fy+MsE5sdlg/4+fA98MvArUm3GeD+FeJVYVsL/gTXwp2X8NXYF7Bf
BN8NdxebDXDt4C/gIrgOfBWbN9ivn2B2Db0LfmLgOeXxV0S60Rfj72bGc1Su
M7DphxuMPXZngrtpj6FYfzk7pdiR26aQe9hfBn9HL0N6wWfBY+jvkYXg6VVm
u8s9p9/42oNMhkvicy/6L8Ur85puEG8XeBz9AfY70Uvcf5H0GB/Qa/B/AX0W
94uR90S9kU1b6D1Vb9WzPPdHONuCfQdyBv+t4CdwFeBx+j2IrEM/x1kd3Hl8
JvD9jbOt4HfwC8j/M3g5eDs+JwWe447Yc1AuqkG1rMBmGO4rcgRuG3gkcJ/y
bRmfTT/97SOfAtKT8Jp+xh5TsZXTEHou9N6PKn/uX0Kmor8m3+PKB/khDpkD
dyjyXVQOyqUt8twfET+L/yYkSHkPGtHrY5+FdnIf+kXs09i/Arerd5z9AxfA
m9F76cdbcA5cE/pOa7fVI/VqDFlT7jusXVZMxVYPjkY+A82iC5kHfoaPmYHv
yDTmO5ezzsBrUm213K8MPIeNse+4dr0EPohtQ+i56Y0OE7s6dE47qF08Efms
tfNZuAOh75bexB/sc/ibEnhPGrTr5Hcn4TszGvsMNUu9sZXcPZ32XqtG1ao3
pLeknj0MfUaalWpSbXoDegvqWUvkf4b+Ds3wceg9UC9Ucwe+/wNVyJ38
                 
                 "]]}]}, {
              EdgeForm[], 
              RGBColor[0.91439425, 0.8976069999999999, 0.8460411999999999], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwtk71rVUEQxTfJ5t28vfve08bCzj8hVunTiJVflRKLqDEoqLH1o1OsRLFR
kk5Ri8TGaJNPSQL2/gXRQmzFPEFEPD/OwF327OzM2Zkzc4/N3jxzYzSlNKM1
plVHUvosw2jsnCe0loSLHL7J55NwK1uj1eaUOtn2He092bpahyLuSwo/rUEK
HuFOLLC+NAg+fIirEdsPP3zghX9feCv77rfwEeVVdf4j/CH77Z/C68KHhYfC
b0V8VH6bxXW0kTM1YqfeOd0NhR+1Ka1k5/RdPq8Uu6vzrar3tXez/YnrBZ5V
7C+dHyr2zcA5rRW/342c/8o2nv3mhvYTHef4r5fSSeG7xXWBqZlccrbeD3TX
CL8Q/3JxDovC0/J91rFmw57Pt3U/pf1px5quULP8l1pzPwn++8W9e95at+ng
2RM+3jjvEr1HK+oDE7tQXM9jxR6MWVPuqIl46iJ3dCD/Hz3nNF88J5PiHx+x
HuiIJmg+FTl/7dtnv2/ttxvHwQUnvabnTfT95cDv3hH/u2wuendZPVsTvqT9
SrXuc9W9xYe35nXeFL5aXRO5TIT+vIfPdnZvmDdmGTvvXlDMquznq3tN3eg2
o/NH4Yvar1XHX6+uZSd8uEd3ZpW5xo4maL8bPtQ9GbWfra7tXPWME0ue94r9
mdOFah3Qg1z2goee0z9693rgfr0vnhHqpEbuD6KPW8V94b85Lc5l8Zyq/ufQ
AZ7V+JfgWy/uC7PPPKIjuW3ELPAP/ge8uINh
                 "]], 
                Polygon[CompressedData["
1:eJwlkr8vQ3EUxS+eNt57ZTPYbFYmu0VsyubH0NC0JKgVgwUxSMXv8CcgQSuh
+mPgD8EgVqGWRnxO7nCSc+693/Puj9efWU4vtZvZAAjAXWgWdpj9gO3I7AR0
kmihC+T2IucHCbMH9Bp4IT+KbqXMdsl/4HNJbDx2D3l9gwy1x+iAXBOdRW/K
v81sMGn21m12SywKvIcSPI9HHd0AC/BHYjG8l/wTfCty7yLfv0FXQYp8H7E6
fJY39+gveipGXqPaMfBHvzuR97KPLpM7R3cF7iEvvdHbEnoKr1ro3tqJdnMK
EoH3rN6nqSkH/s0Z+GLsvf/icUTtOzMOJX1nBXKv3T57A+R7HOLP5DfwS1Nz
Bb8GE/AsqGp/+B1GDvEKsTlyk7HX6ga6xSoeIwnvSb2dEUsGvkPtshL6LnUT
3UY31W31ppnynWg3w+Az5TNolhr1OfzWQ9+lbqRbrcTeu2bUrBfUh4HfWLfW
P6J/RTPMU5sL3VszatZ/8t9csw==
                 "]]}]}}, {{}, 
             Tooltip[{
               Directive[{
                 Opacity[0.4], 
                 GrayLevel[0]}], 
               
               Line[{2686, 2968, 2738, 2740, 4006, 2739, 2951, 2658, 2950, 
                2737, 3582, 2684, 3177, 3178, 3179, 2965, 3176, 3175}], 
               
               Line[{2693, 2969, 2746, 2748, 4007, 2747, 2966, 2662, 2952, 
                2741, 3561, 2664, 3154, 3155, 3156, 2954, 3153, 3152}], 
               
               Line[{2732, 2971, 2749, 2751, 4008, 2750, 2967, 2673, 2958, 
                2745, 3574, 2674, 3164, 3165, 3166, 2960, 3163, 3162}], 
               
               Line[{2733, 2972, 2945, 3810, 3809, 3945, 2685, 4004, 3184, 
                3811, 3185, 4003, 2683, 3580, 3173, 3174, 2964, 3172, 3171}]},
               1.8], 
             Tooltip[{
               Directive[{
                 Opacity[0.4], 
                 GrayLevel[0]}], 
               
               Line[{2445, 2975, 2446, 3294, 2364, 2791, 2973, 3581, 2442, 
                2854, 2650, 2855, 2444, 2856, 2443, 2797, 2370, 3321, 2475, 
                3002, 3676}], 
               
               Line[{2490, 3358, 2491, 3840, 3839, 3999, 3998, 3837, 3317, 
                3608, 3607, 2752, 2955, 2663, 2953, 3151, 2868, 2469, 3316, 
                2995, 2866, 2465, 3315, 2468, 2990, 2994}], 
               
               Line[{2609, 3500, 2610, 3501, 2590, 2928, 2607, 2959, 2608, 
                2934, 3161, 2942, 2629, 2943, 2628, 2935, 2612, 3530, 2632, 
                3089, 3779}], 
               
               Line[{2648, 3548, 2649, 3550, 2789, 2790, 2646, 2963, 2647, 
                2944, 3170, 2941, 2627, 3551, 3087, 2785, 2784, 3527, 2626, 
                3077, 3086}]}, 1.6], 
             Tooltip[{
               Directive[{
                 Opacity[0.4], 
                 GrayLevel[0]}], 
               
               Line[{2450, 2979, 2451, 2793, 2792, 2977, 2976, 2974, 2447, 
                3295, 2755, 3298, 2449, 3296, 2448, 3297, 2798, 3001, 3000, 
                2999, 2472, 3318, 2759, 3320, 2474, 3003, 2473, 3319, 2804, 
                2805, 2496, 3023, 3684}], 
               
               Line[{2508, 3043, 2509, 2875, 2874, 3020, 3019, 3018, 2696, 
                3614, 2471, 3357, 2488, 3015, 3682, 3683, 2869, 2998, 2997, 
                2996, 2692, 3606, 2466, 3604, 2690, 2991, 3674, 3675, 2862, 
                2863, 2464, 2984, 2989}], 
               
               Line[{2591, 3469, 2592, 2921, 2920, 3644, 2722, 3499, 2723, 
                3645, 2589, 3498, 2606, 3496, 2605, 3497, 2929, 3973, 2727, 
                3656, 2728, 3657, 2611, 3529, 2631, 3088, 2630, 3528, 2936, 
                2937, 2635, 3091, 3780}], 
               
               Line[{2644, 3543, 2645, 2788, 2353, 3923, 2642, 3547, 2643, 
                3549, 2441, 3526, 2625, 3085, 3777, 3778, 2349, 3916, 2623, 
                3524, 2624, 3525, 2437, 3495, 2604, 3078, 3767, 3768, 2344, 
                2783, 2603, 3071, 3076}]}, 1.4], 
             Tooltip[{
               Directive[{
                 Opacity[0.4], 
                 GrayLevel[0]}], 
               
               Line[{2244, 3672, 2983, 2461, 3314, 2460, 2859, 3673, 2985, 
                2688, 3603, 2462, 3605, 2691, 2992, 2993, 2245, 2867, 2251, 
                3681, 3012, 3356, 3355, 2470, 3612, 3613, 3016, 3017, 2253, 
                2873, 2261, 3690, 3039, 2506, 3386, 2492, 3623, 2700, 3044, 
                3045, 2884, 2510, 3398, 2528, 3397, 3861, 3860}], 
               
               Line[{2262, 3695, 3049, 2512, 3387, 2379, 2810, 2494, 3024, 
                2495, 3360, 2764, 3359, 2493, 3021, 3022, 2254, 2806, 3325, 
                3326, 3324, 3328, 3327, 2760, 3322, 3323, 3004, 3005, 2246, 
                2799, 3301, 3302, 3300, 2453, 3303, 2756, 3299, 2452, 2978, 
                2980, 2794, 2365, 3305, 2454, 3304, 3835, 3834}], 
               
               Line[{2299, 3755, 3070, 2586, 3462, 2779, 2780, 3756, 3072, 
                2587, 3463, 2426, 3492, 2602, 3491, 3909, 3908, 2343, 2303, 
                3766, 3075, 3494, 3493, 2436, 3521, 3522, 3520, 3915, 3914, 
                2348, 2307, 3776, 3084, 2622, 3523, 2440, 3544, 2640, 3542, 
                2639, 2787, 2786, 3546, 2641, 3545, 3922, 3921}], 
               
               Line[{2308, 3785, 3092, 2636, 3532, 2616, 2940, 2633, 3090, 
                2634, 3531, 2614, 3659, 2729, 3658, 3975, 3974, 2930, 3503, 
                3504, 3502, 3506, 3505, 2593, 3647, 3648, 3646, 3968, 3967, 
                2922, 3465, 3466, 3464, 2588, 3467, 2571, 3633, 2717, 3468, 
                2716, 2910, 2556, 3442, 2572, 3441, 3890, 3889}]}, 1.2], 
             Tooltip[{
               Directive[{
                 Opacity[0.4], 
                 GrayLevel[0]}], 
               Line[CompressedData["
1:eJwl1ElsV1UUx/FHaelIURdAIUaLbVEcIIxlUKCNQhkKAlIXEIbAQjsZJlsK
IYoMG6EFEyFhJpBQTNRIGRa0YFIEpTIUFpQWoSIQ5qCEScTPDYtvf+f8zrnn
3vv+7zV9ZumEkjZRFC32Z0+HKEoQP2sfRW1SBeidGEV/yi+jFRN5E3BY4y79
1fgan6dE0TwswHx8qGc85oqHmjGHvkdv0Ju4jm/l/+qJp/VJUbSe3uKvo7fp
Xd6h5CiqQy1iwrlwjN+OxqMt4hCLB/wTznVa7yl046WjgZ9Js/AaDpufQZ/w
r+m7iis4wT/FS6ElzlWMWHeLQ5G4ihbSfPXLdBytcs5W2kltlJmjsYG3CRsx
Xl6g9jGui2/iBvpac96MZrRFjfqnHnm8OBEJ6K/nH733cQ9T9UzB3+LJYS6+
t8eP+AEZag+smcb/KcwT3zenkPagb+INrMFaTHHn3fqm0iT3LrUukX5GZ/DK
1DbJe+vtiz5IlVepr8EqVGI1CvV/of9LDNeXixx001+jvjecCf3ke+h8/SvD
+yMfo283reAtxFH5Lxirno8j4nW0ni53l5Hu2mDG7xgbfnN6jteEPJyUN+p9
J/ye4lnWzsZD8WM8QrbaH3ouIhn71Js8/5RwR7THwPAemFeKUTjD68k7bf15
eTNGo1F+Vq2X2hlxvjO18FfIx9CzvF/V19vjt/Bd0HE4Lm5Ahjtn4l3rkvXX
8urC72V9nr4h/INm1KEWS/lb6TbE6K/R+5/3Poufoz83/G5qW7AZ5fyv6DI8
tc8u/dVhX/4gvZ3NX6qWRtPUO6NIniAvpCUoRq69csLzsO4QrQzfBF6WD5YP
wgHsx23nSQvPSr2fvBhFGMBr4V1AEvbav8xzjxW3Q1zoD9+//e7gFpbzluGa
mR3VvrFmLV43rzt2YgcW6alAuvhVvIKC8L6YkYcRuCTvaO377vgBWsI3Rsut
WxjeWXErLuEisniZOKAv2/qBaOZ/wmt0nmzxcXqE1qMrvwu260/T2yX8v+FP
400P74j4u/DdoTp8M57x2/QtvKC+RN6BvoQXMdycRe4xjC6mk3kF4aziCpSh
HKvcqRKr8bPzTNLzEf6y/1VcQR8zzvGaEJP6/P/9/6R2zYQ=
                "]]}, 1], 
             Tooltip[{
               Directive[{
                 Opacity[0.4], 
                 GrayLevel[0]}], 
               Line[CompressedData["
1:eJwl1F1sz2cYxvGHmLb/tswcsGSYlUzLDhzQUUt0pHUw1SzUrO8174as9bYl
2lUxLzuYsiZscUQcYEvW6MpG1iZkJEaJSho2hC1jWStZ6z0+T3Zw9fvc13Pd
9/P8fr9/Orpq9fur+oUQivzZlxLCv2kh9FB3ZCKEs8kh1FrX0SaaIZOSHsJR
TMYjeF7uHKWrj6kTmEap9JB/0YwrqSFcpnG8N+kCfwK+RZk0nrLoKb9T/p7s
33TJvGn8Dv5lWjMohPv8Dv47/EK8w7tLje734+AQduN79vrL3TKrF/+L82Sv
mjEUb/M/lF2mXoDLsRhLsUG2DP8woxxv4i/Ygx9jkfmdztsiV6Geq68Sf+Nd
pEvxjuYn7KdSr/NK9JZRaXw3vLF6KqwrqU++l1bKTcBWe03mPZR7FM+g5/bW
yabzq3Et1VCVvY3yn9Ikvdk0mYbIfW2/iRppL+2hlfKbZRsoT+6QXD6OwRp7
rdZJni9b3SL/mXPz4nu1/kZPprrVeoRsnjqfTqinyI/mvU4vyVTxa3iVuBYX
YjV+FZ/HvHJap+7T24ZPcEPM86+5w2659eql8dlwMW7EJTjQ/DfsZ9BUXrKe
n/X052fRSbM64xzKp5/Us/TlyKaoEzRKb73st/H3x+/Hazbjme82lj9dPpf2
xeem/fF+/M+xPv5O9R+WfyyfwX9bdgrV2htmXh1+wh8mN1C9TJ2EyzHXWdPp
NJ2iB2a8Fu+ufzx9JPNE/bLewbSAyvmr9ZfhGqzAVfilvQ/MmB+/kXqOO+Xo
7Y7fWj2Pf5W3S26Fepe+FtyBx3EnFsZvFu9J/+jtwwY9f7rXAOub+Ap/pFkj
qMh6pvm/4wy8ESl3Ht9Vd2GPeoMZXXpzra/gDbxOY/gZ1CI3WT6brvGX8jrk
sq3PYTu20Tb3fNXeAfmJ6h/ie9XTjMMxH7e61xe0jX7V+0BPOx6SP0j7Ze7z
Tnjee5gVvfh96YLZ3/O2W5fgZnsF5symReq/nDFVf4Hcd+rZeAzr5Yrj/4P4
zeK7xoWYyU+WP5P4/3/qCwOZuBg=
                "]]}, 0.8], 
             Tooltip[{
               Directive[{
                 Opacity[0.4], 
                 GrayLevel[0]}], 
               Line[CompressedData["
1:eJwl00lsTlEYxvHThERNn7ZqqLk1iw4LLUFL0opYEMRGQxHULEKUqKHGhbBC
2tC0iSIx1JCoBCssah5alZo2VhZVVSLG+t1YPPmf93mfc897z/2+Ycs2ztsQ
F0LooL3dQ0imWI8QetGV+BD2qfOxDybwEumqer+6APtiEq83XVMfUM/AftGz
eBdjIXSN9lu3dw1hrXodraGD6vV4XT+7WwjFPUN4hfXqCfJ1mMo7LNfMf01v
KI9K+Fvps3Wz3HT5+ziad1T+C7+dZtFb/hDnfMSBOJgGUZzeUJxt7xw6beYW
+xfK1Vh/wvn8Spki61a9JXherw0XRHeht8K6TW8l1up9w8LoPvRWW3/Vu86/
QXW0Qi/J2d+7hHBK7yR1MnOmfDO+pkreT5nO1qvkN3nOTkxWl0b3jTnyqfxz
smfpl3wf/i79En4FjlKX40h8T+8oz77ROAVzaWp0J/bG2fPSfE3UQGXqRrzt
2S9wj/oZ7sbneIv/FHepH+NOfII3+Y+wVH0fH9IDCtH9O+e3966VuUQjzDHZ
+Wm4Wa8G8/lnsAATcRJW40Sswh3yy2W3ea+YuiT6veJ27HBGulyFejyWY5Hs
H/4W+06oj/GPU7s5EvRaMUU/x4zZVGx9DY/IZGEmZdBS/gU8xB+HY2kMFUbf
IHp//nBMo1Sqpip66/kxmf7OT6F+9EE9AOdih5kaMc/8L3EaNvJysUHdYsZP
0ZzRe0S/E/5dfgbewyx8yk/HO9E3lGuiH7yZ6r/muoyLcDHVmyde3VO+rPv/
//0/AW+KLg==
                "]]}, 0.6], 
             Tooltip[{
               Directive[{
                 Opacity[0.4], 
                 GrayLevel[0]}], 
               Line[CompressedData["
1:eJwl00lszHEYxvFfSehipqoiYSQ6F0vSVmKGg6V14EBakoklaXCY4qbbaA+W
2i7a0pLUckItCQlaXDmgi4ukvdD05CAoIpU4tD2Izz8O3zy/532f9/395z8z
yWxjpiEvhPAewwUh5BWHMBdz8LcwhPH8EC4tCOEyulAjM18vH/PwgY8hFw+h
BQVqzfQbviKjN0m/45r5XtTG3FEUwme7z6i344fcR/ctpuf4s3goe4AvpxWo
xEX1xzSrvo6mkEa3eg/22bsfvXY1e5YcWlCntpJm3V2PGdlpHLOnVb0N1/kb
uIl6+Tv0Nm4hrZ9Ck/w2921Ue8qX8ZuiPfKn+XacQp/7G9UaMKDfj0FzOfm3
9Dgdos/UR2grP0zb6Dv6XP0FlplPoNS+Pv4uZry3pNwJn+O17Btsx0l+vbs3
4J7cfTzAEvMV0fdqRzldi0pUm6nCK7zEb3sT9q7WW4NVmOXj5mOos/8P/0T2
MJ2K3hMdkNujN+X8SO8Q/aV3kPbrZfR+Oiedd9mzG1c9y3mZC/ji3hq1T7RE
brkdCex1XmSmFCWY4LfKxZ3Ho98dXYhi1PLdZq6gBxN2VcmO0aPuOIJOd25R
24wk38GX0RXRezaz045OOkLTnjmFpfwOvoMORb85tSI6Wvj///IPVd5nig==

                "]]}, 0.4], 
             Tooltip[{
               Directive[{
                 Opacity[0.4], 
                 GrayLevel[0]}], 
               Line[CompressedData["
1:eJwl0r8v3HEcx/H3WZw7RRoXpjYltTK2STsjYvCjiYtN4nTCQOw2RdoQzp0F
idGkE3+HtB3aLs6vI8SPpjaPbwzPvD7v1+f1fn2+udybsanByVREzONHXUSm
MaIeWUQ24k86olgfsYF1DMlUsOX+mDbht8yK+cR5BNWGiEvsyG9j4EVEra5z
uS/8BVzL/cxEtNAL/oD7QazyJnVNYwojvLZEdeRxZ/cWn+2tya65u7E/KndP
15PvTjrcf/B2p+we75W5y3lcrux+jrdJJ8wF/LfbTHNI8UuyZTzwX9stePtA
3yE+YsJcI1fU80/mZdIht2N+pO9l3uE79nEl08q/RbvMHa2zk8YnDGEYKzoX
vbuEqp1+XoXm5Dv0vEXe+Qzbek5pn8xXe7vmb3SYV5LbRBl/7ffK/KKzemew
LNfD605+DzTYOco8/weeAMLVSW8=
                "]]}, 0.2], {}, {}}}], {
          AspectRatio -> 1, Frame -> True, Method -> {}, 
           PlotRange -> {{-1, 1}, {-1, 1}}, PlotRangeClipping -> True, 
           PlotRangePadding -> {
             Scaled[0.02], 
             Scaled[0.02]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJyNnXeYlUWyh8cc1sya1oTKgrJ4xezKaJtQMCKKARFBFAkqCCqKiIhZMYBi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           "], {{{
              EdgeForm[], 
              RGBColor[0.293416, 0.0574044, 0.529412], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJxNmgmQVeWVx+97j977vX6v33sty5jKuJQLDnSzKJsGBpFmmVBjNAZUlkxc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                 "]], 
                Polygon[CompressedData["
1:eJwllm1MlWUYx+8453AO58A598PzHISYvblqzjISU3JaNvsQvayiQKOszdwq
mrDSkOEXK9EtaC4MkjIxt7CXD9W0GgItCpnOps2iF0tWqy9tFYrU1mrY77/r
w71d1/2/3p/ruu7n8nUtdc0FzrlOTpxTFzm3NO3c1THnKgLnfuF4gMfgd2Wd
q4SvSTpXVujc8/AT8KfgVxQ5dyznXEPo3PXQizmN0Ifzzl0HviHhXJEH47wJ
PcnpAn8Sfg22mpGvhs5goxx/ZZxnsV+PTJAwm6uhW7nLIb+Fuwrk64l3GfHO
J75f4dvRv6sEfeRvQb4PfDvySewVgP0FNp88VxPTd+BXYa8TehiZz9C/Fv43
dEe4q4V+jjMnbjEptkbsFUOvx99OsDZOgO5TxFOC/gz1mEG3LeVcbyk2vOW6
A5tT1CKJjRD9O9Hfqvohcxr5Rzir0D2P/FqwY+jMQC/LGj2Gj6PeaqRabeD0
EP80OoPkM43+eegfON8qN05NmXMx/BXhbwf6rxP7z+BnwOrQr8TWy6HZepca
fgze5U32cMa5S6AbuFsONgR/Kfxp4llJbi9xtxesH34Ke3/qYPsP6tuA/nHk
J8j3b/hGsEHuRtEvJ6YRaM95yFsMikU1fNjbN9O324NOB/ZepT7j0HPJIUsu
LeBfIruRmuSQ3x3Zt32ReF6DTnBXBb4f/x/iv5a7Evg25PNgo9ydgt8EH8DH
OAuxfzPnSvzF4VeqdzjrQ+sJ9UaW0wi9N7Reqwbvhx7K27d/B38j0MN5o9WD
6sVt1KcrYTOj2RkHXwzdzl059t7m7v2k1VS1VY1Va/Vsp2aF+HvJrU/zib1b
A+uVWvh/8DGPu5q45fQesmXecl2EzCbiWx5Yr6snPojsG+lbneXsw99t3C1M
Ww9Ogl3g7qK4zfxOan8T+BVpm3HN+pas7YZJ+Lsjq5lqpxluwvd/4LMxm5Fe
8EOh9f5l5FSVt55Sb92IzfvAH/RWW+2IOfTGXPhB8CXg90R2RGsn3Qs9Bv6J
ZkE95m0GNYt14E3gT+CvClst1KBYuwW+NGk7ZChnPuVbO+P+yHpSvfkWMU5T
zxOh2XoD/iT0cGC74CvyGVIt0VmRtpnQbPwY2Kyph/LQlfi4Jm49OkD9Lva2
q/TNj5L/ucBmVTtiP7GXw1cQfxX27sDeWm+zoRzG8D+GzsGM5azcP89b7+ju
CPTv3C2IWUxr0N8Y2rffjEwENltivaKefhRsIrRc1TNfQ98emW/tBO2GQnSa
0E3j7xD2e8C3Fdo3/Zd4f9KOSVrM7fDVfLP6YttZXfBFOdvdm+nnFPQr6HcU
Wk/Ngn+Ut9mUj4PQ1XnrDdlcBL0E+x0Jq+EN0Au8zb58yFfoLTftkKeJ/wwy
3yeth9XLfaX2Nmkn7oYeztmsHkfmhPZJZLtCM6nZ1Ixr1rUztDsOgLembEcX
ons2sFnRXQ/2DoT21qnmA6HteO16vRFp5F/IWa9cwN4qcO9t16gGn5LfN3nb
jXoDO8G3or8uZTvuiGazxHqvmxj3EUvGWy/rzXsc+W5vu6AAfJ5mMzJaO0S7
JOXtrdXOG8TX9sB2qd68c9juj2x3603YA30S/IukzUgmsBqpVroTphgUyyj2
xrH9gLfe0IxqVvVm6O3QN1hK7rPectfO0O5IqAfStsO0y/Tm6e3T3QD8M6H9
W+ibt0Jnve129VxzaD2kXtIbM0U83ZHtHtVsF/T/ZI4eHQ==
                 "]]}]}, {
              EdgeForm[], 
              RGBColor[
              0.4150981865873199, 0.26897686037537194`, 0.7004510335088123], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJxNmn+UVdV1x6/z4828N/Peu+/dN1REVKSppK40CQpaowMGGEALjGASQKMo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                 "]], 
                Polygon[CompressedData["
1:eJwtmAmQVcUVhltm3uzMu/fd94bFSkrBKjSWbLLElMFEQBlUQNCwiCxC2BlE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                 "]]}]}, {
              EdgeForm[], 
              RGBColor[
              0.4962196443121998, 0.4100251672922865, 0.8144770558480205], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJxFmGuwlVUZx1/0XPbm7LP3u9937+MlR0AMHGdqGgXFEhx1UpoRAhw9XCyL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                 "]], 
                Polygon[CompressedData["
1:eJwtlmds1lUUxi9285a3//G+jVaj1CIlEDVBwKKMQKLyQUAwSgsuKmVUgTIi
rZAqRBCqZdVYQERmlF2UYaEIKsOBFWRvKAKWoeAHMBiJv8fjh5uce8+85577
nJNdOLLviDucc1tZiawPQ+dWJjlXkubcHOgXfee2sD/E/jb7Tz3nBiO4KMG5
7VHnbsSd24FeBfyb0Ac5WwevHJm+gXOrWJWpzs1gNc9wrgh71fBOIp8Ucy4r
arbPJzvXgO3sqPEusT/PfhA6c5CvIIYc/I9DvyrFucvIxNA/gsxxZOsjzh3D
/y/4W4OvGlZ7dI/CPwF/O/JX0S/NRJ/9oWbOvQn9O/LV2B6Cj+7Iv4T98dif
wHoZugM6EXS/5k7niO0B9nXQt7DfEjoHGy3TnVuG/GlsPYONM/DGss9HfzVn
rZzlYA30MtYUaMdKhn6NmAcQ++omzhVDF3CnCLFUNXVuMXRv7NVCn0I+CX81
6DTR3ZDJhtcc/83xX4m/YuUHnXT4C7hfCby+yExC9hpnWfD7ZxitO+qu45D5
FtnRnH0QWI6Uq4343ImttuTvM/LzCTKjkK1H5mnsrUJ+L/RQYu5H/F9wNgT6
QGC578a+TYblTLlbzb5W74nPt/F9A5mB8Gfhrwp+MT5nQ3dBphZ/DbzRx+zf
Qv9J+H9yx0H4X+nZW40nnhHs38Pf69h6l3j/QfYAqybB3iAV/SJ87IR3BXsX
0V0Us9wWw7+FbB/4DdBnWWnIh5zVE8ty5GuQP+NZLJKRbBv4v8L/kjv0gF6C
vdP4647NpdAziacE2WnsHfI+Z78hn0382cTrsS9PszPx5vr2l3ajcwXdHPw9
D+85VinxHGZfwH37sPKwNxOfRQnmc4ZnPuSrkBhL2Ddi74LeFv1c9rN9q00P
+5vRHReabb2B3kI5U+76oT8M+QHYq0y0P3eBfdeoxfYd6yrxtUCnM7q7efOH
4e/jbH+y1cQj6H7F2VHCWs9+G/Q09PsTa0/u35b7X6NG7oU/lRiuQ89CvzzB
cjYbegD2S1OsBvpDN8HmmFSr0TfQH0z8W9jnY6MIeqNvb6EaWw89mbOBafan
9be/x8dWYt3Gup94dsWstnco38g+Dj8XXg/+32NxsyFbveAXob8nbrpTsJeN
fi/O8lKtRlQri32rN531hjcxtNwLI3v6VmOqtWGsqfCns29MsRzmwC/LNCzS
HXXXZ32rvVHCT+huwkzoTPiX0V+M/TLsNyJTAO8u9lOJrQKZfPYD0alLMpkl
8CoC862amQadhb8IbzEU/gz4QczeagP2Qug6z/7qbuQvCsvZT0i0O+pv/UA+
Kpzl9EfoVuikkM/NnD0B/2fOdkXszR/yDFOELRPZV0Efhf8T/KeQPwi/S2i+
hOldoT9HJpJqmLkOOiUwrJyOzCTf7qy7lxL/wtB6hHpFOfp34/943HrBOnLw
Efw+6HdMtfj1VvOQr042DBYWq+eo96jmMqNW46p11dA76L9Kvq6nG8ZUwlsb
WC9TPDVRi0m0MDkN3t7QcgvL/cG7bg6tN7YknlroI8S3J2I9Vr12q2e5F6YI
W+4L7K2FCcKGTaH9ldu8wUboDuppyG9C5gSyr/jWq4QZwo487LfA/oPIPyo8
5uxQsvk8zH5maFi7knUYelFouVSPV68vQ761+i3+S1ULntViGfdZ5dkf0F9Q
zWX5NgMo1jriaSCeRtbCBKvZS9CnAsMeYVgnYp+Lv1FpVgPtsDWetTbBamwC
9Dcxs6U/flbYHrfcqUcOh14SWGw9ufNS6La+0QtkE9vLQ+tFwtgVwv+49Vb1
qMHQkdCwXjNKU+iU0HqrYkiGbhazv78UG+nQdxJzbqLVzILAeqB6oXpslfpF
YL1YPWwDubgHfizdcnAZfovQZgX1IPUiYaCwUBg9Cd7fns029diYnGF/Qn9j
LTr7sd08tF4pTBY2z4HP1f6Laa5y51usmknWQI/g7HqCYepw6E5xqx1hXGfo
m6HNZvoTf0F3jBqWaobRLCNMF7brD+svj/RtttAMVKLaI6Z81SL6x6HPeYY9
mjE0a2jm0OyhPxyDfyz4XzbZZrUC32YjYUhMeBHYLKEaVa22y7C7a4bTLHcy
sFqXT/l+IWa9VjNBOfrt44bdqvkO0O8HNivoz+rvqmeqd44m/nncN88zbNBM
OD+0HqBeoDfT27WOGpZpptJslR3a7KCZtRBb7T2zpRpWLesP6S+pB+7zbObR
7KOZaT/7MZ5hn95kLPT00P6mMFhYPAX5Y00NQ3NjVgOqBZ1ditmMo1lnGDGt
QL/QN6wTxgvrq0Ob1YUJwgZhkvBIf3g+8v8CqfiygA==
                 "]]}]}, {
              EdgeForm[], 
              RGBColor[
              0.5737613661287864, 0.5435370519035628, 0.9097253540741593], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJw1WGtwltURPmi+GyRv3kvebzqW6tA2AaF/rJYEAgEEaWuBAC0OQh01nQCC
hI5WOiPtUFDsMLZRqYSrThOLmAAJgzGMMgj+CEKCEdqooOCFi1bQAoHJF6HQ
Pg/P+uObPd959+zu2bP77J4zqGrR9JobnHPv93PuRtD/ZpwrTzu3LeXc6ti5
2xLOdRU6V4P/XZh/3Glu+QDnruY5dz50bjMWdnjOxfj+CvjmgGeoyVjitPYQ
v4EvB/5/YtwLejHU3EGszUHvLZhvBO+IAufK8HsKOkowtzUlvb3g+Z7poIx/
pSW/IRDPNMjLYK4e48G2l278/wPGmzDeYPO7wb8fer+E3oaU+Idj/kpGcinz
m1Br+0CnYf9/wl4/9Z0LwbMqpfUn0/IVv5XC3uEF8gv1rDdd+cbf4cTzBL7P
h8N74cOH8O1l0PXw8x2gh6Hnu7BpI3hPQ9d+2om1B0BPY92RpHOfgW9u1rlF
0DkB/CUR7IYNxaCZUHqXgz+X0DnxjELojQp0Ph34dgA8naAd+LYsJX0T0pKz
HnO5tOZr87SnWuj+BLKWYM1K7LsJNg6Gvq1YdwZ2nsS3x8H/F/oN4z9i/DTW
/gD27k1ITtbT9xPgnwj5Cex9F/5X4VsneGoQf5+BfzHWLsvT7/cYL86TbxgL
xQnFxp8xXnGDzodnzDirxt53grbCxkrouALeH8FPfbDzXfDkQKemdR48i0ng
OQ2eW8HzVai4WxdIfwXk5+PbQpzLfRg/DPoC1k3Ct+9g7fK0xvTF65D7NL69
Afoy7F+Y0tksSinuGbf0f4DfbzA/JZb8yaDlsOE16DmG8Rh8uztPcdgGWSsh
cyfofYF8W49xjafY+Rv4n00r1hljv4CcE5AzBHt5CDx9GA/LKq5TxjMHa2ZC
b3Use7P4dj4hnv5p6eX+6Ydb4I+GUHu8DXOLPPl7Lda2Yu7VlM5uB9a/it8M
jO9Ka54x8WIgTOiBjAOYfxjz8zBfB/0PgH8wfpWhcpa5uxl++y3Gj2D/pxKK
p+WIh+2gYzHfkhAe8OxpB/c3LiXdv8L6NtDR8MF82Pdr6FgAOiGl86W8jYFw
phP7mItv94JnHuigQvlxO3Ej0Jm/jrndCeXGCtjwZCTbvw6ls9X2TBlXE4rJ
nUnhAjFhEPz+BcZBkXMjoWMI+MpBS/ErwbgMdCn474Ksy1jrfPlka6w5xi3n
P09oD7T/KmyaDfqPWOfGmKQPL8C2gcz9UDjEXCDWpWHDRfAks4o5xt4sxhbW
F2P+J7FymrnNeGLOM0d5dsQnYhixg7nJvLzHaR/EgP9hbg/0dsOOI/DZtKx8
MgL7aC+Svq8jnRfP+xy+NeNXDTkTIacHcwUpyXkLfO9hfBRyEkXCnOpA+mkb
9U0wTKJtX/gaVxfKzlLDW+IB8YE4QRkdtp8+OyvugfJKbb/MDX6b4mvtCKs1
xMg9GeEkbS+zeDuelC/ow6dsnvtaDd7nM8K5HdB7f1KxQ2wnru+1GG6xHGm2
MX2xKKP/9MkbSfGRZ76n+Fjpa5/c7w8jrWs2nso85R7HI5PCXOItsY8Y2BYI
S4mhxM+hWcXTZMi8FglPiCuH8X8z5j+I5CPK5FnTd8Rt+pz+azVd9Mkay2Hu
v87ikPhBOcSQhlg+Jlbx/BhnPOtnBmjMb02x/EpcYQ61M9+g/3bsdxtkHQ6l
p85wnuu4njnA2LnVZI6ONR4F2geaM9sqA2HOhVDyr1meMtauma7upPCWuJuz
M+N5keasbjLGczbP2AgNw1k/PzeMmhoI5y+FwnLmGvufwPg59rKyLz+rGGG8
MEZHG2X95Vnlm0yeM8+YPv+PYeiKSLEZmQ1f2f99Rdo3cYFnsTBfdYg1iHu9
w/ZeVai6PgjrmgLF6Ricf3lWa+ZlhZ3nDJ8vJoVrbXnqQfosj1jbGW+0mfWV
eLXAE04Rb/+K+eKsanoF5scn9Y3zdxZqL9wTY6PYesjxvvi5blaoWjIkUuyy
tyKmbYsVE42x+gL6i/0E6zX9xv+ZSPzs1zqs/2AsfxArz7p9ndsp8zPz4KTl
DjGXeyHmM/8um82sqaytM7GXnlj9192+fHvVYumlSH55EH6tsLWUw5w9YflO
PzBXTxq+f2Py+0fqIwdE6kXowwc82Ude7rHWYp8xfyKjGrzL+gpiFWNsXSws
WxOrx+K6mzzpoV7qavIVGzVZ5RGx+Of9lN/EoBkWh9TN9fQf8Y1YMMxT37Tb
+j3KpN+ej4XFq0CHharhP4X/r1j/zD56u68+KPKk86LpzWS1L9a3m8HbDl1z
nfxLP6csj/dlVINHptXLLTFZlDkF8rdgfrLlMmsP8+OoLz9XGD4SF3KGV7R9
vPmE64gFXEvf77J52tVjOJPD3v6NcS9oR1o+ZH/T7Cs2L4faU4+d09ue7ikl
mL85Kx9+H3NbffU620ALs7KJ9b/BFxb9GH7YFAvr6kE7sZcSxmagnp69fSoU
jhBPfNBHM6pN91jvTUxhbhJnVltt4t2LetkDjfR13qzb11Lqa9nTMifGW3yy
5zphtYrnQB8xhkdZv3ocdGpWNavU112FOgd5qhc7DCsuMBZh53nQD2PZeAS8
Bzzd9YZgL2WR7kePYX/3FiqmGjBXF6lGHsG6m7K6K9VGwiPiEnst1i3WnWcj
+Yt+ewl0HXSsBs9a0C5Pd9ERoXjHWI/dlRRPybf3jIzwhn5iDNNXGyH3d5gv
8+VnjtkD0N+P2vhTq0mMZ+4pZ7FKuZTPOwLvlLxbbrWem1jd3E/4Sxy+DLoK
uhaA57lIvSN7SB+0z7CRGDnWVy7Oga+eieQT+ob1l2s3GyYtzaimRlh/BuMQ
tCnSfCPo3yP5mf6m78/YnYj3T9aLvZHu/OwB34yEm8TPd+HDU/BnJTEnVN+9
2PD5elwk5RPGIPOOGMh7DP1DP31b8zjPuOJ9lrF1qUBnUu9L5vV7YJ78xJyl
ryj7Y+vDONdn87zf8G7PO84xX1jYDzbu8RUnb/rqL1n7x8EPwwtVW9dE6sd7
rda/ECkGKsB/1vxMf7/j6Q3i9lB3DNrXAhoXKRbfMswfbTiTtN67f1Z1nDFM
fYx7xv+HobCh17DuYqy7/SXQdpvn+wbr8Ey78561Wj8QMl/zdO+LQuE4sWiL
r3sbMZQy+Z5yPX4DvdmU2LvN3FB34NOe3j6YQ6WQPTjU2v2esJZxzBheZdhe
F+u+znNn3WGPSTmMGb77EAt55zvuqXazhh9lP4Tx8VA9+ifm549snt/32jsM
32Pe4XsE5B4EfZs/4n4gHOKY+MNcud96pg2RcvCjWO9AQ+3dZo3VwQ2gjZ7y
j+8W5xBjDeA/FKmmEMdpN2s+9TIm+Y4w0uRMDzV+DzIeKxJWtnh6+6DMentr
uWZvAo3Wn2yJVUOWWh3ZFOr7epzRE4Hehp5k/gZ6e3qfcVekOG71dOdeltYa
9hPsK6pAXwxtHvE7KxBmzQ6EMXyPoE28f0+0M+KYdyf28O32bsbYuP5Gka+9
zw7F/7Gne8056xV5n+S9ch/mk2Y/98Heqtze03hPZt81KVa8DrQ+pD1SvWPd
80Pti/t7JKW8brO877bczy9ST1NQpN6ftZwYfcjqelco3lfSqpHMAeYC+9+D
oeY7QWvNn/TrmVC59KXRfbb3tCc7ZoDnxlBnx7M9FipHiQ3Mv3bjJ94Qe6us
NlN/B3jPhpI5rlB7oJ3ER8Yo/3PMXNlpfRrvELxLEE/v9HRX3AIb1lqNY63j
GxAxdJT1lsQrYvFwX3WW9ZZ1lblzvY4GkjkW9jcH6glbQH9mfRr7temB3qF+
Geg+QvnEZ8rYYXcMvmsw18eA/0FP/THvi/8HpvsuWw==
                 "]], 
                Polygon[CompressedData["
1:eJwtl2eMVVUQxw/C7r7HwuO9e70bC0owsiB+kahUAVEgFrolKBoRWXoxqJig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                 "]]}]}, {
              EdgeForm[], 
              RGBColor[
              0.6334044084039064, 0.6393668249866483, 0.911085031734951], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJxNmnm0llUVxt87f9P9hvcbynJepSJWCioQg5CBGgJOiQFiKCnVVUy9Airm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                 "]], 
                Polygon[CompressedData["
1:eJwtl3uQlmUZxp9ld/m+PfAd3t33ayxd0UmBIBIEUVY5eEJYQBY5CUyGlpoW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                 "]], 
                
                Polygon[{{4653, 2082, 3788, 4508, 4509}, {4509, 4508, 3787, 
                 2081, 4650}, {4476, 4475, 3754, 2041, 4605}, {4603, 2040, 
                 3753, 4475, 4476}}]}]}, {
              EdgeForm[], 
              RGBColor[
              0.6930474506790265, 0.7351965980697337, 0.912444709395743], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJxNmX+QVeV5x8/u3Xt39+7ec+49e+6ljRqjqDRprWjQJCQOiTFVUBMjiAlm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                 "]], 
                Polygon[CompressedData["
1:eJwtl3uQlmUZxp/d79v99vgd3u99PyojwxVRs1HxmEooZ1ATWQNDzBnGMU4u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                 "]], 
                
                Polygon[{{3793, 2102, 4682, 4511, 4512}, {3819, 2136, 4723, 
                 4542, 4543}, {4543, 4542, 4721, 2135, 3818}, {4512, 4511, 
                 4685, 2103, 3794}}]}]}, {
              EdgeForm[], 
              RGBColor[
              0.7526904929541466, 0.8310263711528192, 0.9138043870565347], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJxFmHmM1dUVx3/DDMybx8x7837LYxRN3dBqG6sWW+uSGtImRm1jpdaaitVG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                 "]], 
                Polygon[CompressedData["
1:eJwtl3mMldUZxs8wM9w7V7j3fvf77kVFolQGNVoqbmkLRiU2MQyaRrFKFItN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                 "]]}]}, {
              EdgeForm[], 
              RGBColor[0.80726725, 0.861883, 0.894034], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJw1mHuQl2UVx9+Njd3f8tv3/b2X38pNSAQvE16wMSvJ23TxQjUpF8tABMMk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                 "]], 
                Polygon[CompressedData["
1:eJwtlnlM13UYxz8GIqD8+P2+3y8qHplmpvOk5TSPUldbh7WVCJahiKXlxaam
cmhaCB45cZVNTWdlqQ2dB4aCeBe00hI0NdzyAM28WmU2j+z13tMfn+15Ps/5
eT7P1T4r+6Up9znnqjjRnIjvXDVAASc10bmfIs5VNHJuXxPnTgBf9IBjncuE
Pgj6ncC5NnHO1YEXg9cjvybKuXAz51o3d6572LlDTZ07wDmc5Nxo7g5D+wBb
o4DTOHvBs9BfjP47yD+O/vnouw28JOTcr9AGcNpDP4qOvvhTjb4a4DxOz8bO
jQPPB57O6Q19LPhbwP8icwvZVfj4W4JzC9HZDt2x2EzG9hzoi6OM5x5wT97w
GfY/5XzNW6eBh5FdCn0q9GkRg/fgfzd8mwBeCL4anW8CN0P/dvTVI58AXID8
YWit0HGJWL0Pz+ooi+EF9E8GX4D8J+jbSawa4EmOsz+Yh+wG6KVRFpPh8B8A
3w//uBjnZsDv+xbLS9AD4JBvf3cRPAzcBhk/1mzKdqJvtM3IlyI/iRikEpeh
3I2FdzQ2/wL+k9MW3lbcRYA/Rn43730d/n+I3Rl8yIe+E52HoA2HJxveOniG
AA/mjAAvCVl8F4FvBJ8L/4omdqfYT/FMNsKbB6IvHrwj71kNT1PPYqLYyKf7
oV9F3yjgDE4e9PH465Atgn8i+o4pX4FLyIFa4Bx4+gCPhD9X8YZ/vXIb/BH0
Tec9n/P+Wt6UCTzEt7+qiiff+YtC7JfBX4eZZ0NmQ7b0Z5OAC8L2fuXIAN9q
RLXyCvpnYm+GZ7D+TH+nN+qt6Zwc4OfReQL9idjrgb2d4MujLAe/QTYHmSWN
zYdZwF3wfyW0FZxdeo9qKMFyrCv6RkFfFm1/0Aa8PmJ/NQJ7HfG13rO/nMBd
A3ArbC6MtZgnA1d4prsYnnLgPN9kt6JzOrpyffNdPsm35uA74M1BXwv9DzVX
BN6C91wDHhuyv3gAfCD6N+DDSNU++jYCD42YL2XoPK/4YXP7//laiex58MpY
y+HWwF3R0RRdUzh5wNm8fxHvT4X/b3RVwbMO3pXgu5CvhWcPvMXY+wG4krMV
PA28AvgXzpF463GziN27+LQWWjny7wB3x6dGcXb3RqL1MPWyg5xu0HurB1BL
G9GxA11D4cmDt4S7aGTzA/NVOancLFUMwAcTg0eR/Sow2aeRqfasJlWbp7DZ
Fvq2sOk6Bt4SvAx8S4z1nIfAxyZZbE/jbxbwycBy9x4xiAU+61usJyFzDjiF
eD1Hrp9F/m3w9ejIhP8G+A38u0kst8bZm/S2dvC3gX8v+pug7xQym6FnwD8E
/lX482C01bNqXW/S28Tzs289V733OidF/sK/PM56SjLvvYXPZ+B/j7vbwB2w
1xF7c8E3IZ/EuRxrPXA2su3Ab4CXgc8N24zRrDnAXQO0Z/ApI9psVKk/YWMN
vvbnrjN/cxkbmncF0K8A90E+C/kO0H3oU8FL0bUOmWURyxHlyjZitBe4H/QJ
8Kdz1x/+Omx8GW8xOw3cELHYjgTvFLYZolmiP+8B/xVikA2cSnzHQ38YHwJy
6Rw+dQKe7FlvUk9Rb12MzPFoq/nfsT/bs96nGZgPvDZsb1PPUO+4S7xLsT0R
/X3B9wXmq+72B5ZDyqUn0JGGfLpnsOKrWZObZLNUMzQHeGaSzdJydMwAHoR8
kbMcz8X2h5xlMVaTqs1ZnvVavVFvLfFNVn+qv70Az/F4q8mawHJIuaSa7cVb
i9G3OMZ6vHr9MM92Ac3Uk+BjPJtVqskc5PsE1mvU41+EPj9kvUAzSrPqWJLt
CupJtcAvezabtINkQG8ZWG5WYKOFekPIel8KeDN4ewbWm/XH+uunIrarqEc9
pv8M7O9OQ78K/B2nPN5m+LBE6znqPZXcHQX+MTBYNaxa9nyb3crxtESbuZq9
yvFM8HvgS9WrkDkSWE4qNzWzpmmXCoymmCq2KYnWS5Qz3+L/Ud/eoplbA5zV
3GbdC/g8BrgzMfkj2nKwi+ovYruWdjbtbmcC6y3qkWfVT0LWCzRDMz3rMeo1
6hHqFTcj1kvUk9WbjyRZr0xHphDZgxHbFVVDqqWDyO+Itx3ySfyr9K0XaKfb
7dsOpV1KMf0+sD/SX6lmVbuqedW+dBxSrw+sVjVTNVuvB/Y32vmuAfcPWS/U
TNFsmR+22aZ60yz/KGy9gCe45WGrIdWSZsZu5F+N2Kw7jo93sb0psN1GM3SD
Zz1JvUkzeF7YepZqqxB8DnBbz3Zn7ch70N08sF5Xg71e4NvDxquZegr8ToL9
lXZk7cousNmgnFBuZHm2i2qH0y7Xj/8fHm09rBzecYm2m2pH0K6gnVe772vo
WIR8Ucj+RjNBs0EzV7NXPfSLsM1QzVLpXAdeFLHdTD11AXC1b7oguYvYmONb
79NMSML2Vt96rXJsi28zVbNVO1s38P8AYJHJrg==
                 "]]}]}, {
              EdgeForm[], 
              RGBColor[0.86083075, 0.879745, 0.8700376000000001], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJxNmXuYldV1xj9kbuecOec711GJIOhIRJiBtIbImMREB4gFEY0iY4HBmRhC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                 "]], 
                Polygon[CompressedData["
1:eJwlmHmY1lUVxy8w+wzv712HzQZQwQFmwEpEEHFBGCwQGAnBZpgNGBCbaQYQ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                 "]]}]}, {
              EdgeForm[], 
              RGBColor[0.91439425, 0.8976069999999999, 0.8460411999999999], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJxNmgmQVtWVx997TQN2C18v3+eWBrobwe6mwQBRNmWXTdm6ZVGQNcnouCLU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                 "]], 
                Polygon[CompressedData["
1:eJwllWtsVFUQx49tdxe6dO/d7b08YqEUxFDsQyltaImUR7sLFYoBqiiV1hoR
hJSHxsQnKo82GolR+dIPIqKhokKwUEmM8qiIYKGLGo0EoibGR/yghGAUn7+/
82Fy55z5z//MnTMzp6Rj3eLOHOfcdiQPGfKcmxpx7uGoc0+Ezj2JrI3b3uPo
k7C/NMy5F5GDKeeKk8615jrXg308+k7fuZucYQ5h/5690XDdPcK5mpHOdfnG
PTPm3I3oS+FshH83Pu/DvT7h3GcE9Bt7cfCfsFcG95fIBrAfsS5B/wJpK8TG
+mXOWg5fPWetA7MC3ynYewO+nFGUZzE+C/fVAufexvbOcOcu4v8G/n9gn85e
M+t9rB16DbKY9RLkdNT29mNrgOMAy2/xj8NfElosv8LxCvbx2I+wvoA9F3sp
MT2E/yB7DcRyAkwxeh97K/A9To7q4dvJPwygt7O3JG6Yu9BnIjnoZezNQh/A
vxl9IbKc9S9wXoFrCv//D7bJOt8ZphX7X/p//LPE14U9P7DYT+U7dx79MHt1
YKcj88HvYf072Gp8bmD9KfEPwT0O/IzAMMLWIu+C3UzMl8ntSuLfip7lvImc
Pw17GmwLMhKuJtbL0A96ZqtCGllvSZnvKqQL/RznneW8sZx3M/d/CHx13Gpw
E/hSYjgL3xzucQ3267C/gG8LPnX4fsA6HbeaUm09hVSBX896C3p9aLl8ENmG
voF8fU29PQ/mPP4rA9NHwXcf+ofwLYrbnbSB/5v/m4D9HDnqxtYIpoxYy5E0
+mTfeuEod3ICfSs+D+DbQ85/JObNocWinCv3mcB8FUPA+dWB1XoK+8TQYlSs
A/CdhO8r7B/nWw2qFtVT6i3VeAF8BXAExF4Eplbxk9Nd5Gc05z+Gfa56Alsp
Mge9EnwT+G74n/PNR75n2Mtiu43z90ftDo/g/zr9UANXMXf+Gno78nPEevKk
ehX8YNRqqJe1l7Rcqic7sd0ZWm+MAX8H+v1g8tQrSAVcc0PrvVz1KLZ78N8U
s5r4nNh2edZrqukJYBfhkx+zHt6LbTdyKc/uaAG22ZpPMZtJmk2d2Idz1jCk
CvvTcDwStRrJYjvuWWzKYSv2eaHNigh7GdWLb3evGtyo3kIOxy1H/egXA+NW
D15A7yf/O8j/KPYehbuIeGrh/k45T1gNq5bPwNeI/2zOSMSs5w+An5G02lZP
XQZ3utBqqYQYTqHfHlpvqeZV+5qpmq26U93t/zMQrmvBj/BsRmhWzEcqsL/n
2yzqwf8a9I3wXYrYzB0E28FeBmw7mLW+zRDNEu2V478tZdyaAVf4n37PcqWZ
tJT46gLrZd1xJeuUZ7GrRvbKBsckfMewHpe0N0Vvi3J2veqJvXTMMMKqJ9Qb
uuNXsf/kWy1WcUYzfKsC41KOVwc2szS7dOfTOH9hYNipyAL02qTN/gq9AUl7
Q/SWqGZmoXcU2iy8iv1Nzlvm29ukHmrA/y3PbKrBW8Fu962XFHMbelNos1Iz
/s8C60H1ot6soynLuXKvGaJZUkkO78U/y5m3JKwn1Bvq+dX6XzhaojZTNFvm
4T8UsTv7JrSZqtmqmanZmfatttSj++D6IWm1pzdZb/NYz/5db9we4jmWsrdI
M6PcsxwpV6px1XpvaLVTLzz6M77perP1dhcn7C1Xz+YE9sbordEbsga+Ps96
WzXegP+/rHfErQe74SpNWK3pzcwkbEZpVgkjrHpIvaSZ35eyN1BvoWa0ZrVm
lmaXZtQxz3KoXCpHGfj/AwtWFZQ=
                 "]]}]}}, {{}, 
             Tooltip[{
               Directive[{
                 Opacity[0.4], 
                 GrayLevel[0]}], 
               
               Line[{3561, 5509, 3560, 5066, 5065, 3858, 5290, 3857, 5420, 
                4008, 5418, 4007, 5419, 4050, 4962, 4011, 5421, 4012, 4944, 
                4005, 4943, 4010, 4941, 4009, 4942, 4052, 4409, 4408, 4407, 
                3869, 4775, 3855, 4947, 4015, 4945, 4014, 4946, 4051, 5443, 
                4018, 5442, 4019, 5444, 4016, 5441, 4017, 5438, 5440, 5439, 
                5510, 4295}], 
               Line[CompressedData["
1:eJwN0DkvhkEUhuGjls9OZU0QxFYpKOxrIxFBJ4SEBr19CUL4B6KQWGqfpbTW
/AFKdAodCa7izj3nnGfmnXdKxmcHZlIiYgLfiYiX7IhX9ORGdOMyPWJQvcif
GRG/XJsZcWp2gmNM6u9gLi0iNS9ixLojJ6IdbfizZ1tv2HxN/lm9yhtYx7W6
l6+4j3/c40j+LiviHreoMXvgBb7ham52jxa04lD+Qr9MP8nlfMnzfM6l3CjX
hC/nH8g/o8v3kmadfMHLvIJFPKmXeMi9t2TrUWf/Hu9jFNXqAhRiTP3BU/55
GvnW2/a+8xsavE3CmWdmm960Sn7XvMisGJXqfpkKfsQ/6Yg5XQ==
                "]], 
               Line[CompressedData["
1:eJwVz7kuhGEUh/EzqGxjGSoJComKggahsTUoxG4wMZYgmYlrsN0IiRugIHZ6
BIkJPReg95viyfP9z3vOed+vdTU/mUtERAYt1RGlqYgyLDREzOM+GZGuj7jl
qtqIHmfPfCcvqp/gGL81ERPOxjGGJvkcZ5ix50b/NM9hFtfyFF/xj55Bdzej
xGzW/jf+wDte5P7GiF7fne7aNtPBW/ypNmSugstRwI76gP5Xc31yt96cWhd/
y18YMdOOtDc8FP+FH3mFM1jCk7zMF953iQSGi7MYRcr+XTsK3OZsXW0Dm0iq
5czmcSpX2pXlNRzWRfyZ2+MD7OMI/zm6Myk=
                "]], 
               
               Line[{3631, 3659, 4167, 5599, 4168, 5600, 4042, 5490, 4044, 
                5488, 4043, 5489, 3664, 5173, 5411, 4002, 5412, 4003, 4940, 
                5342, 4349, 3976, 4392, 4209, 4210, 5162, 5161, 5739, 4165, 
                5598, 4166, 5038, 5473, 4960, 4039, 4958, 4038, 4959, 3663, 
                5409, 4000, 5408, 4001, 5410, 3951, 4348, 3975, 4397, 4194, 
                4204, 3625, 3655, 4393, 4164}]}, 0.8], 
             Tooltip[{
               Directive[{
                 Opacity[0.4], 
                 GrayLevel[0]}], 
               Line[CompressedData["
1:eJwVz7svA1AUx/FjJd4qrUFSAwbvNGkYJYikUxNm2p0EmwSTWiTMFoMISbtJ
1GukE6PXSnd/QAefDt/8zvn9zj333nRhM7/REhErOO6ISHdHDGG8K+I1ETFG
3+ih7KA3okSn+yP21XVzw/I9daIz4kxdll/3RAzqK30RV+oBmsKM7K89opXX
hpLzR6iqR83f0hF6bk/V7It+Uv9MJ+iNHRn+t/u+MO/sFL8mv+NfOLfEW8Qc
/978p2zLe09523QXSd4OXUMB63jnZe1oeN+q/sT8Ambt+ZA9yS7tX+bV3F1U
p5p/w2PzX/oH+quvI2fux9w/mbgxGQ==
                "]], 
               
               Line[{3730, 4240, 3821, 4731, 4733, 4732, 3667, 4301, 5585, 
                5586, 5584, 5588, 5587, 4215, 5613, 5614, 5174, 5175, 3665, 
                4356, 3666, 4729, 4730, 4728, 3820, 4199, 4198}], 
               
               Line[{3748, 4245, 5163, 5243, 5244, 4564, 4563, 3684, 4366, 
                3683, 5181, 5180, 5475, 5474, 3825, 5344, 5345, 5343, 3960, 
                4333, 3686, 4566, 4567, 4727, 4726, 4546, 4214, 4213}], 
               Line[CompressedData["
1:eJwNzc0ug2EQhuGnS4mgP2pBKxLLWto5BCsJIenXUhES1SbKQqj/HosDsHEq
YidOASuJa3Hnmbnfd2ZWesOtQSnJJl5mku9y8othPfmRl5VkXE0m3o64G/UX
vzqXXKsv1BP1Mzb0o9nknBuhZabg1tGzp2/+UB7gqpZ8el/zdmJm4P8U92TP
I1r8MX/K93GGN77Jd/mG3JfL8p5/QKFf1Hfkkvywf9etPRRud9FBky+5VfWn
hgp2zMzLsT232Na/ynd/p92+U9e9L6Ct/5P/7Lolvw==
                "]]}, 0.6], 
             Tooltip[{
               Directive[{
                 Opacity[0.4], 
                 GrayLevel[0]}], 
               
               Line[{3559, 5064, 5000, 5002, 5657, 5001, 3856, 5358, 5359, 
                5355, 5357, 5356, 3660, 5414, 5415, 5413, 5417, 5416, 4004, 
                5040, 5041, 5039, 5612, 5611}], 
               Line[CompressedData["
1:eJwN0LsuRGEUxfGtd58JkkOhnMTtRGTETEKhE41iHmAeYLyBaGUaieAViEph
EoZBRkFJS4i70Og0br/in7XX+ta3z5czWF5cqLRERAkfbREbnRGbyHZE7GQj
MjTfE9Fr7kPaHvGu99sV8YclLGNcfpWJuERrd8QuvyKv4oCvYx85+z7tqdIh
OowLecqf0xq/hwn3v3znxr5rjMpGMC9v0GPUcYRDTMp/9O90T/kTFOyc8vam
N6T8GFZl33RWr0nP8GxO9J7omzes6zfsGzDP6L/SIp/ovpjXnPfTBI8oOHtw
9x5zzqbd2fYPt3CLf1duNx8=
                "]], 
               Line[CompressedData["
1:eJwVz7tKQ1EQRuEJCFrEXIyIjUgKKyGFvRAsRZtctBULQTGXSjSVouRRgq0h
oO/gPRZJaUBFn0EhfikWa++Zf2afk99vlOqJiKiikIrYRDsTcZKOaGYjTnGG
Vo6xjvpcRAN36jU+xpp6zcye88iOG713np6PWF6ImOEhBtiQ/eEr+W++5NXJ
vNyB86HZI6yYv/UtLzKveMYb+vjCI54wNhu8JN+TT7tnkELFviyf84fMBX9y
me/5AbP6SQzMd7w75LL/+FX7m+xwruJab5fzZnZ4Ua7rvSmZLfsSvM0ttaLe
iP8Biv4w9A==
                "]], 
               
               Line[{3632, 5142, 5035, 5037, 5666, 5036, 3961, 5494, 5495, 
                5491, 5493, 5492, 5516, 5497, 5498, 5496, 5500, 5499, 4045, 
                5052, 5053, 5051, 5627, 5626}]}, 0.4], 
             Tooltip[{
               Directive[{
                 Opacity[0.4], 
                 GrayLevel[0]}], 
               
               Line[{3668, 5176, 4548, 5043, 5042, 4006, 5520, 5521, 5517, 
                5519, 5518, 3693, 5533, 5534, 5532, 5536, 5535, 4092, 5636, 
                5637, 5633, 5635, 5634}], 
               
               Line[{3687, 5183, 5625, 5624, 4091, 4370, 4371, 4196, 4369, 
                4368, 4288, 5551, 5552, 5550, 5554, 5553, 4098, 5652, 5653, 
                5649, 5651, 5650}], 
               Line[CompressedData["
1:eJwV0L0yQ1EUxfGdB0h8J5UheAadxoxGqVapyVWbCb3BTLiCQa+hoKXwNbyE
RiEoEiIyaYifYs3/rrXXPmfOLS4kc6VMRMxTviei0xdxkotYwTId9Ucc0yEV
zANPzdfMzjDDj8izeM6vyy8wx1/RJTUHIzZ0PnETv3BXZxFTnKRONuKbb1OL
tvSavXbomV/lE9zTXcIqlrCO7wMRb/RKB/yyfNre05AzsU3b9n/kFazwU3pd
d9bsvNA+H/qp+a/eDnYx5MP5iBmdCW+556veeIfj/Id8DG/5VH6DRb4un+Uf
nfFAjf9/yF+bj/pumP8BoJ4/gg==
                "]], 
               Line[CompressedData["
1:eJwVzjsvA2AYxfGnbWJs3VqXiaB2TFiYBDHYLR1QAylNiEETn8GmhEGswiAs
ZhaXL2CQkCirhLj9Ovxz3uec87zv211YmV1OREQB65mIcnNELR1x1RTxSodb
IkZQMmdaIy7pBc7xLN/kFe2k6RnvFCd4lG3w5mQNtNecp331M7a99UIP+Qv6
i+hxrujvNEZ0ZCM60Y593ZQ8iSE7gxjAfE5mp+z86Y9fGDOvmqu0RPfoGp2h
YT+Bqvuy7m1Drq6yLe++yd5Rwy7vyV5Ft4vmvdWPb70fjONW50j31/kPk7oT
9I5/zA//GbWzhCKm5NfuukFKlsS97oHuA522+8H7BxBbNqU=
                "]]}, 0.2], 
             Tooltip[{
               Directive[{
                 Opacity[0.4], 
                 GrayLevel[0]}], 
               Line[CompressedData["
1:eJwV0Ukvn1EUB+DTpl3xH007ie9gXdTQmBIEiaEW/QB8gaphY0zsjAvWbdP4
BLq2sDQrUazKCv1TlXjexZNfzrn35L73vVWfRrqGX0XEPNepiMdcxBOfeeY/
30sj1vMRG7zmLW/4of9VfiNDnhyb+lvyJ2VUUM4Ov8siLjjniksWMhH/zDxR
4JEHWq19kWOMMsE4femIAzPvyyMO5S771Kn35HY2ooMudac80juhXn0sB8yf
ygb1mfzFrLPmmGKGaSZ8711JxKTs9R9uzRWoNvdXfuTabLP6Rv6hx3nd6m5Z
bP1Or019L28p0J7MyyHrs+4zxxQzTJPSL3Z+iiIypFk0s0yN+SWZtm9V1qrX
5Aol9pWSJU8umbdvwJ5B+qlxn3fUUUvWeoNspJ4PNCVvqd8sW1h3/3ZZmbxL
8tbWXgDF+FGb
                "]], 
               Line[CompressedData["
1:eJwV0UlLlWEYBuDHHI4aWA61KROXippHzCEL2jikoHVEj4YouJICtfoHDq2c
INoE4j9x4dK/4MbSnBZOcEDF1MvFxc39vO/7jZXjU6nJrIhYIVMSUUU1q8UR
tbK8LKJGZhdFvJT11NFAklzzV7KJRlpoJs+8Tb7hNW9JP40YZoiE9QdPXJcs
csnh16OIAllIHvkkKLB/1rPMMcMP5vlk/seZdtf8K7fpf4yekoXWd8069H9y
h3069T05Yv1QdulH8oBb9wv9Wt7wn4f2ZUojNkj7Nr/1y/t3t+9CjnHmbI9+
Lo85pVs/kZueZZABPS0vzK7o1S/luPPL3meFBZZYJOPeH/hIH/2kWHXmvWfp
poMuOvnp2vvWD9jjiEPW7H8hK3hGOc/pcaaKakb8ozFG2XLverMkE/oXPtOq
T8uvrPsO3+U33pnfASKhS7A=
                "]]}, 0], 
             Tooltip[{
               Directive[{
                 Opacity[0.4], 
                 GrayLevel[0]}], 
               
               Line[{3688, 5184, 4568, 5055, 5054, 4046, 5525, 5526, 5522, 
                5524, 5523, 3694, 5538, 5539, 5537, 5541, 5540, 4093, 5641, 
                5642, 5638, 5640, 5639}], 
               
               Line[{3692, 5185, 4569, 5057, 5056, 4049, 5530, 5531, 5527, 
                5529, 5528, 3695, 5546, 5547, 5545, 5549, 5548, 4096, 5647, 
                5648, 5644, 5646, 5645}], 
               Line[CompressedData["
1:eJwV0D0vg2EYxfGrkTDRet0NrSYmBuIlFp1IvE0WiwULE4tJGIVVDJJ2Y7H4
DK22JhID9RnwtAkx+T3DP+c659z3fT15RrcPNvYzEbGFUjZiZyRiF3NIBiJu
+iMafRFf5m+s8u3BiKK5Lr/mH+kYn8gLtMZfyas0n96TZ8ytXMQH5tEatoO+
4R0L6Vk7F82/+EE9fRsr5nHdXrqHn+HX+Vn6KZuma/wULeg3ZUV+ma/yNXSj
B0uyxO4O2njln9H0nU9oYNJ/qMjK6PQ64/sv3b3AOR68fzQUkXP2RXcmO8UJ
7nWHuq70Pd2ErGIu4053zN/SP9rU/wPg6Dt5
                "]], 
               Line[CompressedData["
1:eJwVz70uQwEYxvHXxoLimESiC1qbAYMQScPQIsKiC4ZKEBKJi3APFrERTAaD
hIFBW3eAhQGLhKC1+Bn+ed7n45yc07OyNbfZEBFFTLZEZNsiys0Re6mICv3g
PzHL5/SD7qp8n/9yf2NKPkLv5AfyH3cNv6jjpDXiFKOY1y+g0faRT2ghiZhG
Hufe1fTfo4xbFOwynRHLthl+ifbzefm7e5eu0axunQ7oZmQVvoqau44xHPJH
mLDrwk17RJp2e+baXdKN273hFb2yPiz6j3u7Y/0DLfIbvrVEn/gz+TNd5bfl
O/yw54bwIr/gL3GFpCPiD9lyN1U=
                "]]}, -0.2], 
             Tooltip[{
               Directive[{
                 Opacity[0.4], 
                 GrayLevel[0]}], 
               
               Line[{3567, 5072, 5005, 5007, 5658, 5006, 3868, 5431, 5432, 
                5428, 5430, 5429, 3669, 5434, 5435, 5433, 5437, 5436, 4013, 
                5046, 5047, 5045, 5617, 5616}], 
               Line[CompressedData["
1:eJwVzrsuRGEYRuGXwqFxGoRkQqZVSSSiEUEv4hJcAPcglBIUZgbRaWg0tCrK
QSKZExfAzLgGj2JlfXt/6//3Lu3u7+z1JdlG/0hyO5bsTSd3vDmabI0nG/w7
kRwVkkP0zGva4mTSNVc18zyHDtb1P/yNst2TtuNc0b1dfnHuGT1z03dW9Vfm
FfMlt6eSFhqeW+5oo4kvfGJZX9ZVcI6Gto4P/av9G2pY0r3zwr/t6toTnOEU
j/7r2P89cEFX0t3zEIZxYDfIA7jBhTuueUa3aDfLVe8qqOEPcjg0XQ==
                "]], 
               
               Line[CompressedData["
1:eJwVz7suRVEYxPGRULhzjigoZCdovINSSAR7q9wKJ3ZLxdtIOJRuhejwFFQK
kYhOSyV+u/hn1jcz68taReeoOuxJsorekeRqLLnG0mhSjicVNnHHa8vXWsk6
urySzkwkG/S3nfygcn7Ru5S/0gHeIPpR2vluzwo9NS86b+vtYFL3wzxF/2R7
vHN6hi39Lr3APr+Dab1P/YL2eUPd+HqFzi79ktV01jyPObw1/9O7wS2G3BvG
gTfXuOc9YFlvAY/Nn+UtnPCP7XvmPeEb//kDKCk=
                "]], 
               
               Line[{5622, 5623, 5048, 5050, 5049, 4040, 5484, 5485, 5481, 
                5483, 5482, 3685, 5477, 5478, 5476, 5480, 5479, 3956, 5033, 
                5034, 5032, 5136, 5137, 5665}]}, -0.4], 
             Tooltip[{
               Directive[{
                 Opacity[0.4], 
                 GrayLevel[0]}], 
               
               Line[{3708, 5209, 5282, 5281, 3834, 4744, 4746, 4745, 3729, 
                4303, 3728, 4239, 3826, 5283, 5284, 5211, 5212, 3710, 5213, 
                3711, 5732, 4748, 5731, 4749, 4747, 3837, 4201, 4200}], 
               Line[CompressedData["
1:eJwVzr0rxXEYBfBjsHq9zEQZFPVzb1Hc2cLgT1BM8jJhxMRgYCIbZfBuUQbJ
LuWSLFw2/4XPHU7nnO95nvN8e2eXZhabkkzDbkvS1570w3Bb8tKVDOEd71ud
yTYuupNN+s/MgGyDnqJP6Uf5b0dSbU2eSskPPS+fgztddX6scUPHN71n757/
osftTPJ1sx+6RvlDukIf4DL+1PGOa+bL8ldcwW94ENdkVR0TUNAr7uw3brux
6j/LfMnsLdzAguxB5wV9CefQo+cKX9s50jGiax2vQTN95v1YfgIF/6zjHxT2
Ly4=
                "]], 
               
               Line[{3750, 5752, 5754, 5753, 3841, 5750, 5751, 4756, 4755, 
                3749, 4374, 4211, 4212, 3828, 4206, 4205, 4375, 3747, 4753, 
                4754, 4752, 3840, 4208, 4207}], 
               Line[CompressedData["
1:eJwVz70uw2EcxfFjQGPwEiV06stQcQFGJpuodFEkXspEojWRsHI/HSVuwMum
d9BExS0Y+PyHk+/v/M55njxPrdtrX08k2aHWXDK5mEzTFH3OJjMLyf188kC7
8gEO7UvyPb4jP6CyXd9uFd+Wknd6pbr+B9awondS1tHrOLuC+ziStbHCH+Jx
0aNTasju7G/pgj+TV81H+CU7x3qRYQO77v+1f+R/zE/YxDXa9rYmXemtY3U5
uTT33NvX2zCP7J+dv+FfcMz/4TduyreKtxT/dd8/XvAlbQ==
                "]]}, -0.6], 
             
             Tooltip[{
               Directive[{
                 Opacity[0.4], 
                 GrayLevel[0]}], 
               Line[CompressedData["
1:eJwVz7krB3AYx/FHjs19RDIoJrkHRxYxOAbHZjFgQbFQYrFg8Ftci8HmD3AT
RuUfIOU2KkkYLPIyvPt8nuf7XN/Socn+iaSIGMVbesRVfsQ1lnMjarMiErRa
XIVO8Tvdl6uh9ahDLR6zI54wmxFRSLvzIrrwzBfrG0RlQcSM93T+VM85zjCb
GdFq5oLaRXy4Y0vNN72Rb5HbMWsPu7gVN5p1R/MxzSerL+fH6DjqsaF3HUd6
GuxoUnevpkP8QI/pCa5yItrE7fixc1vvLx3Wm8KP0FR64NZD7CFNvE+n/GeA
L0GvWX3oR5FZc956+Bd+ha5iDfP2Xcht0gx3vfJLdlT83+3GhL5P/gutKJNr
lrvk/wCcrDz+
                "]], 
               
               Line[{3574, 4289, 3570, 5077, 5076, 3875, 5295, 3874, 5569, 
                4113, 5567, 4112, 5568, 3699, 5271, 3838, 4750, 3839, 4751, 
                5214, 4579, 3731, 5227, 4981, 4982, 4128, 4406, 4405, 4404, 
                3867, 4774, 3866, 4975, 4111, 4973, 4110, 4974, 3698, 5269, 
                3835, 5268, 3836, 5270, 3709, 5210, 3727, 5226, 5070, 5071, 
                3566, 5280, 4294}], 
               
               Line[{3622, 4290, 4186, 5654, 4187, 5655, 4103, 5562, 4105, 
                5560, 4104, 5561, 3701, 5193, 4117, 5570, 4118, 4980, 4114, 
                4979, 4116, 4977, 4115, 4978, 4291, 5656, 4188, 5059, 4189, 
                5060, 4106, 4969, 4108, 4967, 4107, 4968, 3702, 4121, 5575, 
                4122, 5576, 4119, 5574, 4120, 5571, 5573, 5572, 4292, 4299}], 
               
               Line[CompressedData["
1:eJwN0LkuhGEYxfHHvkxij0ZCUFuuQDOVFrNQzbgAStHZGkslsYxlPpGYiVsw
cwMSodKolWKvxa/45zznPOd93y/f6PLq3EpDRBQw0RUxi3pvRA173RHp/ohd
+tcTMTMQ8Sy/54vyKip4s8vb5ZDFCL+PNXeV+Eb9U3qOM+zIh9yzTacHva1b
6tPBCb7tfvCFa51feizvdM+U/pYsZd6kk3yHuR0feonsnV7RT3rkXNWbrfYF
WkSbecO+Ym4x39Bm+uA7DjHOj+HW+Re9sjnBBZr0Lum6/EB3GPP8AjJ45cv+
SYJF1PUf3fOEFO74vLxGMzSHLJbwD1EgN4c=
                "]]}, -0.8], {}, {}}}], {
          AspectRatio -> 1, Frame -> True, Method -> {}, 
           PlotRange -> {{-1, 1}, {-1, 1}}, PlotRangeClipping -> True, 
           PlotRangePadding -> {
             Scaled[0.02], 
             Scaled[
             0.02]}}]}, $CellContext`vgrad = {$CellContext`gradf, \
$CellContext`gradg, $CellContext`gradh, $CellContext`gradv}, \
$CellContext`gradf[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`y, 
          Blank[]]] := {
        2 $CellContext`x, (-2) $CellContext`y}, $CellContext`gradg[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`y, 
          Blank[]]] := {0.5, 1}, $CellContext`gradh[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`y, 
          Blank[]]] := {
        2 $CellContext`x, 2 $CellContext`y}, $CellContext`gradv[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`y, 
          Blank[]]] := {
        Pi $CellContext`y Cos[Pi $CellContext`x $CellContext`y], 
         Pi $CellContext`x Cos[Pi $CellContext`x $CellContext`y]}}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.634821596544075*^9, 3.634821854782567*^9, 3.6348219172649508`*^9, 
   3.634821993338275*^9, {3.634822134365534*^9, 3.6348221637515087`*^9}, {
   3.6348259752770147`*^9, 3.63482599768999*^9}, 3.637579628289645*^9, 
   3.637579885387844*^9, 3.640143389610696*^9, 3.640143705997795*^9}],

Cell[TextData[{
 "Scegliere la funzione mediante l\[CloseCurlyQuote]indice ",
 StyleBox["k ",
  FontSlant->"Italic"],
 "; il punto in cui viene calcolato il gradiente viene scelto mediante il \
mouse.\nCommento: il gradiente viene rappresentato dimezzato in lunghezza. Si \
suggerisce di far scorrere il punto di controllo su una curva di livello per \
verificare l\[CloseCurlyQuote]ortogonalit\[AGrave] del gradiente rispetto ad \
essa. Il gradiente \[EGrave] sempre orientato nel senso della massima \
crescita (dunque da zone pi\[UGrave] scure a zone pi\[UGrave] chiare)."
}], "Text",
 CellChangeTimes->{{3.6348210057559853`*^9, 3.6348210865911703`*^9}, {
  3.634822452338161*^9, 3.634822454983007*^9}, {3.6348229374565973`*^9, 
  3.634822964750724*^9}, {3.634823505199004*^9, 3.6348235329028177`*^9}, {
  3.634826083304667*^9, 3.6348261473911448`*^9}, {3.63757983966914*^9, 
  3.637579862074572*^9}, {3.6375799138341827`*^9, 3.637579935951469*^9}}]
}, Open  ]]
},
WindowSize->{808, 911},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
Magnification:>1.25 Inherited,
FrontEndVersion->"9.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (January 25, \
2013)",
StyleDefinitions->FrontEnd`FileName[{"Report"}, "AutomatedReport.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1485, 35, 166, 2, 49, "Subsection"],
Cell[1654, 39, 555, 11, 132, "Text"],
Cell[2212, 52, 166, 2, 37, "Text"],
Cell[2381, 56, 2052, 77, 105, "DisplayFormula"],
Cell[4436, 135, 720, 19, 63, "Text"],
Cell[5159, 156, 338359, 5853, 565, "Output"],
Cell[343521, 6011, 952, 15, 156, "Text"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature 3w0mCcSbuYx3PDw8rkZ#dMul *)
